(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    162127,       4751]*)
(*NotebookOutlinePosition[    164903,       4835]*)
(*  CellTagsIndexPosition[    164560,       4821]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Einf\[UDoubleDot]hrung in Mathematica", "Title",
  PageWidth->PaperWidth],

Cell["Grundlagen der Bedienung und elementare Anwendungen", "Subtitle",
  PageWidth->PaperWidth],

Cell["\<\
Version 0.8
Copyright \[Copyright] 2000, 2001, 2004 Fabian Heidrich-Meisner, Ole Kr\
\[UDoubleDot]ger\
\>", "Text",
  PageWidth->PaperWidth,
  FontSize->9],

Cell[CellGroupData[{

Cell["Einleitung", "Section",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kann ein wichtiges Werkzeug im Physikstudium sein. Da es sich um ein sehr \
m\[ADoubleDot]chtiges Programmpaket handelt, ist f\[UDoubleDot]r eine \
sinnvolle Verwendung aber zwangsl\[ADoubleDot]ufig eine Einarbeitung \
notwendig. Dieser Kurs soll einen ersten Einstieg in das Programm bieten und \
die Voraussetzungen f\[UDoubleDot]r eine weitere, eigenst\[ADoubleDot]ndige \
Besch\[ADoubleDot]ftigung damit schaffen. Er will in die Grundlagen der \
Bedienung einf\[UDoubleDot]hren und anhand elementarer Beispiele mit den \
Konzepten von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " vertraut machen, so da\[SZ] man sich anschlie\[SZ]end ohne allzugro\[SZ]e \
M\[UDoubleDot]he die Techniken aneignen kann, um konkrete Probleme zu \
bearbeiten."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Dieser Text ist als sogenanntes Notebook mit ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " erstellt, seine Beispiele k\[ODoubleDot]nnen direkt in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ausgewertet, abge\[ADoubleDot]ndert und nachvollzogen werden. Davon \
sollte man ausgiebig Gebrauch machen, denn ein solches Programm kann man  am \
besten (wenn \[UDoubleDot]berhaupt anders) im aktiven Umgang erlernen."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Wer sich weiter mit ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " besch\[ADoubleDot]ftigt, dem m\[ODoubleDot]chten wir als unverzichtbare \
Informationsquelle das ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-Handbuch empfehlen. Es enth\[ADoubleDot]lt eine F\[UDoubleDot]lle von \
ein- und weiterf\[UDoubleDot]hrenden Beispielen und wichtige technische \
Informationen f\[UDoubleDot]r den fortgeschrittenen Benutzer. Au\[SZ]erdem \
ist es in (nahezu) jeder ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-Installation online \[UDoubleDot]ber die Hilfefunktion \
verf\[UDoubleDot]gbar, so da\[SZ] man es jederzeit w\[ADoubleDot]hrend der \
Arbeit heranziehen kann. Dar\[UDoubleDot]berhinaus existiert eine Vielzahl \
von B\[UDoubleDot]chern zum Einstieg in das Programm (z.T. in der UB der TU \
Braunschweig ausleihbar). L\[ODoubleDot]sungen zu bestimmten \
Anwendungsproblemen sind in einer Datenbank beim Hersteller, Wolfram Research \
Inc., gesammelt. Sie sind im WWW \[UDoubleDot]ber die Adresse \
http://www.mathsource.com/ zug\[ADoubleDot]nglich."
}], "Text",
  PageWidth->PaperWidth],

Cell["Viel Spa\[SZ] und Erfolg bei der Arbeit mit Mathematica!", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Dieses Notebook wurde mit der Version 4.0 von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " erstellt. Es sollte aber auch auf Version 3.0.x, wie sie z.B. am \
Rechenzentrum der TU Braunschweig zur Verf\[UDoubleDot]gung steht (Stand \
11/2000), lauff\[ADoubleDot]hig sein."
}], "Text",
  PageWidth->PaperWidth]
}, Closed]],

Cell[CellGroupData[{

Cell["Grundlagen", "Section",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["\[CapitalUDoubleDot]ber Mathematica", "Subsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ist ein Programmpaket zur Manipulation symbolischer \
Ausdr\[UDoubleDot]cke. Urspr\[UDoubleDot]nglich als Computeralgebra-System \
konzipiert, bietet es dar\[UDoubleDot]berhinaus inzwischen \
vielf\[ADoubleDot]ltige M\[ODoubleDot]glichkeiten in Bereichen wie grafische \
Darstellung, numerische Berechnungen, (low-level-) Bildbearbeitung und \
technischen Berechnungen im allgemeinen. "
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Im Physik(grund)studium kann ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " vor allem als Werkzeug bei der L\[ODoubleDot]sung von Hausaufgaben \
(Mathematik, Theoretische Physik) und der Auswertung von Praktikumsversuchen \
dienen. Dabei kommt die Flexibilit\[ADoubleDot]t und hohe Integration zum \
Tragen: symbolische Rechnungen, Numerik und Grafik lassen sich nebeneinander \
innerhalb der gleichen Oberfl\[ADoubleDot]che benutzen. "
}], "Text",
  PageWidth->PaperWidth],

Cell["\<\
Das Paket besteht aus dem Benutzerinterface (Frontend), dem f\
\[UDoubleDot]r die eigentlichen Berechnungen zust\[ADoubleDot]ndigen \
Hintergrundprogramm (Kernel) und einer Vielzahl von Zusatzpaketen (Add-On \
Packages), die je nach Bedarf f\[UDoubleDot]r diverse Aufgaben zus\
\[ADoubleDot]tzliche Funktionalit\[ADoubleDot]t bereitstellen.\
\>", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Das Frontend dient als Editor f\[UDoubleDot]r die Eingabe von Berechnungen \
und Programmen und zur Darstellung der Ausgabe einschlie\[SZ]lich Grafiken. \
Von hier aus k\[ODoubleDot]nnen die Ergebnisse auch zu Papier gebracht \
werden. Der Kernel l\[ADoubleDot]uft normalerweise im Hintergrund, die \
Kommunikation mit dem Frontend geschieht automatisch. Die Add-On-Pakete \
werden z.T. automatisch geladen, die meisten m\[UDoubleDot]ssen jedoch bei \
Bedarf ausdr\[UDoubleDot]cklich durch den Nutzer gestartet werden. Das \
geschieht durch einen einheitlichen Mechnismus, siehe dazu den Abschnitt ",
  ButtonBox["Funktionen aus add-On-Paketen",
    ButtonData:>"add-on-pakete",
    ButtonStyle->"Hyperlink"],
  StyleBox[".",
    FontSlant->"Italic"]
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Starten und Beenden von Mathematica", "Subsection",
  PageWidth->PaperWidth],

Cell["\<\
F\[UDoubleDot]r den Start gen\[UDoubleDot]gt der Aufruf des \
Frontends, unter Unix/Linux z.B. durch Eingabe von \"mathemtica\" (bzw. \
\"mathematica &\" f\[UDoubleDot]r den Start im Hintergrund) in einer Shell. \
Der Kernel wird vom Frontend automatisch aufgerufen.\
\>", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Zum Beenden dient der Men\[UDoubleDot]punkt \"Quit\" im File-Men\
\[UDoubleDot]. Es gen\[UDoubleDot]gt nicht, mit \"Close\" das letzte Fenster \
zu schlie\[SZ]en, weil ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " dann sofort ein neues \[ODoubleDot]ffnet!"
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ein- und Ausgabe", "Subsection",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Berechnungen", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Anweisungen an ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " werden direkt im Editor-Fenster (\"Notebook\") des Frontends eingegeben. \
Zur Ausf\[UDoubleDot]hrung dr\[UDoubleDot]ckt man die Tasten \[ShiftKey]\
\[KeyBar]\[ReturnKey] (Shift+Return) gleichzeitig. Daraufhin gibt ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " das Ergebnis der Anweisung aus und versieht die Ein- und Ausgabezeile mit \
einem Label. Durch dieses Label kann sp\[ADoubleDot]ter ggf. auf den Inhalt \
der Zeile zur\[UDoubleDot]ckgegriffen werden. "
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Im einfachsten Fall dient ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " als \"Taschenrechner\". Die Anweisungen bestehen aus den zu berechnenden \
Ausdr\[UDoubleDot]cken, verkn\[UDoubleDot]pft durch die \[UDoubleDot]blichen \
Operatoren:"
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Grundrechenarten: ",
  StyleBox["+, -, *, /", "Input"]
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Potenzieren: ",
  StyleBox["^", "Input"]
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Fakult\[ADoubleDot]t: ",
  StyleBox["!", "Input"]
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Gruppierung: ausschlie\[SZ]lich runde Klammern ",
  StyleBox["()", "Input"]
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell["Das Dezimalzeichen ist der Punkt. Beispiele:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[{
    \(2 + 2\), "\n", 
    \(9.5*13.134\), "\n", 
    \(\(4!\)\), "\n", 
    \(\((2*3 + 18 + \(3!\))\)/\((9*3 + 14)\)\)}], "Input",
  CellLabel->"In[1]:=",
  PageWidth->PaperWidth],

Cell["\<\
(Die Beispiele dieses Notebooks k\[ODoubleDot]nnen direkt ausgef\
\[UDoubleDot]hrt/berechnet werden. Dazu den Cursor in die entsprechende Zeile \
bewegen und \[ShiftKey]\[KeyBar]\[ReturnKey] dr\[UDoubleDot]cken.)\
\>", \
"Text",
  PageWidth->PaperWidth],

Cell["\<\
Wenn die Ausf\[UDoubleDot]hrung einer Berechnung zu lange dauern \
sollte, kann man sie mit \[Mod1Key]\[KeyBar][.] (meist \[AltKey]\[KeyBar][.]) \
abbrechen.\
\>", "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Variablen", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Variablen werden durch ein einfaches Gleichheitszeichen definiert. \
Variablennamen sollten immer mit einem Buchstaben beginnen, danach k\
\[ODoubleDot]nnen Buchstaben, Ziffern und Sonderzeichen (eingeschr\
\[ADoubleDot]nkt) folgen. Gro\[SZ]- und Kleinschreibung wird unterschieden! \
Normalerweise gibt ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " das Ergebnis der Definition nocheinmal aus. Das kann mit einem Semikolon \
unterdr\[UDoubleDot]ckt werden."
}], "Text",
  PageWidth->PaperWidth],

Cell["Beispiel:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[{
    \(a = 1; b = 2; A = 5\), "\n", 
    \(a*b + A\)}], "Input",
  CellLabel->"In[5]:=",
  PageWidth->PaperWidth],

Cell["\<\
(Die Definition f\[UDoubleDot]r A wird nicht mit einem Semikolon \
abgeschlossen, der Wert also noch einmal ausgegeben.)\
\>", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die gespeicherten Werte bleiben solange g\[UDoubleDot]ltig, bis sie ge\
\[ADoubleDot]ndert oder gel\[ODoubleDot]scht werden. Das kann zu unerw\
\[UDoubleDot]nschten Ergebnissen f\[UDoubleDot]hren, wenn Konstanten sp\
\[ADoubleDot]ter wiederverwendet werden, deshalb nicht mehr \
ben\[ODoubleDot]tigte Definitionen l\[ODoubleDot]schen! Das geschieht durch \
die Funktion ",
  StyleBox["Remove[]", "Input"],
  "; die Variable steht danach wieder als symbolische Konstante zur Verf\
\[UDoubleDot]gung:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[{
    \(Remove[A]\), "\n", 
    \(a + b + A\)}], "Input",
  CellLabel->"In[7]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Wenn ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " bei einfachen Berechnungen unerwartetes Verhalten zeigt, sollte man als \
erstes die Definition aller beteiligten Variablen pr\[UDoubleDot]fen! Oft \
existieren in solchen F\[ADoubleDot]llen alte Belegungen, die das Ergebnis \
beeinflussen. Eine weitere Fehlerquelle ist Nichtbeachtung der richtigen \
Klein- bzw. Gro\[SZ]schreibung von Variablennamen."
}], "Note",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Editor", "Subsubsection",
  PageWidth->PaperWidth],

Cell["\<\
Die Editor-Funktionen sind f\[UDoubleDot]r den Windows-gewohnten \
Nutzer eventuell gew\[ODoubleDot]hnungsbed\[UDoubleDot]rftig. Hinweise zu den \
Tastenkombinationen und K\[UDoubleDot]rzeln f\[UDoubleDot]r \
Men\[UDoubleDot]punkte finden sich in der Online-Hilfe (s. unten).\
\>", \
"Text",
  PageWidth->PaperWidth],

Cell["\<\
Die Zusatztasten f\[UDoubleDot]r solche Kombinationen (unter \
Windows z.B. \[AltKey]) hei\[SZ]en unter Unix/Linux Modifier und werden als \
\[Mod1Key], \[Mod2Key], ... bezeichnet. Welche Tasten auf der Tastatur diesen \
K\[UDoubleDot]rzeln entsprechen ist unterschiedlich und kann im Hilfe-Men\
\[UDoubleDot] unter dem Eintrag \"X Environment Information \[RightArrow] \
Find keys and modifiers\" eingesehen und getestet werden.\
\>", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Um die Lesbarkeit der Eingaben zu verbessern, gibt es die \
M\[ODoubleDot]glichkeit, verschiedene Symbole (Wurzeln, Summen, Integrale, \
...) direkt einzugeben. Dazu kann in einen besonderen Eingabemodus gewechselt \
werden, auf den hier jedoch nicht eingegangen werden soll (s. Abschnitt ",
  ButtonBox["Weiteres",
    ButtonData:>"typographie",
    ButtonStyle->"Hyperlink"],
  "). Nur soviel: sollte man versehentlich dorthin umgeschaltet haben, kann \
man den Modus durch \[ControlKey]\[KeyBar]\[SpaceKey] wieder verlassen."
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funktionen", "Subsection",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Konventionen", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Vordefinierte Funktionen in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " sind mit ihren englischen Namen bezeichnet und beginnen mit \
Gro\[SZ]buchstaben. In den meisten F\[ADoubleDot]llen sind die Namen voll \
ausgeschrieben (z.B. ",
  StyleBox["Conjugate[]", "Input"],
  " f\[UDoubleDot]r Komplexkonjugation), nur wenn gebr\[ADoubleDot]uchliche \
mathematische Abk\[UDoubleDot]rzungen existieren, werden diese verwendet \
(z.B. ",
  StyleBox["Sin[]", "Input"],
  ")."
}], "Text",
  PageWidth->PaperWidth],

Cell["\<\
Die Argumente einer Funktion werden immer in einfache eckige \
Klammern eingeschlossen. Andere Notationen sind nicht zul\[ADoubleDot]ssig!\
\
\>", "Note",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Eingebaute Funktionen", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Einige wichtige Funktionen f\[UDoubleDot]r das Physik(grund)studium sollen \
hier kurz erw\[ADoubleDot]hnt werden. Weitere Informationen und Beispiele \
finden sich in der Online-Hilfe von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " (s. unten)."
}], "Text",
  PageWidth->PaperWidth],

Cell["Mathematische Funktionen und Konstanten:", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Wurzel: ",
  StyleBox["Sqrt[]", "Input"]
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Trigonometrische: ",
  StyleBox["Sin[], Cos[], Tan[], Cot[]", "Input"]
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Inverse trigonometrische: ",
  StyleBox["ArcSin[], ArcCos[], ArcTan[], ArcCot[]", "Input"]
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Exponential: ",
  StyleBox["Exp[], Log[]", "Input"],
  " (beide zur Basis e)"
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Komplexe Zahlen: ",
  StyleBox["Abs[], Arg[], Re[], Im[], Conjugate[]", "Input"]
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Konstanten: ",
  StyleBox["Pi, E, I", "Input"]
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell["Formelmanipulation:", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Faktorisieren: ",
  StyleBox["Factor[]", "Input"]
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Ausmultiplizieren: ",
  StyleBox["Expand[]", "Input"]
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell["\<\
Dar\[UDoubleDot]berhinaus gibt es wesentliche Funktionen, deren \
Konzepte in den folgenden Abschnitten erl\[ADoubleDot]utert werden.\
\>", \
"Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Mathematica hat die Eigenheit, statt ",
  StyleBox["1/Sin[x]", "Input"],
  " und ",
  StyleBox["1/Cos[x]", "Input"],
  " die Funktionen ",
  StyleBox["Csc[x]", "Input"],
  " und ",
  StyleBox["Sec[x]", "Input"],
  " zu verwenden (Sekans bzw. Cosekans)."
}], "Note",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definition eigener Funktionen", "Subsubsection",
  PageWidth->PaperWidth],

Cell["\<\
Eigene Funktionen werden h\[ADoubleDot]ufig durch \":=\" definiert, \
f\[UDoubleDot]r die Namen gilt gleiches wie f\[UDoubleDot]r Variablen (am \
Anfang ein Buchstabe). Au\[SZ]erdem mu\[SZ] das in der Definition verwendete \
Argument in eckigen Klammern und mit angeh\[ADoubleDot]ngtem Unterstrich \
ausdr\[UDoubleDot]cklich angegeben werden, z.B.:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(f[x_] := 2*x + 3\)], "Input",
  CellLabel->"In[9]:=",
  PageWidth->PaperWidth],

Cell["\<\
Bei der Auswertung k\[ODoubleDot]nnen aber beliebige Argumente \
verwendet werden, auch zusammengesetzte Ausdr\[UDoubleDot]cke sind m\
\[ODoubleDot]glich:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[{
    \(f[t]\), "\n", 
    \(f[2]\), "\n", 
    \(f[\((x + 4)\)/\((x + 1)\)]\)}], "Input",
  CellLabel->"In[10]:=",
  PageWidth->PaperWidth],

Cell["\<\
F\[UDoubleDot]r Funktionen mehrerer Argumente werden diese durch \
Komma getrennt:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(g[x_, \ y_] := Sin[x]*Cos[y]\)], "Input",
  CellLabel->"In[13]:=",
  PageWidth->PaperWidth],

Cell["\<\
Funktionsdefinitionen sind solange g\[UDoubleDot]ltig, bis sie \
durch eine andere Definition \[UDoubleDot]berschrieben werden; der Name der \
Variablen spielt dabei keine Rolle.\
\>", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die M\[ODoubleDot]glichkeiten zur Definition von Funktionen sind erheblich \
m\[ADoubleDot]chtiger, als diese Einf\[UDoubleDot]hrung erahnen \
l\[ADoubleDot]\[SZ]t. Deshalb lohnt sich bei intensiverer Nutzung unbedingt \
ein Blick in die Online-Hilfe von ",
  StyleBox["Mathematica.",
    FontSlant->"Italic"],
  " Sonst kann es leicht zu scheinbar unerkl\[ADoubleDot]rlichen Problemen \
kommen, weil man bestimmte Eigenheiten nicht ber\[UDoubleDot]cksichtigt hat. \
Sollte das Verhalten v\[ODoubleDot]llig unerkl\[ADoubleDot]rlich bleiben, \
hilft es bei der Fehlersuche, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " bzw. den Kernel (Men\[UDoubleDot] Kernel\[RightArrow]Quit Kernel) zu \
beenden und neu zu starten. Das beseitigt alle Probleme, die durch eventuell \
im Hintergrund noch bestehende Definitionen entstehen."
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funktionen aus Add-On-Paketen", "Subsubsection",
  PageWidth->PaperWidth,
  CellTags->"add-on-pakete"],

Cell[TextData[{
  "Will man auf Funktionen aus Add-On-Paketen zugreifen, mu\[SZ] das \
entsprechende Paket zuerst geladen werden. Das geschieht z.B. f\[UDoubleDot]r \
das Paket ",
  StyleBox["Graphics`Graphics`", "Input"],
  " (Strich ist hier der accent \
grave/\"R\[UDoubleDot]ckw\[ADoubleDot]rtsakzent\", zu erreichen mit \
Akzent-Taste und \[ShiftKey]) mit dem Befehl:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input",
  CellLabel->"In[14]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "(s. auch Abschnitt ",
  ButtonBox["Weiteres",
    ButtonData:>"stw_pakete",
    ButtonStyle->"Hyperlink"],
  ", Stichwort Pakete). Eine Liste der Add-On-Pakete findet sich in der \
Online-Hilfe."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Hat man versehentlich eine Funktion aufgerufen, bevor das zugeh\
\[ODoubleDot]rige Paket geladen war, ist sie vor dem Laden des Paketes \
unbedingt mit ",
  StyleBox["Remove[]", "Input"],
  " zu l\[ODoubleDot]schen! ",
  "Andernfalls gibt ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " beim Laden eine Warnung aus und \"versteckt\" die gerade geladene \
Funktion."
}], "Note",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Symbolische Verarbeitung", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " achtet darauf, wenn m\[ODoubleDot]glich exakte Ergebnisse zu liefern. \
Dazu werden symbolische Konstanten in symbolischer Form belassen und nicht \
durch numerische N\[ADoubleDot]herungswerte ersetzt. Z.B. liefert die \
Auswertung der eingebauten Konstante ",
  StyleBox["Pi", "Input"],
  ":"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Pi\)], "Input",
  CellLabel->"In[15]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "das exakte Ergebnis \[Pi]. Um daraus einen Zahlenwert zu erhalten, \
verwendet man die Funktion ",
  StyleBox["N[]", "Input"],
  ", die jeden Ausdruck numerisch auswertet:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(N[Pi]\)], "Input",
  CellLabel->"In[16]:=",
  PageWidth->PaperWidth],

Cell["\<\
Das funktioniert auch mit mehr als den \
standardm\[ADoubleDot]\[SZ]igen f\[UDoubleDot]nf Nachkommastellen:\
\>", \
"Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(N[Pi, 50]\)], "Input",
  CellLabel->"In[17]:=",
  PageWidth->PaperWidth],

Cell["\<\
\[CapitalADoubleDot]hnliches gilt auch f\[UDoubleDot]r rationale Br\
\[UDoubleDot]che und Wurzeln ganzer oder rationaler Zahlen, die symbolisch \
weiterverarbeitet werden:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[{
    \(1/2\), "\n", 
    \(Sqrt[3]\)}], "Input",
  CellLabel->"In[18]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Im Fall der Wurzel (und aller anderer Funktionen) kann man statt der \
exakten ganzen Zahl auch eine Gleitpunktzahl eingeben. Dann geht ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " davon aus, da\[SZ] schon das Argument nicht exakt ist und liefert sofort \
ein numerisches Ergebnis:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Sqrt[3.0]\)], "Input",
  CellLabel->"In[20]:=",
  PageWidth->PaperWidth],

Cell["\<\
Welche Variante man verwendet, h\[ADoubleDot]ngt von den \
Anforderungen der Rechnung ab.\
\>", "Text",
  PageWidth->PaperWidth]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hilfe", "Subsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die Online-Hilfe ist das wichtigste Hilfsmittel in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Angesichts der Vielzahl von Funktionen, Optionen und Spezialf\
\[ADoubleDot]llen ist es h\[ADoubleDot]ufig n\[ODoubleDot]tig, die genauen \
Details in der Referenz einzusehen. Es steht aber auch das gesamte Handbuch \
online zur Verf\[UDoubleDot]gung, so da\[SZ] man sich jederzeit Einf\
\[UDoubleDot]hrungen in bestimmte Problemgebiete ansehen kann."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die Hilfe wird im Help-Browser pr\[ADoubleDot]sentiert, zu erreichen \
\[UDoubleDot]ber das Hilfe-Men\[UDoubleDot]. \[CapitalUDoubleDot]ber die \
Schaltfl\[ADoubleDot]chen im oberen Bereich w\[ADoubleDot]hlt man den \
Abschnitt aus, den man einsehen will (Built-in Functions, Add-ons, Das ",
  StyleBox["Mathematica-",
    FontSlant->"Italic"],
  "Buch, Master Index sind die wichtigsten). Entweder kann man den gesuchten \
Begriff (z.B. Name einer Funktion) im Eingabefeld angeben und durch Return \
suchen lassen oder sich durch die Kategorien und Unterkategorien in den \
Listenfeldern hangeln."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die Hilfeinformationen stehen dann im Fenster zur Verf\[UDoubleDot]gung. \
Bei Bulit-in-Funktionen werden der Zweck und die \[UDoubleDot]blichen \
Aufrufe, weitere Informationen \[UDoubleDot]ber Funktionsweise, Spezialf\
\[ADoubleDot]lle und Optionen sowie ganz zum Schlu\[SZ] ggf. Beispiele \
angezeigt (Aufklappen durch Mausklick auf den Pfeil \"\[RightTriangle]\"). F\
\[UDoubleDot]r das ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-Buch wird das entsprechende Kapitel aufgerufen. \[CapitalUDoubleDot]ber \
die blau unterlegten Hyperlinks erreicht man die Querverweise."
}], "Text",
  PageWidth->PaperWidth],

Cell["\<\
Da die Hilfetexte als Notebooks realisiert sind, k\[ODoubleDot]nnen \
die Beispiel direkt im Hilfefenster ausgef\[UDoubleDot]hrt und ihre \
Ergebnisse angezeigt werden. Auch das Kopieren ins Hauptfenster ist nat\
\[UDoubleDot]rlich m\[ODoubleDot]glich.\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
Weil die Online-Hilfe auch f\[UDoubleDot]r den \
\"t\[ADoubleDot]glichen\" Gebrauch so wichtig ist, sollte man sich die Zeit f\
\[UDoubleDot]r eine Einarbeitung nehmen, um im Bedarfsfall schnell die \
gesuchten Informationen finden zu k\[ODoubleDot]nnen. Daher sind einige der \
Aufgaben dieser Einf\[UDoubleDot]hrung bewu\[SZ]t so gestaltet, da\[SZ] die \
Hilfe zu ihrer L\[ODoubleDot]sung herangezogen werden mu\[SZ]. Davon sollte \
man reichlich Gebrauch machen, auch in den F\[ADoubleDot]llen, wo das nicht \
ausdr\[UDoubleDot]cklich vorgeschlagen wird!\
\>", "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aufgaben", "Subsection",
  PageWidth->PaperWidth],

Cell["\<\
1. Definiere ein Polynom zweiten Grades mit Nustellen bei \
\[PlusMinus]2 als Funktion der Variablen x.\
\>", "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "2. Bestimme die Nullstellen der Funktion aus Aufgabe 1 mit ",
  StyleBox["Solve[]", "Input"],
  " (s. Hilfe)."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell["\<\
3.  Entwickle den nat\[UDoubleDot]rlichen Logarithmus von 1+x f\
\[UDoubleDot]r geeignete kleine x in eine Reihe bis zur Ordnung 6 (die \
Funktion zur Reihenentwicklung findet sich im Unterkapitel Calculus/Analysis \
der Built-in-Funktionen).\
\>", "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "4. Definiere die Funktion einer Gau\[SZ]verteilung in f mit \
Standardabweichung s (das ist die Glockenkurve ",
  Cell[BoxData[
      \(TraditionalForm\`e\^\(\(-f\^2\)/2  s\^2\)\)]],
  ") und berechne ihre Fouriertransformierte bez\[UDoubleDot]glich der \
Variablen t. F\[UDoubleDot]r die Fouriertransformation gibt es in Version 4.0 \
eine eingebaute Funktion, in Version 3.0 ein Add-On-Paket, s. Online-Hilfe."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell["Vor dem Weiterarbeiten alle Definitionen l\[ODoubleDot]schen:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Remove[a, b, A, f, g]\)], "Input",
  CellLabel->"In[21]:=",
  PageWidth->PaperWidth]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Differentiation, Integration und Differentialgleichungen", "Section",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die Differentialrechnung geh\[ODoubleDot]rt zu den \[ADoubleDot]ltesten \
Anwendungsgebieten von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Insbesondere die Differentiation als Umwandlung von \
Ausdr\[UDoubleDot]cken nach wenigen, feststehenden Regeln eignet sich \
hervorragend f\[UDoubleDot]r den Einsatz von Programmen, die auf Basis von \
symbolischen Umwandlungen arbeiten. Mit Einschr\[ADoubleDot]nkungen gilt das \
auch f\[UDoubleDot]r die Integration. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kann die Ausdr\[UDoubleDot]cke mit Standardtechniken aufbereiten \
(Substitution, partielle Integration, Partialbruchzerlegung, ...) und \
praktisch alle bestimmten und unbestimmten Integrale der bekannten \
Integraltabellen (z.B. \"Abramowitz/Stegun\") l\[ODoubleDot]sen. Trotzdem ist \
in vielen F\[ADoubleDot]llen umfangreiche Handarbeit zur Vorbereitung des \
Integranden und zur Nachbereitung des Ergebnisses notwendig. Ersetzt werden \
kann nicht das Denken, nur das mechanische Umformen!"
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " bietet sich hier vor allem zur Kontrolle umfangreicherer Rechnungen an \
(nachdem man sie von Hand durchgef\[UDoubleDot]hrt hat) oder um durch das \
Ergebnis die Richtung zu zeigen, in die die Umformungen gehen \
m\[UDoubleDot]ssen (bevor man sie anschlie\[SZ]end von Hand durchrechnet)."
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Differentiation", "Subsection",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Einf\[UDoubleDot]hrung", "Subsubsection",
  PageWidth->PaperWidth],

Cell["Die Funktion zur Berechnung von Ableitungen ist:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[expr, \ var]\)], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell["Zum Beispiel:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[x^2, \ x]\)], "Input",
  CellLabel->"In[22]:=",
  PageWidth->PaperWidth],

Cell["\<\
Nat\[UDoubleDot]rlich mu\[SZ] die Funktion in \
Abh\[ADoubleDot]ngigkeit der gew\[UDoubleDot]nschten Variable angegeben \
werden, damit klar ist, wie differenziert werden soll.\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
F\[UDoubleDot]r h\[ODoubleDot]here Ableitungen gibt man Variable \
und Grad der Ableitung zusammen in geschweiften Klammern an:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[x^3 + 2  x^2 - 7, \ {x, 2}]\)], "Input",
  CellLabel->"In[23]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kennt die Ableitungen der eingebauten Funktionen:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[Sin[x], \ x]\)], "Input",
  CellLabel->"In[24]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[Log[x], \ {x, 4}]\)], "Input",
  CellLabel->"In[25]:=",
  PageWidth->PaperWidth],

Cell["\<\
und die Differentiationsregeln f\[UDoubleDot]r zusammengesetzte \
Funktionen:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[Sin[x]*Cos[x], \ x]\)], "Input",
  CellLabel->"In[26]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(abl = 
      D[\((4  x^4 + 3  x^3 - x^2 + 2  x - 9)\)/\((x^2 - 3  x + 1)\), \ 
        x]\)], "Input",
  CellLabel->"In[27]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Leider werden die Ergebnisse oft un\[UDoubleDot]bersichtlich und bl\
\[ADoubleDot]hen sich mit wachsender Komplexit\[ADoubleDot]t der Funktionen \
schnell auf. Abhilfe schafft hier die Funktion ",
  StyleBox["Simplify[]", "Input"],
  ", die Ausdr\[UDoubleDot]cke vereinfachen kann. F\[UDoubleDot]r die \
Ableitung oben erh\[ADoubleDot]lt man dann:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Simplify[abl]\)], "Input",
  CellLabel->"In[28]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "In besonders hartn\[ADoubleDot]ckigen F\[ADoubleDot]llen kann man mit ",
  StyleBox["FullSimplify[]", "Input"],
  " eine weitere Vereinfachung versuchen, die Funktion ben\[ODoubleDot]tigt \
aber zur Auswertung deutlich l\[ADoubleDot]nger als das einfache ",
  StyleBox["Simplify[]", "Input"],
  ". Bei l\[ADoubleDot]ngeren Ausdr\[UDoubleDot]cken k\[ODoubleDot]nnen beide \
Funktionen auch auf schnellen Rechnern leicht einige Minuten lang laufen. \
Dann sollte man sich gut \[UDoubleDot]berlegen, ob die Berechnungen (evt. \
schon in einer fr\[UDoubleDot]heren Phase) nicht von Hand \"vorvereinfacht\" \
werden k\[ODoubleDot]nnen!"
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Statt mit ",
  StyleBox["D[]", "Input"],
  " kann man die Ableitung einer Funktion (von einer Variablen) in der \
\[UDoubleDot]blichen Schreibweise auch mit einem Strich am Funktionsnamen \
bezeichnen (Strich ist hier der Apostroph, zu erreichen meist mit \[ShiftKey]\
\[LeftModified]#\[RightModified]):"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(\(Sin'\)[x]\)], "Input",
  CellLabel->"In[29]:=",
  PageWidth->PaperWidth],

Cell["\<\
Nicht definierte Funktionen werden rein symbolisch abgeleitet, die \
Ableitung dann durch den Strich am Funktionsnamen angezeigt:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[f[x], x]\)], "Input",
  CellLabel->"In[30]:=",
  PageWidth->PaperWidth],

Cell["\<\
Auch hier werden die \[UDoubleDot]blichen Regeln beachtet, z.B. die \
Kettenregel:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[f[g[x]], \ x]\)], "Input",
  CellLabel->"In[31]:=",
  PageWidth->PaperWidth],

Cell["und die Produktregel:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[a*f[x]*g[x], \ x]\)], "Input",
  CellLabel->"In[32]:=",
  PageWidth->PaperWidth],

Cell["\<\
Am letzten Beispiel sieht man, da\[SZ] Gr\[ODoubleDot]\[SZ]en, die \
nicht explizit von der Variablen abh\[ADoubleDot]ngen, als konstant \
angenommen werden (hier a).\
\>", "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Partielle Differentiation", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die Funktion ",
  StyleBox["D[expr, var]", "Input"],
  " liefert tats\[ADoubleDot]chlich die partielle Ableitung des Ausdrucks \
expr nach der Variablen var, deshalb m\[UDoubleDot]ssen alle \
Abh\[ADoubleDot]ngigkeiten explizit angegeben werden (s. Beispiel am Ende des \
letzten Abschnitts). Die Ableitung von Funktionen mehrerer Variablen \
funktioniert ebenso wie f\[UDoubleDot]r eine Variable:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[Sin[x*y], \ x]\)], "Input",
  CellLabel->"In[33]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[Sin[x*y], \ y]\)], "Input",
  CellLabel->"In[34]:=",
  PageWidth->PaperWidth],

Cell["Mehrfache Ableitungen erh\[ADoubleDot]lt man durch Angabe des Grades:", \
"Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[Sin[x*y], \ {x, 2}]\)], "Input",
  CellLabel->"In[35]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    RowBox[{
      StyleBox[\(Gibt\ man\ mehr\ als\ eine\ Variable\ an\),
        FontFamily->"Times"], 
      StyleBox[",",
        FontFamily->"Times"], 
      StyleBox[" ",
        FontFamily->"Times"], 
      RowBox[{
        StyleBox["liefert",
          FontFamily->"Times"], 
        StyleBox[" ",
          FontFamily->"Times"], 
        StyleBox[\(D[]\),
          "Input",
          FontFamily->"Times"], 
        StyleBox[" ",
          FontFamily->"Times"], 
        StyleBox["die",
          FontFamily->"Times"], 
        StyleBox[" ",
          FontFamily->"Times"], 
        StyleBox["entsprechende",
          FontFamily->"Times"], 
        StyleBox[" ",
          FontFamily->"Times"], 
        StyleBox["gemischte",
          FontFamily->"Times"], 
        StyleBox[" ",
          FontFamily->"Times"], 
        StyleBox[\(Ableitung . \ F\[UDoubleDot]r\),
          FontFamily->"Times"], 
        StyleBox[" ",
          FontFamily->"Times"], 
        StyleBox[\(\[PartialD]\_\(x\[InvisibleComma]y\)Sin\),
          FontFamily->"Times"], 
        StyleBox[\((xy)\),
          FontFamily->"Times"], 
        StyleBox[" ",
          FontFamily->"Times"], 
        StyleBox["ist",
          FontFamily->"Times"], 
        StyleBox[" ",
          FontFamily->"Times"], 
        StyleBox[\(\(das\)\(:\)\),
          FontFamily->"Times"]}]}]], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[Sin[x*y], \ x, y]\)], "Input",
  CellLabel->"In[36]:=",
  PageWidth->PaperWidth],

Cell["Wie das Beispiel:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(D[Sin[x*y], \ {x, 2}, \ {y, 3}]\)], "Input",
  CellLabel->"In[37]:=",
  PageWidth->PaperWidth],

Cell["\<\
zeigt, funktionieren mehrfache partielle Ableitungen analog durch \
Angabe des Grades f\[UDoubleDot]r jede einzelene Variable.\
\>", "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Totale Ableitung", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "F\[UDoubleDot]r die totale Ableitung einer Funktion verwendet man ",
  StyleBox["Dt[expr, var]", "Input"],
  " analog zu ",
  StyleBox["D[]", "Input"],
  ". Bei Funktionen einer Variablen gibt es nat\[UDoubleDot]rlich keinen \
Unterschied zur partiellen Ableitung mit ",
  StyleBox["D[]", "Input"],
  ":"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Dt[Sin[x], \ x]\)], "Input",
  CellLabel->"In[38]:=",
  PageWidth->PaperWidth],

Cell["\<\
Bei Funktionen mehrerer Variablen werden die m\[ODoubleDot]glichen \
Abh\[ADoubleDot]ngigkeiten untereinander aber \
ber\[UDoubleDot]cksichtigt:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Dt[Sin[x*y], \ x]\)], "Input",
  CellLabel->"In[39]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "wie der Term ",
  StyleBox["Dt[y,x]", "Input"],
  " zeigt (zu lesen als ",
  Cell[BoxData[
      \(TraditionalForm\`dy\/dx\)]],
  ")."
}], "Text",
  PageWidth->PaperWidth],

Cell["\<\
Mehrfache Ableitungen erh\[ADoubleDot]lt man entsprechend dem Fall \
der partiellen Differentiation.\
\>", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Gibt man keine Variable an, nach der differnziert werden soll, liefert ",
  StyleBox["Dt[]", "Input"],
  " das totale Differential der Funktion:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Dt[x*y]\)], "Input",
  CellLabel->"In[40]:=",
  PageWidth->PaperWidth],

Cell["\<\
Liegt keine Defintion f\[UDoubleDot]r die Funktion vor, wird das \
Ergebnis rein symbolisch angegeben:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Dt[f[x, y]]\)], "Input",
  CellLabel->"In[41]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "wobei ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          StyleBox["f",
            FontSlant->"Plain"], 
          RowBox[{"(", 
            RowBox[{
              StyleBox["m",
                FontSlant->"Plain"], ",", 
              StyleBox["n",
                FontSlant->"Plain"]}], ")"}]], TraditionalForm]]],
  " die partiellen Ableitungen nach der ersten (m mal) und der zweiten (n \
mal) Variable bezeichnet."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integration", "Subsection",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Einf\[UDoubleDot]hrung", "Subsubsection",
  PageWidth->PaperWidth],

Cell["Zur (symbolischen) L\[ODoubleDot]sung von unbestimmten Integralen \
dient:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Integrate[expr, \ var]\)], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell["Zum Beispiel:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Integrate[\ x^2, \ x]\)], "Input",
  CellLabel->"In[42]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Bestimmte Integrale erh\[ADoubleDot]lt man durch Angabe der \
Integrationsgrenzen zusammen mit der Varibalen in geschweiften Klammern, z.B. \
f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_0\%1\( x\^2\) \[DifferentialD]x\)]],
  ":"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Integrate[x^2, \ {x, 0, 1}]\)], "Input",
  CellLabel->"In[43]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Wie bei der Differentiation kennt ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " die Integrale der \[UDoubleDot]blichen Funktionen:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Integrate[Cos[x], x]\)], "Input",
  CellLabel->"In[44]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Integrate[Log[x], x]\)], "Input",
  CellLabel->"In[45]:=",
  PageWidth->PaperWidth],

Cell["\<\
Mehrdimensionale Integrale werden durch Angabe mehrerer Variablen \
berechnet:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Integrate[Sin[x]*Cos[y], \ x, \ y]\)], "Input",
  CellLabel->"In[46]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Dabei wird die Integration \[UDoubleDot]ber die zuerst angegebene Variable \
zuletzt ausgef\[UDoubleDot]hrt (\"au\[SZ]en\"), hier ist das also ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\(\[Integral]\(sin(x)\) \(cos(
              y)\) \[DifferentialD]y \[DifferentialD]x\)\)]],
  "."
}], "Text",
  PageWidth->PaperWidth],

Cell["Bei bestimmten Integralen entsprechend:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Integrate[Sin[x]*Cos[y], \ {x, 0, Pi}, \ {y, 0, Pi/2}]\)], "Input",
  CellLabel->"In[47]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die M\[ODoubleDot]glichkeiten der rein symbolischen Integration von \
Funktionen ohne konkrete Definition sind im Gegensatz zur Differentiation mit \
",
  StyleBox["D[]", "Input"],
  " sehr begrenzt. So vereinfacht ",
  StyleBox["Integrate[]", "Input"],
  " zwar z.B. Ableitungen und macht sie r\[UDoubleDot]ckg\[ADoubleDot]ngig:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Integrate[\(f'\)[x], x]\)], "Input",
  CellLabel->"In[48]:=",
  PageWidth->PaperWidth],

Cell["Es erkennt auch den folgenden Ausdruck:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Integrate[\(f'\)[g[x]]*\(g'\)[x], x]\)], "Input",
  CellLabel->"In[49]:=",
  PageWidth->PaperWidth],

Cell["\<\
Die typischen Umformungen nach den diversen Integrationsregeln \
(partielle Integration, Substitution, selbst lineare Zerlegung) werden \
allerdings nicht vorgenommen:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Integrate[f[x] + g[x], x]\)], "Input",
  CellLabel->"In[50]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Integrate[\(f'\)[x]*g[x], x]\)], "Input",
  CellLabel->"In[51]:=",
  PageWidth->PaperWidth],

Cell["\<\
F\[UDoubleDot]r definierte Funktionen werden diese Regeln aber nat\
\[UDoubleDot]rlich verwendet.\
\>", "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Partialbruchzerlegung", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " wertet Integrale automatisch mit Partialbruchzerlegung aus, wenn sich das \
anbietet. Man kann die Zerlegung jedoch auch explizit mit der Funktion ",
  StyleBox["Apart[]", "Input"],
  " vornehmen:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Apart[\((x^3 + x^2 - 6  x + 1)\)/\((x^2 + 2  x - 3)\)]\)], "Input",
  CellLabel->"In[52]:=",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spezielle Funktionen", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Wenn m\[ODoubleDot]glich, liefert ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " bei der Berechnung eines Integral einen Ausdruck, der nur elementaren \
Funktionen enth\[ADoubleDot]lt. In den meisten F\[ADoubleDot]llen, die im \
Physikgrundstudium auftreten sollten, werden sich unbestimmte Integrale damit \
l\[ODoubleDot]sen lassen. Es dar\[UDoubleDot]berhinaus jedoch eine Vielzahl \
von Integralen, die sich nicht elementar angeben lassen. In einigen F\
\[ADoubleDot]llen lassen sie sich jedoch \[UDoubleDot]ber spezielle \
Funktionen ausdr\[UDoubleDot]cken, die ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " dann ausgibt. Ein prominentes Beispiel ist das unbestimmte Integral \
\[UDoubleDot]ber die Gau\[SZ]verteilung, das die Fehlerfunktion ",
  StyleBox["Erf[]", "Input"],
  " definiert:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Integrate[Exp[\(-x^2\)], x]\)], "Input",
  CellLabel->"In[53]:=",
  PageWidth->PaperWidth]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Differentialgleichungen", "Subsection",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Einf\[UDoubleDot]hrung", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Differentialgleichungen kann ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  symbolisch mit "
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(DSolve[equation, y, x]\)], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell["\<\
l\[ODoubleDot]sen. Dabei ist y eine Funktion von x, d.h., y=y(x). \
Die L\[ODoubleDot]sung wird inklusive Integrationskonstanten angegeben. Zus\
\[ADoubleDot]tzlich k\[ODoubleDot]nnen Anfangswerte spezifiziert \
werden:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(DSolve[{equation, y[0] \[Equal] b, \(y'\)[0] \[Equal] a}, y, 
      x]\)], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell[TextData[{
  "Man ben\[ODoubleDot]tigt stets soviele Anfangsbedingungen wie es dem Grad \
der DGL entspricht, um eine L\[ODoubleDot]sung \[UDoubleDot]berhaupt \
eindeutig festlegen zu k\[ODoubleDot]nnen.\nGrunds\[ADoubleDot]tzlich kann ",
  StyleBox["DSolve[]", "Input"],
  " L\[ODoubleDot]sungen von allen linearen Differentialgleichungen mit \
konstanten Koeffizienten finden und ebenso f\[UDoubleDot]r viele lineare DGLn \
mit nicht konstanten Koeffizienten bis zur zweiten Ordnung. Es ist auch in \
Spezialf\[ADoubleDot]llen m\[ODoubleDot]glich, nichtlineare DGLen und sogar \
partielle DGLen zu knacken.\nLineare DGLn mit konstanten Koeffizienten haben \
die Form (hier f\[UDoubleDot]r die zweite Ordnung) y''+ay'+by=f(x), \
wohingegen allgemein die Koeffizienten a und b noch von x \
abh\[ADoubleDot]ngen k\[ODoubleDot]nnen.\nF\[UDoubleDot]r Systeme von \
Differentialgleichungen ruft man ",
  StyleBox["DSolve[]", "Input"],
  " wie folgt auf:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(DSolve[{eqn1, \ eqn2 ... }, {y1, y2,  ... }, x]\)], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["Beispiele", "Subsubsection",
  PageWidth->PaperWidth],

Cell["\<\
Radioaktiver Zerfall: y sei die Zahl der radioaktiven Teilchen zur \
Zeit t, k die Zerfallskonstante. Die zu l\[ODoubleDot]sende DGL lautet dann: \
y'(t)=-lambda*y(t), wobei t die Zeit bezeichnet.\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(DSolve[\(y'\)[x] \[Equal] \(-k\)*y[x], y[x], x]\)], "Input",
  CellLabel->"In[54]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(DSolve[{\(y'\)[x] \[Equal] \(-7\)*y[x], y[0] \[Equal] 5}, y[x], 
      x]\)], "Input",
  CellLabel->"In[55]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die Ausgabe von ",
  StyleBox["DSolve[]", "Input"],
  " ist zun\[ADoubleDot]chst eine Liste mit Ersetzungsvorschriften f\
\[UDoubleDot]r y (und bei Systemen weiteren unabh\[ADoubleDot]ngigen \
Funktionen). Um daraus eine eigenst\[ADoubleDot]ndige Funktion zu bekommen, \
mu\[SZ] eine entsprechende Ersetzung durchgef\[UDoubleDot]hrt werden (s. \
Bemerkung im Abschnitt ",
  ButtonBox["Weiteres",
    ButtonData:>"ersetzungen",
    ButtonStyle->"Hyperlink"],
  " am Ende):"
}], "Text",
  PageWidth->PaperWidth,
  CellTags->"bsp_dsolve"],

Cell[BoxData[
    \(lsg = 
      DSolve[{\(y'\)[x] \[Equal] \(-7\)*y[x], y[0] \[Equal] 5}, y, 
        x]\)], "Input",
  CellLabel->"In[56]:=",
  PageWidth->PaperWidth],

Cell["\<\
Wichtig ist, nur nach einer L\[ODoubleDot]sung f\[UDoubleDot]r y \
(statt y[x]) zu fragen, damit eine sog. reine Funktion \
zur\[UDoubleDot]ckgegeben wird, die dann in der Ersetzung verwendet werden \
kann:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(f[x_] := y[x] /. lsg[\([1]\)]\)], "Input",
  CellLabel->"In[57]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "(",
  StyleBox["lsg[[1]]", "Input"],
  " bezeichnet hier die erste von ggf. mehreren L\[ODoubleDot]sungsfunktionen \
bei DGL-Systemem). Das ist dann:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(f[x]\)], "Input",
  CellLabel->"In[58]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Und so sieht die Funktion geplottet aus (vgl. Abschnitt ",
  ButtonBox["Grafik",
    ButtonData:>"plot",
    ButtonStyle->"Hyperlink"],
  " unten):"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(\(Plot[f[x], {x, 0, 1}, \ PlotRange \[Rule] All];\)\)], "Input",
  CellLabel->"In[59]:=",
  PageWidth->PaperWidth],

Cell["\<\
Jetzt noch ein Beispiel f\[UDoubleDot]r ein System linearer DGlen \
erster Ordnung mit konstanten Koeffizienten:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(DSolve[{\(y1'\)[x] \[Equal] y2[x], \(y2'\)[x] \[Equal] \(-y1[x]\)}, {y1[
          x], y2[x]}, x]\)], "Input",
  CellLabel->"In[60]:=",
  PageWidth->PaperWidth]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aufgaben", "Subsection",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Differentiation und Integration", "Subsubsection",
  PageWidth->PaperWidth],

Cell["1. Berechne die folgenden beiden Integrale:", "ItemizedText",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`\[Integral]\(\(2\ x\ y\)\/\(x\^2 + 
              y\^2\)\) \[DifferentialD]x \[DifferentialD]y\)], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell[BoxData[
    \(TraditionalForm\`\[Integral]\_\(-\[Infinity]\)\%\[Infinity]\( 
            1\/\(x\^2 + 1\)\) \[DifferentialD]x\)], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell["\<\
Pr\[UDoubleDot]fe das Ergebnis der ersten Integration durch \
Differenzieren (ggf. noch vereinfachen).\
\>", "ItemizedTextNote",
  PageWidth->PaperWidth],

Cell[TextData[{
  "2. Finde ein Maximum der Funktion z=",
  Cell[BoxData[
      \(TraditionalForm\`\((3\/2\ \((x\^2 + y\^2)\) - 1)\)\^2\)]],
  ", einer sog. \"Mexican Hat-Funktion\". Best\[ADoubleDot]tige, da\[SZ] es \
sich um ein Maximum handelt."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "3. Finde f\[UDoubleDot]r die durch ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 - y\^2 = 2  z\)]],
  " gegebene Fl\[ADoubleDot]che Punkte mit waagerechter Tangente und bestimme \
deren Typ."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell["\<\
4. Berechne symbolisch die Schwingungsperiode eines mathematischen \
Pendels. Dabei gilt:\
\>", "ItemizedText",
  PageWidth->PaperWidth],

Cell[BoxData[
    RowBox[{
      FractionBox[\(\[DifferentialD]\[CurlyPhi] \((t)\)\), \
\(\[DifferentialD]t\),
        MultilineFunction->None], 
      "=", \(\@\(\(2\ U\)\/\(l\ m\) + \(2\ g\ sin \
\((\[CurlyPhi])\)\)\/l\)\)}]], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell["\<\
(\[CurlyPhi]: Winkel, U: Energie, l: Pendell\[ADoubleDot]nge, m: \
Pendelmasse, g: Erdbeschleunigung)\
\>", "ItemizedTextNote",
  PageWidth->PaperWidth],

Cell["\<\
5. Berechne den Tr\[ADoubleDot]gheitstensor eines angeschnittenen W\
\[UDoubleDot]rfels (siehe Skizze) mit Kantenl\[ADoubleDot]nge 1 bez\
\[UDoubleDot]glich des Koordinatenursprungs. \
\>", "ItemizedText",
  PageWidth->PaperWidth,
  CellTags->"traegheitstensor"],

Cell[BoxData[{
    RowBox[{"\[CapitalTheta]", "=", 
      TagBox[
        TagBox[
          TagBox[
            RowBox[{"{", GridBox[{
                  {\(I - I\_ii; \ i = j\)},
                  {\(I\_ij; \ \ \ \ \ \ \ i \[NotEqual] j\)}
                  }], 
              StyleBox["}",
                FontColor->GrayLevel[1]]}],
            (#&)],
          (#&)],
        (#&)]}], "\n", \(I\_ij = \(\[Rho] \(\[Integral]\(x\_i\) \(x\_j\) \
\[DifferentialD]V\n
          I\) = I\_11 + I\_22 + I\_33\)\), "\n", \(i = 1, 2, 3\)}], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell["\<\
Die Massendichte \[Rho] sei homogen. \
\>", "ItemizedTextNote",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Skizze W\[UDoubleDot]rfel:\n\n\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1118 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0678285 1.18578 1.11022e-16 1.18578 [
[.09022 .22718 -11.7816 -9 ]
[.09022 .22718 .2184 0 ]
[.21868 .17329 -22.5647 -9 ]
[.21868 .17329 1.4353 0 ]
[.35387 .11659 -5.39155 -9 ]
[.35387 .11659 .60845 0 ]
[.49635 .05688 -15.4258 -9 ]
[.49635 .05688 2.57421 0 ]
[.64671 -0.0061 -4.89231 -9 ]
[.64671 -0.0061 1.10769 0 ]
[.30768 .05864 -8.98592 -9.8125 ]
[.30768 .05864 1.01408 0 ]
[.00945 .8516 -6.88012 0 ]
[.00945 .8516 5.11988 9 ]
[.11934 .92945 -13.3551 0 ]
[.11934 .92945 10.6449 9 ]
[.21841 .99963 -3.25114 0 ]
[.21841 .99963 2.74886 9 ]
[.30818 1.06322 -9.52376 0 ]
[.30818 1.06322 8.47624 9 ]
[.38991 1.12111 -3.10713 0 ]
[.38991 1.12111 2.89287 9 ]
[.21223 1.07348 -5.45243 0 ]
[.21223 1.07348 4.61007 9.8125 ]
[.07261 .26039 -12 -2.63043 ]
[.07261 .26039 0 6.36957 ]
[.05509 .37598 -24 -2.72808 ]
[.05509 .37598 0 6.27192 ]
[.03613 .5011 -6 -2.83456 ]
[.03613 .5011 0 6.16544 ]
[.01553 .63701 -18 -2.95115 ]
[.01553 .63701 0 6.04885 ]
[-0.00692 .78515 -6 -3.07934 ]
[-0.00692 .78515 0 5.92066 ]
[-0.03542 .53976 -10 -3.10265 ]
[-0.03542 .53976 0 6.70985 ]
[ 0 0 0 0 ]
[ 1 1.1118 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.08805 .24306 m
.67003 0 L
s
1 .5 0 r
.1005 .23786 m
.10564 .24319 L
s
[(-1)] .09022 .22718 .9636 1 Mshowa
.22847 .18441 m
.23337 .18997 L
s
[(-0.5)] .21868 .17329 .88039 1 Mshowa
.36311 .12818 m
.36773 .13398 L
s
[(0)] .35387 .11659 .79718 1 Mshowa
.50496 .06894 m
.50927 .07497 L
s
[(0.5)] .49635 .05688 .71398 1 Mshowa
.65462 .00644 m
.65857 .01271 L
s
[(1)] .64671 -0.0061 .63077 1 Mshowa
.125 Mabswid
.12559 .22738 m
.12864 .23061 L
s
.15092 .2168 m
.15395 .22006 L
s
.17651 .20611 m
.17951 .2094 L
s
.20236 .19532 m
.20533 .19863 L
s
.25485 .1734 m
.25776 .17676 L
s
.2815 .16227 m
.28437 .16566 L
s
.30842 .15102 m
.31126 .15444 L
s
.33563 .13966 m
.33843 .14311 L
s
.39089 .11658 m
.39362 .12009 L
s
.41896 .10486 m
.42165 .10839 L
s
.44732 .09301 m
.44998 .09658 L
s
.47599 .08104 m
.47861 .08463 L
s
.53425 .05671 m
.53679 .06036 L
s
.56385 .04435 m
.56635 .04802 L
s
.59378 .03185 m
.59624 .03555 L
s
.62403 .01921 m
.62645 .02295 L
s
gsave
.30768 .05864 -69.9859 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 0 0 r
.25 Mabswid
0 .82869 m
.39818 1.1118 L
s
1 .5 0 r
.0116 .83693 m
.01268 .8296 L
s
[(-1)] .00945 .8516 .14669 -1 Mshowa
.121 .91472 m
.12183 .90736 L
s
[(-0.5)] .11934 .92945 .11292 -1 Mshowa
.21965 .98486 m
.22026 .97747 L
s
[(0)] .21841 .99963 .08371 -1 Mshowa
.30904 1.04842 m
.30948 1.04103 L
s
[(0.5)] .30818 1.06322 .0582 -1 Mshowa
.39044 1.1063 m
.3907 1.09889 L
s
[(1)] .38991 1.12111 .03571 -1 Mshowa
.125 Mabswid
.03442 .85316 m
.03504 .84876 L
s
.05676 .86905 m
.05735 .86464 L
s
.07863 .88459 m
.07918 .88018 L
s
.10004 .89981 m
.10056 .8954 L
s
.14154 .92932 m
.14201 .9249 L
s
.16166 .94363 m
.1621 .93921 L
s
.18138 .95765 m
.1818 .95322 L
s
.2007 .97139 m
.2011 .96696 L
s
.23822 .99807 m
.23857 .99363 L
s
.25644 1.01102 m
.25676 1.00659 L
s
.27431 1.02373 m
.27461 1.01929 L
s
.29184 1.03619 m
.29212 1.03175 L
s
.32593 1.06043 m
.32617 1.05599 L
s
.3425 1.07221 m
.34272 1.06777 L
s
.35877 1.08378 m
.35897 1.07934 L
s
.37475 1.09514 m
.37493 1.0907 L
s
gsave
.21223 1.07348 -66.4524 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 0 0 r
.25 Mabswid
.08805 .24306 m
0 .82869 L
s
1 .5 0 r
.0863 .25471 m
.09314 .25186 L
s
[(-1)] .07261 .26039 1 -0.41546 Mshowa
.06888 .37054 m
.07578 .36783 L
s
[(-0.5)] .05509 .37598 1 -0.39376 Mshowa
.05003 .49596 m
.05698 .49339 L
s
[(0)] .03613 .5011 1 -0.3701 Mshowa
.02954 .63219 m
.03655 .62977 L
s
[(0.5)] .01553 .63701 1 -0.34419 Mshowa
.00722 .78069 m
.01428 .77846 L
s
[(1)] -0.00692 .78515 1 -0.3157 Mshowa
.125 Mabswid
.08292 .27716 m
.08704 .27547 L
s
.0795 .29996 m
.08361 .29829 L
s
.07601 .32312 m
.08014 .32146 L
s
.07248 .34665 m
.07661 .345 L
s
.06523 .39482 m
.06938 .39321 L
s
.06152 .4195 m
.06567 .4179 L
s
.05775 .44457 m
.06191 .44299 L
s
.05392 .47005 m
.05809 .46849 L
s
.04607 .5223 m
.05024 .52077 L
s
.04204 .54908 m
.04622 .54757 L
s
.03795 .57631 m
.04214 .57482 L
s
.03378 .60401 m
.03798 .60254 L
s
.02523 .66085 m
.02945 .65943 L
s
.02085 .69003 m
.02507 .68862 L
s
.01638 .71971 m
.02061 .71833 L
s
.01184 .74993 m
.01607 .74857 L
s
.00251 .81201 m
.00675 .8107 L
s
gsave
-0.03542 .53976 -71 -7.10265 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.1118 L
0 1.1118 L
closepath
clip
newpath
.5 Mabswid
.40476 1.06082 m
.42026 .58099 L
s
.10807 .25908 m
.42026 .58099 L
s
.90981 .42011 m
.42026 .58099 L
s
.94851 .73029 m
.90981 .42011 L
s
.90981 .42011 m
.66266 .03014 L
s
.03309 .78455 m
.40476 1.06082 L
s
.76071 .97548 m
.40476 1.06082 L
s
.03309 .78455 m
.10807 .25908 L
s
.10807 .25908 m
.66266 .03014 L
s
.76071 .97548 m
.94851 .73029 L
s
.94851 .73029 m
.67966 .36289 L
s
.76071 .97548 m
.4416 .65657 L
s
.67966 .36289 m
.66266 .03014 L
s
.03309 .78455 m
.4416 .65657 L
s
.4416 .65657 m
.67966 .36289 L
s
gsave
.51168 .3663 -96.875 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(1) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(,) show
84.562 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(-) show
91.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(1) show
97.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(,) show
106.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(0.3) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
124.750 11.250 moveto
(<) show
1.000 setlinewidth
grestore
gsave
.63651 .62905 -96.875 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(0.3) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(,) show
96.562 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(-) show
103.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(1) show
109.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(,) show
118.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
124.750 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 0 r
.25 Mabswid
.08805 .24306 m
.67003 0 L
s
1 .5 0 r
.1005 .23786 m
.10564 .24319 L
s
[(-1)] .09022 .22718 .9636 1 Mshowa
.22847 .18441 m
.23337 .18997 L
s
[(-0.5)] .21868 .17329 .88039 1 Mshowa
.36311 .12818 m
.36773 .13398 L
s
[(0)] .35387 .11659 .79718 1 Mshowa
.50496 .06894 m
.50927 .07497 L
s
[(0.5)] .49635 .05688 .71398 1 Mshowa
.65462 .00644 m
.65857 .01271 L
s
[(1)] .64671 -0.0061 .63077 1 Mshowa
.125 Mabswid
.12559 .22738 m
.12864 .23061 L
s
.15092 .2168 m
.15395 .22006 L
s
.17651 .20611 m
.17951 .2094 L
s
.20236 .19532 m
.20533 .19863 L
s
.25485 .1734 m
.25776 .17676 L
s
.2815 .16227 m
.28437 .16566 L
s
.30842 .15102 m
.31126 .15444 L
s
.33563 .13966 m
.33843 .14311 L
s
.39089 .11658 m
.39362 .12009 L
s
.41896 .10486 m
.42165 .10839 L
s
.44732 .09301 m
.44998 .09658 L
s
.47599 .08104 m
.47861 .08463 L
s
.53425 .05671 m
.53679 .06036 L
s
.56385 .04435 m
.56635 .04802 L
s
.59378 .03185 m
.59624 .03555 L
s
.62403 .01921 m
.62645 .02295 L
s
gsave
.30768 .05864 -69.9859 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 0 0 r
.25 Mabswid
0 .82869 m
.39818 1.1118 L
s
1 .5 0 r
.0116 .83693 m
.01268 .8296 L
s
[(-1)] .00945 .8516 .14669 -1 Mshowa
.121 .91472 m
.12183 .90736 L
s
[(-0.5)] .11934 .92945 .11292 -1 Mshowa
.21965 .98486 m
.22026 .97747 L
s
[(0)] .21841 .99963 .08371 -1 Mshowa
.30904 1.04842 m
.30948 1.04103 L
s
[(0.5)] .30818 1.06322 .0582 -1 Mshowa
.39044 1.1063 m
.3907 1.09889 L
s
[(1)] .38991 1.12111 .03571 -1 Mshowa
.125 Mabswid
.03442 .85316 m
.03504 .84876 L
s
.05676 .86905 m
.05735 .86464 L
s
.07863 .88459 m
.07918 .88018 L
s
.10004 .89981 m
.10056 .8954 L
s
.14154 .92932 m
.14201 .9249 L
s
.16166 .94363 m
.1621 .93921 L
s
.18138 .95765 m
.1818 .95322 L
s
.2007 .97139 m
.2011 .96696 L
s
.23822 .99807 m
.23857 .99363 L
s
.25644 1.01102 m
.25676 1.00659 L
s
.27431 1.02373 m
.27461 1.01929 L
s
.29184 1.03619 m
.29212 1.03175 L
s
.32593 1.06043 m
.32617 1.05599 L
s
.3425 1.07221 m
.34272 1.06777 L
s
.35877 1.08378 m
.35897 1.07934 L
s
.37475 1.09514 m
.37493 1.0907 L
s
gsave
.21223 1.07348 -66.4524 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.500 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{208.562, 231.875},
    ImageMargins->{{70, 0}, {0, 54}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCacheValid->False,
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900019R000`400000o`00o`00o`00o`3oool:
0?ooo`00o`3oool:0?ooo`00[@3oool4001ooeP0oooo002_0?ooo`03001oo`3oool0oooo05L0oooo
002_0?ooo`03001oo`3oool0oooo05L0oooo002_0?ooo`03001oo`3oool0oooo05L0oooo002_0?oo
o`03001oo`3oool0oooo05L0oooo002]0?ooo`<007ooF@3oool00:l0oooo00<007oo0?ooo`3oool0
E`3oool00?l0oooo2P3oool00;H0oooo0P00001A0?ooo`00]03oool2000005<0oooo002b0?ooo`03
00000000Ool0oooo05@0oooo002_0?ooo`<000000P3oool00`00Ool0oooo0?ooo`1B0?ooo`00[@3o
ool2000005X0oooo002Z0?ooo`0300000000Ool0000005`0oooo002X0?ooo`8000000P3oool00`00
Ool0oooo0?ooo`1J0?ooo`00O`3oool2001oo`@0oooo00<007oo0?ooo`3oool00P3oool3001ooaT0
oooo0P00000<0?ooo`8007ooD`3oool005L0oooo0P00Ool00`3oool007oo001oo`0R0?ooo`04001o
o`3oool0oooo001oo`/0oooo00<007oo0?ooo`3oool04`3oool00`00000007oo0000000<0?ooo`80
07oo00<0oooo001oo`00Ool0DP3oool005P0oooo00<007oo0?ooo`00Ool08`3oool01000Ool0oooo
0?ooo`00Ool;0?ooo`03001oo`3oool0oooo0140oooo0P0000020?ooo`03001oo`3oool0oooo00L0
oooo0`00Ool30?ooo`8007ooDP3oool005T0oooo00<007oo0?ooo`3oool08P3oool01000Ool0oooo
0?ooo`00Ool80?ooo`<007oo4@3oool3000000`0oooo0P00Ool60?ooo`03001oo`3oool007oo0540
oooo001H0?ooo`03001oo`3oool007oo02<0oooo00@007oo0?ooo`3oool007oo203oool00`00Ool0
oooo0?ooo`0?0?ooo`0300000000Ool0oooo00`0oooo0P00Ool80?ooo`04001oo`3oool0oooo001o
oe00oooo001G0?ooo`8007oo00<0oooo001oo`00Ool08P3oool01000Ool0oooo0?ooo`00Ool80?oo
o`03001oo`3oool0oooo00d0oooo0P0000000`3oool007oo0?ooo`090?ooo`<007oo2P3oool01000
Ool0oooo0?ooo`00Oom@0?ooo`00O`3oool2001oo`T0oooo1000Ool90?ooo`<00000303oool2001o
o`d0oooo00D007oo0?ooo`3oool0oooo001oo`1?0?ooo`00U@3oool00`00Ool000000?ooo`0;0?oo
o`<007oo3`3oool01@00Ool0oooo0?ooo`3oool007oo04l0oooo002C0?ooo`80000000<0oooo001o
o`3oool02@3oool2001ooa80oooo00<007oo0?ooo`3oool00P3oool00`00Ool0oooo0?ooo`1<0?oo
o`00T03oool3000000/0oooo0`00OolD0?ooo`03001oo`3oool0oooo00<0oooo00<007oo0?ooo`3o
ool0B`3oool008h0oooo00<007oo0000003oool02`3oool2001ooaL0oooo00<007oo0?ooo`3oool0
0`3oool00`00Ool0oooo0?ooo`1;0?ooo`00R`3oool3000000030?ooo`00Ool0oooo00T0oooo0P00
OolJ0?ooo`03001oo`3oool0oooo00<0oooo00<007oo0?ooo`3oool0BP3oool008T0oooo0P00000<
0?ooo`<007oo703oool00`00Ool0oooo0?ooo`040?ooo`03001oo`3oool0oooo04T0oooo00270?oo
o`03001oo`000000oooo00/0oooo0P00OolO0?ooo`03001oo`3oool0oooo00@0oooo00<007oo0?oo
o`3oool0B@3oool008@0oooo0`0000000`3oool007oo0?ooo`080?ooo`<007oo8@3oool00`00Ool0
oooo0?ooo`050?ooo`03001oo`3oool0oooo04P0oooo001V0?ooo`8007oo6P3oool2000000`0oooo
0P00OolT0?ooo`03001oo`3oool0oooo00D0oooo00<007oo0?ooo`3oool0B03oool006D0oooo00@0
07oo0?ooo`3oool007oo5P3oool00`00000007oo0000000;0?ooo`<007oo9P3oool00`00Ool0oooo
0?ooo`060?ooo`03001oo`3oool0oooo04L0oooo001U0?ooo`04001oo`3oool0oooo001ooa@0oooo
0P0000020?ooo`03001oo`3oool0oooo00L0oooo0P00OolY0?ooo`03001oo`3oool0oooo00L0oooo
00<007oo0?ooo`3oool0AP3oool006D0oooo00@007oo0?ooo`3oool007oo4P3oool2000000`0oooo
0P00Ool[0?ooo`03001oo`3oool0oooo00L0oooo00<007oo0?ooo`3oool0AP3oool006D0oooo00@0
07oo0?ooo`3oool007oo3`3oool00`00000007oo0000000;0?ooo`<007oo;@3oool00`00Ool0oooo
0?ooo`080?ooo`03001oo`3oool0oooo04D0oooo001U0?ooo`04001oo`3oool0oooo001oo`d0oooo
0P0000020?ooo`03001oo`3oool0oooo00L0oooo0P00Ool`0?ooo`03001oo`3oool0oooo00T0oooo
00<007oo0?ooo`3oool0A03oool006H0oooo0P00Ool<0?ooo`8000002`3oool3001ooc80oooo00<0
07oo0?ooo`3oool02@3oool00`00Ool0oooo0?ooo`140?ooo`00L@3oool00`00000007oo001oo`0;
0?ooo`8007oo=@3oool00`00Ool0oooo0?ooo`0:0?ooo`03001oo`3oool0oooo04<0oooo001_0?oo
o`8000002`3oool3001oocL0oooo00<007oo0?ooo`3oool02P3oool00`00Ool0oooo0?ooo`130?oo
o`00J`3oool01000Ool0000000000000000;0?ooo`8007oo>P3oool00`00Ool0oooo0?ooo`0;0?oo
o`03001oo`3oool0oooo0480oooo001Z0?ooo`80000000<007oo0?ooo`3oool02@3oool2001ooc`0
oooo00<007oo0?ooo`3oool0303oool00`00Ool0oooo0?ooo`110?ooo`00J03oool2000000<0oooo
00<007oo0?ooo`3oool01@3oool3001ooch0oooo00<007oo0?ooo`3oool0303oool00`00Ool0oooo
0?ooo`110?ooo`00I@3oool00`00Ool000000000000;0?ooo`8007oo@@3oool00`00Ool0oooo0?oo
o`0=0?ooo`03001oo`3oool0oooo0400oooo000j0?ooo`8007oo103oool00`00Ool0oooo0?ooo`02
0?ooo`<007oo6`3oool200000003001oo`3oool0oooo00P0oooo0`00Oom30?ooo`03001oo`3oool0
oooo00h0oooo00<007oo0?ooo`3oool0?`3oool003T0oooo00@007oo0?ooo`3oool007oo2`3oool0
0`00Ool0oooo0?ooo`0F0?ooo`8000002`3oool2001oodH0oooo00<007oo0?ooo`3oool03P3oool0
0`00Ool0oooo0?ooo`0o0?ooo`00>@3oool01000Ool0oooo0?ooo`00Ool;0?ooo`03001oo`3oool0
oooo01<0oooo00<007oo0000000000002P3oool3001oodP0oooo00<007oo0?ooo`3oool03`3oool0
0`00Ool0oooo0?ooo`0n0?ooo`00<`3oool4001oo`80oooo00@007oo0?ooo`3oool007oo203oool3
001ooa@0oooo0P0000000`3oool007oo0?ooo`080?ooo`8007ooC03oool00`00Ool0oooo0?ooo`0>
0?ooo`03001oo`3oool0oooo03h0oooo000i0?ooo`04001oo`3oool0oooo001oo`P0oooo00<007oo
0?ooo`3oool04@3oool3000000/0oooo0P00Oom>0?ooo`03001oo`3oool0oooo00l0oooo00<007oo
0?ooo`3oool0?@3oool003T0oooo00@007oo0?ooo`3oool007oo203oool00`00Ool0oooo0?ooo`0?
0?ooo`0300000000Ool0oooo00X0oooo0`00Oom@0?ooo`03001oo`3oool0oooo0100oooo00<007oo
0?ooo`3oool0?03oool003X0oooo0P00Ool90?ooo`@007oo303oool2000000030?ooo`00Ool0oooo
00P0oooo0P00OomC0?ooo`03001oo`3oool0oooo0100oooo00<007oo0?ooo`3oool0?03oool00580
oooo0`00000:0?ooo`<007ooE@3oool00`00Ool0oooo0?ooo`0A0?ooo`03001oo`3oool0oooo03/0
oooo001@0?ooo`0300000000Ool007oo00X0oooo0P00OomH0?ooo`03001oo`3oool0oooo0180oooo
00<007oo0?ooo`3oool0>P3oool004d0oooo0`00000:0?ooo`<007ooFP3oool00`00Ool0oooo0?oo
o`0B0?ooo`03001oo`3oool0oooo03X0oooo001;0?ooo`03001oo`000000oooo00X0oooo0P00OomM
0?ooo`03001oo`3oool0oooo01<0oooo00<007oo0?ooo`3oool0>@3oool004T0oooo0P0000000`3o
ool007oo0?ooo`080?ooo`8007ooG`3oool00`00Ool0oooo0?ooo`0C0?ooo`03001oo`3oool0oooo
03T0oooo00160?ooo`<000000`3oool00`00Ool0oooo0?ooo`040?ooo`<007ooH@3oool00`00Ool0
oooo0?ooo`0D0?ooo`03001oo`3oool0oooo03P0oooo00140?ooo`03001oo`000000oooo00X0oooo
0P00OomT0?ooo`03001oo`3oool0oooo01D0oooo00<007oo0?ooo`3oool0=`3oool002@0oooo1000
OolJ0?ooo`80000000<0oooo001oo`3oool01`3oool3001oofH0oooo00<007oo0?ooo`3oool05@3o
ool00`00Ool0oooo0?ooo`0g0?ooo`009P3oool00`00Ool0oooo0?ooo`0F0?ooo`<000002P3oool2
001oofT0oooo00<007oo0?ooo`3oool05P3oool00`00Ool0oooo0?ooo`0f0?ooo`009P3oool00`00
Ool0oooo0?ooo`0D0?ooo`0300000000Ool007oo00T0oooo0`00Oom[0?ooo`03001oo`3oool0oooo
01L0oooo00<007oo0?ooo`3oool0=@3oool001h0oooo1000Ool40?ooo`03001oo`3oool0oooo0140
oooo0`00000:0?ooo`8007ooKP3oool00`00Ool0oooo0?ooo`0G0?ooo`03001oo`3oool0oooo03D0
oooo000V0?ooo`03001oo`3oool0oooo00l0oooo00<007oo0000003oool02P3oool2001oog00oooo
00<007oo0?ooo`3oool0603oool00`00Ool0oooo0?ooo`0d0?ooo`00903oool3001oo`l0oooo0P00
00000`00Ool0oooo0?ooo`070?ooo`<007ooLP3oool00`00Ool0oooo0?ooo`0H0?ooo`03001oo`3o
ool0oooo03@0oooo000V0?ooo`03001oo`3oool0oooo00X0oooo0`00000:0?ooo`8007ooM@3oool0
0`00Ool0oooo0?ooo`0I0?ooo`03001oo`3oool0oooo03<0oooo000a0?ooo`03001oo`000000oooo
00T0oooo0`00Oomg0?ooo`03001oo`3oool0oooo01X0oooo00<007oo0?ooo`3oool0<P3oool002h0
oooo0`0000000`3oool007oo0?ooo`070?ooo`8007ooNP3oool00`00Ool0oooo0?ooo`0J0?ooo`03
001oo`3oool0oooo0380oooo000[0?ooo`03001oo`000000000000X0oooo0`00Ooml0?ooo`03001o
o`3oool0oooo01/0oooo00<007oo0?ooo`3oool0<@3oool002X0oooo0P0000000`00Ool0oooo0?oo
o`070?ooo`8007ooP03oool00`00Ool0oooo0?ooo`0K0?ooo`03001oo`3oool0oooo0300oooo000X
0?ooo`8000000P3oool00`00Ool0oooo0?ooo`050?ooo`8007ooPP3oool00`00Ool0oooo0?ooo`0K
0?ooo`03001oo`3oool0oooo0300oooo000X0?ooo`030000003oool0oooo00H0oooo0`00Oon40?oo
o`03001oo`3oool0oooo01`0oooo00<007oo0?ooo`3oool0;`3oool002P0oooo0P00Ool50?ooo`80
07ooQ`3oool00`00Ool0oooo0?ooo`0L0?ooo`03001oo`3oool0oooo02l0oooo000X0?ooo`030000
003oool0oooo0080oooo0P00Oon90?ooo`03001oo`3oool0oooo01d0oooo00<007oo0?ooo`3oool0
;P3oool001l0oooo1000Ool40?ooo`030000003oool0oooo00<0oooo0P00Oon90?ooo`03001oo`3o
ool0oooo01h0oooo00<007oo0?ooo`3oool0;@3oool00240oooo00<007oo0?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`03001oo`3oool007oo08P0oooo00<007oo0?ooo`3oool07P3oool0
0`00Ool0oooo0?ooo`0]0?ooo`008@3oool00`00Ool0oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00@007oo0?ooo`3oool007ooQ`3oool00`00Ool0oooo0?ooo`0O0?ooo`03001oo`3oool0
oooo02`0oooo000I0?ooo`@007oo103oool00`00Ool0oooo0?ooo`030?ooo`0300000000Ool0oooo
0080oooo00<007oo0?ooo`3oool00P3oool00`00Ool0oooo0?ooo`240?ooo`03001oo`3oool0oooo
0200oooo00<007oo0?ooo`3oool0:`3oool00240oooo00<007oo0?ooo`3oool00`3oool00`00Ool0
oooo0?ooo`020?ooo`03001oo`3oool0oooo00<0oooo00<007oo0?ooo`3oool0P`3oool00`00Ool0
oooo0?ooo`0P0?ooo`03001oo`3oool0oooo02/0oooo000O0?ooo`<007oo1@3oool00`000000oooo
0?ooo`020?ooo`03001oo`3oool0oooo00@0oooo00<007oo0?ooo`3oool0PP3oool00`00Ool0oooo
0?ooo`0Q0?ooo`03001oo`3oool0oooo02X0oooo000Q0?ooo`03001oo`3oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`00Ool0oooo0?ooo`050?ooo`03001oo`3oool0oooo0840oooo00<0
07oo0?ooo`3oool08@3oool00`00Ool0oooo0?ooo`0Z0?ooo`009P3oool00`000000oooo0?ooo`03
0?ooo`03001oo`3oool0oooo00H0oooo00<007oo0?ooo`3oool0P03oool00`00Ool0oooo0?ooo`0R
0?ooo`03001oo`3oool0oooo02T0oooo000V0?ooo`030000003oool0oooo00<0oooo00<007oo0?oo
o`3oool01`3oool00`00Ool0oooo0?ooo`1o0?ooo`03001oo`3oool0oooo02<0oooo00<007oo0?oo
o`3oool0:03oool002H0oooo0P00Ool40?ooo`03001oo`3oool0oooo00P0oooo00<007oo0?ooo`3o
ool0OP3oool00`00Ool0oooo0?ooo`0S0?ooo`03001oo`3oool0oooo02P0oooo000V0?ooo`030000
003oool0oooo0080oooo00<007oo0?ooo`3oool02P3oool00`00Ool0oooo0?ooo`1m0?ooo`03001o
o`3oool0oooo02@0oooo00<007oo0?ooo`3oool09`3oool002H0oooo00<000000?ooo`3oool00P3o
ool00`00Ool0oooo0?ooo`0;0?ooo`03001oo`3oool0oooo07`0oooo00<007oo0?ooo`3oool09@3o
ool00`00Ool0oooo0?ooo`0V0?ooo`009P3oool00`000000oooo0?ooo`020?ooo`03001oo`3oool0
oooo00`0oooo00<007oo0?ooo`3oool0N`3oool00`00Ool0oooo0?ooo`0U0?ooo`03001oo`3oool0
oooo02H0oooo000V0?ooo`030000003oool0oooo0080oooo00<007oo0?ooo`3oool0303oool00`00
Ool0oooo0?ooo`1k0?ooo`03001oo`3oool0oooo02H0oooo00<007oo0?ooo`3oool09@3oool002D0
oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?ooo`0=0?ooo`03001oo`3oool0oooo07X0
oooo00<007oo0?ooo`3oool09P3oool00`00Ool0oooo0?ooo`0U0?ooo`009@3oool2001oo`@0oooo
00<007oo0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`1j0?ooo`03001oo`3oool0oooo02H0oooo
00<007oo0?ooo`3oool0903oool002D0oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?oo
o`0?0?ooo`03001oo`3oool0oooo07T0oooo00<007oo0?ooo`3oool09`3oool00`00Ool0oooo0?oo
o`0S0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`03001oo`3oool0oooo0140oooo00<007oo
0?ooo`3oool0N03oool00`00Ool0oooo0?ooo`0W0?ooo`03001oo`3oool0oooo02<0oooo000U0?oo
o`030000003oool0oooo0080oooo00<007oo0?ooo`3oool04P3oool00`00Ool0oooo0?ooo`1g0?oo
o`03001oo`3oool0oooo02P0oooo00<007oo0?ooo`3oool08P3oool002D0oooo00<000000?ooo`3o
ool00P3oool00`00Ool0oooo0?ooo`0C0?ooo`03001oo`3oool0oooo07H0oooo00<007oo0?ooo`3o
ool0:@3oool00`00Ool0oooo0?ooo`0Q0?ooo`00903oool00`000000oooo0?ooo`030?ooo`03001o
o`3oool0oooo01@0oooo00<007oo0?ooo`3oool0M@3oool00`00Ool0oooo0?ooo`0Y0?ooo`03001o
o`3oool0oooo0240oooo000T0?ooo`8007oo103oool00`00Ool0oooo0?ooo`0E0?ooo`03001oo`3o
ool0oooo07@0oooo00<007oo0?ooo`3oool0:P3oool00`00Ool0oooo0?ooo`0P0?ooo`00903oool0
0`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo01H0oooo00<007oo0?ooo`3oool0L`3oool0
0`00Ool0oooo0?ooo`0Z0?ooo`03001oo`3oool0oooo0200oooo000T0?ooo`030000003oool0oooo
00<0oooo00<007oo0?ooo`3oool05`3oool00`00Ool0oooo0?ooo`0[0?ooo`03001oo`3oool0oooo
00H0oooo00<007oo0?ooo`3oool04`3oool00`00Ool0oooo0?ooo`0I0?ooo`03001oo`3oool0oooo
00T0oooo00<007oo0?ooo`3oool0:`3oool00`00Ool0oooo0?ooo`0O0?ooo`00903oool00`000000
oooo0?ooo`030?ooo`03001oo`3oool0oooo01P0oooo00<007oo0?ooo`3oool0:@3oool00`00Ool0
oooo0?ooo`080?ooo`03001oo`3oool0oooo01<0oooo00<007oo0?ooo`3oool06@3oool00`00Ool0
oooo0?ooo`080?ooo`03001oo`3oool0oooo02`0oooo00<007oo0?ooo`3oool07P3oool002@0oooo
00<000000?ooo`3oool00P3oool00`00Ool0oooo0?ooo`0J0?ooo`03001oo`3oool0oooo02P0oooo
00@007oo0?ooo`3oool0oooo1000Ool30?ooo`03001oo`3oool0oooo00`0oooo1000Ool30?ooo`03
001oo`3oool0oooo00L0oooo0P00Ool40?ooo`03001oo`3oool0oooo00<0oooo0P00Ool40?ooo`03
001oo`3oool0oooo00P0oooo00<007oo0?ooo`3oool0;03oool00`00Ool0oooo0?ooo`0N0?ooo`00
903oool2001oo`<0oooo00<007oo0?ooo`3oool06`3oool00`00Ool0oooo0?ooo`0W0?ooo`03001o
o`3oool0oooo00<0oooo00<007oo0?ooo`3oool04`3oool00`00Ool0oooo0?ooo`0;0?ooo`04001o
o`3oool0oooo001oo`P0oooo00@007oo0?ooo`3oool007oo0`3oool00`00Ool0oooo0?ooo`070?oo
o`03001oo`3oool007oo02h0oooo00<007oo0?ooo`3oool07@3oool002<0oooo00<007oo0?ooo`3o
ool00`3oool00`00Ool0oooo0?ooo`0L0?ooo`03001oo`3oool0oooo02D0oooo00<007oo0?ooo`3o
ool0103oool00`00Ool0oooo0?ooo`0;0?ooo`@007oo103oool00`00Ool0oooo0?ooo`0;0?ooo`04
001oo`3oool0oooo001oo`/0oooo00<007oo0?ooo`3oool00P3oool00`00Ool0oooo0?ooo`050?oo
o`04001oo`3oool0oooo001oobl0oooo00<007oo0?ooo`3oool0703oool00100oooo0P00Ool40?oo
o`03001oo`3oool0oooo0080oooo0`00Ool50?ooo`030000003oool0oooo00<0oooo00<007oo0?oo
o`3oool07@3oool00`00Ool0oooo0?ooo`0U0?ooo`03001oo`3oool0oooo00<0oooo00<007oo0?oo
o`3oool04`3oool00`00Ool0oooo0?ooo`0;0?ooo`04001oo`3oool0oooo001oo`T0oooo0P00Ool4
0?ooo`03001oo`3oool0oooo00H0oooo00D007oo0?ooo`3oool0oooo001oo`0^0?ooo`03001oo`3o
ool0oooo01`0oooo000?0?ooo`04001oo`3oool0oooo001oo`/0oooo00<007oo0?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo01h0oooo00<007oo0?ooo`3oool0903o
ool00`00Ool0oooo0?ooo`030?ooo`03001oo`3oool0oooo01<0oooo00<007oo0?ooo`3oool02`3o
ool01000Ool0oooo0?ooo`00Ool;0?ooo`05001oo`3oool0oooo0?ooo`00Ool01`3oool00`00Ool0
oooo0?ooo`030?ooo`03001oo`3oool0oooo02`0oooo00<007oo0?ooo`3oool06`3oool000l0oooo
00@007oo0?ooo`3oool007oo2`3oool00`00Ool0oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<007oo0?ooo`3oool07`3oool00`00Ool0oooo0?ooo`0T0?ooo`03001oo`3oool0oooo00<0
07oo4`3oool3001oo`d0oooo00@007oo0?ooo`3oool007oo203oool01000Ool0oooo0?ooo`00Ool2
0?ooo`03001oo`3oool0oooo00D0oooo00<007oo0?ooo`3oool01@3oool00`00Ool0oooo0?ooo`0[
0?ooo`03001oo`3oool0oooo01/0oooo00090?ooo`@007oo0P3oool01000Ool0oooo0?ooo`00Ool8
0?ooo`<007oo1@3oool00`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo0200oooo00<007oo
0?ooo`3oool0:03oool00`00Ool0oooo0?ooo`0C0?ooo`03001oo`3oool0oooo00`0oooo0P00Ool:
0?ooo`8007oo2P3oool00`00Ool0oooo0?ooo`060?ooo`03001oo`3oool0oooo02`0oooo00<007oo
0?ooo`3oool06P3oool000l0oooo00@007oo0?ooo`3oool007oo203oool00`00Ool0oooo0?ooo`05
0?ooo`0300000000Ool0oooo0080oooo00<007oo0?ooo`3oool08P3oool00`00Ool0oooo0?ooo`1S
0?ooo`03001oo`3oool0oooo00P0oooo00<007oo0?ooo`3oool0;03oool00`00Ool0oooo0?ooo`0I
0?ooo`003`3oool01000Ool0oooo0?ooo`00Ool80?ooo`03001oo`3oool0oooo00D0oooo00<007oo
0?ooo`3oool00P3oool00`00Ool0oooo0?ooo`0S0?ooo`03001oo`3oool0oooo0680oooo00<007oo
0?ooo`3oool02@3oool00`00Ool0oooo0?ooo`0[0?ooo`03001oo`3oool0oooo01T0oooo000@0?oo
o`8007oo2@3oool4001oo`<0oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?ooo`0T0?oo
o`03001oo`3oool0oooo0600oooo00<007oo0?ooo`3oool02`3oool00`00Ool0oooo0?ooo`0[0?oo
o`03001oo`3oool0oooo01P0oooo000R0?ooo`030000003oool0oooo00<0oooo00<007oo0?ooo`3o
ool09@3oool00`00Ool0oooo0?ooo`1N0?ooo`03001oo`3oool0oooo00`0oooo00<007oo0?ooo`3o
ool0;03oool00`00Ool0oooo0?ooo`0G0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`03001o
o`3oool0oooo02H0oooo00<007oo0?ooo`3oool0G03oool00`00Ool0oooo0?ooo`0>0?ooo`03001o
o`3oool0oooo02/0oooo00<007oo0?ooo`3oool05`3oool00280oooo00<000000?ooo`3oool00`3o
ool00`00Ool0oooo0?ooo`0W0?ooo`03001oo`3oool0oooo05X0oooo00<007oo0?ooo`3oool0403o
ool00`00Ool0oooo0?ooo`0[0?ooo`03001oo`3oool0oooo01H0oooo000R0?ooo`0300000000Ool0
oooo00<0oooo00<007oo0?ooo`3oool0:03oool00`00Ool0oooo0?ooo`1I0?ooo`03001oo`3oool0
oooo0140oooo00<007oo0?ooo`3oool0:P3oool00`00Ool0oooo0?ooo`0F0?ooo`008P3oool00`00
Ool0oooo0?ooo`020?ooo`03001oo`3oool0oooo02T0oooo00<007oo0?ooo`3oool0F03oool00`00
Ool0oooo0?ooo`0B0?ooo`03001oo`3oool0oooo02X0oooo0P00OolG0?ooo`008P3oool00`000000
oooo0?ooo`020?ooo`03001oo`3oool0oooo02X0oooo00<007oo0?ooo`3oool0EP3oool00`00Ool0
oooo0?ooo`0D0?ooo`03001oo`3oool0oooo02H0oooo0`00Ool00`3oool007oo0?ooo`0F0?ooo`00
8@3oool00`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo02/0oooo00<007oo0?ooo`3oool0
E03oool00`00Ool0oooo0?ooo`0F0?ooo`03001oo`3oool0oooo0280oooo0`00Ool40?ooo`03001o
o`3oool0oooo01D0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<007oo0?ooo`3oool0;03o
ool00`00Ool0oooo0?ooo`1B0?ooo`03001oo`3oool0oooo01L0oooo00<007oo0?ooo`3oool07`3o
ool3001oo`L0oooo00<007oo0?ooo`3oool05@3oool00240oooo00<000000?ooo`3oool00`3oool0
0`00Ool0oooo0?ooo`0]0?ooo`03001oo`3oool0oooo0540oooo00<007oo0?ooo`3oool0603oool0
0`00Ool0oooo0?ooo`0K0?ooo`<007oo2`3oool00`00Ool0oooo0?ooo`0D0?ooo`008@3oool00`00
000007oo0?ooo`030?ooo`03001oo`3oool0oooo02h0oooo00<007oo0?ooo`3oool0C`3oool00`00
Ool0oooo0?ooo`0J0?ooo`03001oo`3oool0oooo01L0oooo0`00Ool>0?ooo`03001oo`3oool0oooo
01@0oooo000Q0?ooo`03001oo`3oool0oooo00<0oooo00<007oo0?ooo`3oool0;`3oool00`00Ool0
oooo0?ooo`1=0?ooo`03001oo`3oool0oooo01`0oooo00<007oo0?ooo`3oool04P3oool4001ooa40
oooo00<007oo0?ooo`3oool0503oool00240oooo00<000000?ooo`3oool00P3oool00`00Ool0oooo
0?ooo`0a0?ooo`03001oo`3oool0oooo04/0oooo00<007oo0?ooo`3oool07@3oool00`00Ool0oooo
0?ooo`0?0?ooo`<007oo5@3oool00`00Ool0oooo0?ooo`0D0?ooo`008@3oool00`000000oooo0?oo
o`020?ooo`03001oo`3oool0oooo0380oooo00<007oo0?ooo`3oool0B@3oool00`00Ool0oooo0?oo
o`0O0?ooo`03001oo`3oool0oooo00/0oooo0`00OolH0?ooo`03001oo`3oool0oooo01@0oooo000P
0?ooo`030000003oool0oooo00<0oooo00<007oo0?ooo`3oool0<`3oool00`00Ool0oooo0?ooo`17
0?ooo`03001oo`3oool0oooo0240oooo00<007oo0?ooo`3oool01`3oool3001ooa/0oooo00<007oo
0?ooo`3oool0503oool00200oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?ooo`0d0?oo
o`03001oo`3oool0oooo04H0oooo00<007oo0?ooo`3oool08P3oool00`00Ool0oooo0?ooo`030?oo
o`<007oo7P3oool00`00Ool0oooo0?ooo`0D0?ooo`00803oool00`000000oooo0?ooo`030?ooo`03
001oo`3oool0oooo03D0oooo00<007oo0?ooo`3oool0A03oool00`00Ool0oooo0?ooo`0S0?ooo`03
001oo`3oool0oooo00<007oo8@3oool00`00Ool0oooo0?ooo`0D0?ooo`00803oool2001oo`@0oooo
00<007oo0?ooo`3oool0=P3oool00`00Ool0oooo0?ooo`120?ooo`03001oo`3oool0oooo02@0oooo
0`00OolU0?ooo`03001oo`3oool0oooo01<0oooo000P0?ooo`030000003oool0oooo00<0oooo00<0
07oo0?ooo`3oool0=`3oool00`00Ool0oooo0?ooo`100?ooo`03001oo`3oool0oooo0280oooo0`00
Ool20?ooo`03001oo`3oool0oooo02<0oooo00<007oo0?ooo`3oool04`3oool00200oooo00<00000
0?ooo`3oool00P3oool00`00Ool0oooo0?ooo`0i0?ooo`03001oo`3oool0oooo03h0oooo00<007oo
0?ooo`3oool0803oool3001oo`H0oooo00<007oo0?ooo`3oool08P3oool00`00Ool0oooo0?ooo`0C
0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo03X0oooo00<007oo0?oo
o`3oool0?@3oool00`00Ool0oooo0?ooo`0M0?ooo`<007oo2@3oool00`00Ool0oooo0?ooo`0R0?oo
o`03001oo`3oool0oooo01<0oooo000O0?ooo`030000003oool0oooo00<0oooo00<007oo0?ooo`3o
ool0>`3oool00`00Ool0oooo0?ooo`0k0?ooo`03001oo`3oool0oooo01/0oooo0`00Ool=0?ooo`03
001oo`3oool0oooo0240oooo00<007oo0?ooo`3oool04`3oool001l0oooo00<000000?ooo`3oool0
0`3oool00`00Ool0oooo0?ooo`0l0?ooo`03001oo`3oool0oooo03T0oooo00<007oo0?ooo`3oool0
6@3oool3001ooa40oooo00<007oo0?ooo`3oool0803oool00`00Ool0oooo0?ooo`0C0?ooo`007`3o
ool3001oo`<0oooo00<007oo0?ooo`3oool0?@3oool00`00Ool0oooo0?ooo`0g0?ooo`03001oo`3o
ool0oooo01L0oooo0`00OolD0?ooo`03001oo`3oool0oooo0200oooo00<007oo0?ooo`3oool04`3o
ool001l0oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?ooo`0n0?ooo`03001oo`3oool0
oooo03D0oooo00<007oo0?ooo`3oool0503oool4001ooaP0oooo00<007oo0?ooo`3oool0803oool0
0`00Ool0oooo0?ooo`0B0?ooo`005`3oool2001oo`H0oooo00<000000?ooo`3oool00`3oool00`00
Ool0oooo0?ooo`0o0?ooo`03001oo`3oool0oooo03@0oooo00<007oo0?ooo`3oool04@3oool3001o
oad0oooo00<007oo0?ooo`3oool07`3oool00`00Ool0oooo0?ooo`0B0?ooo`005P3oool01000Ool0
oooo0?ooo`00Ool50?ooo`030000003oool0oooo0080oooo00<007oo0?ooo`3oool0@@3oool00`00
Ool0oooo0?ooo`0b0?ooo`03001oo`3oool0oooo00l0oooo0`00OolQ0?ooo`03001oo`3oool0oooo
01h0oooo00<007oo0?ooo`3oool04P3oool001H0oooo00@007oo0?ooo`3oool007oo103oool00`00
0000oooo0?ooo`030?ooo`03001oo`3oool0oooo0480oooo00<007oo0?ooo`3oool0<03oool00`00
Ool0oooo0?ooo`0=0?ooo`<007oo903oool00`00Ool0oooo0?ooo`0N0?ooo`03001oo`3oool0oooo
0180oooo000F0?ooo`04001oo`3oool0oooo001oo`@0oooo00<000000?ooo`3oool00`3oool00`00
Ool0oooo0?ooo`130?ooo`03001oo`3oool0oooo02h0oooo00<007oo0?ooo`3oool02`3oool3001o
obP0oooo00<007oo0?ooo`3oool07@3oool00`00Ool0oooo0?ooo`0B0?ooo`005P3oool01000Ool0
oooo0?ooo`00Ool40?ooo`030000003oool0oooo00<0oooo00<007oo0?ooo`3oool0A03oool00`00
Ool0oooo0?ooo`0/0?ooo`03001oo`3oool0oooo00T0oooo0`00Ool/0?ooo`03001oo`3oool0oooo
01`0oooo00<007oo0?ooo`3oool04P3oool001H0oooo00@007oo0?ooo`3oool007oo103oool2001o
o`@0oooo00<007oo0?ooo`3oool0A@3oool00`00Ool0oooo0?ooo`0[0?ooo`03001oo`3oool0oooo
00H0oooo0`00Ool`0?ooo`03001oo`3oool0oooo01/0oooo00<007oo0?ooo`3oool04P3oool001L0
oooo0P00Ool50?ooo`030000003oool0oooo00<0oooo00<007oo0?ooo`3oool0A@3oool00`00Ool0
oooo0?ooo`0Z0?ooo`03001oo`3oool0oooo00@0oooo0`00Oolc0?ooo`03001oo`3oool0oooo01/0
oooo00<007oo0?ooo`3oool04P3oool001h0oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo
0?ooo`160?ooo`03001oo`3oool0oooo02P0oooo00<007oo0?ooo`3oool00P3oool3001oocL0oooo
00<007oo0?ooo`3oool06`3oool00`00Ool0oooo0?ooo`0A0?ooo`007P3oool00`000000oooo0?oo
o`030?ooo`03001oo`3oool0oooo04L0oooo00<007oo0?ooo`3oool09P3oool00`00Ool0oooo0?oo
o`03001ooc/0oooo00<007oo0?ooo`3oool06P3oool00`00Ool0oooo0?ooo`0A0?ooo`007@3oool0
0`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo04T0oooo00<007oo0?ooo`3oool0903oool4
001oocl0oooo00<007oo0?ooo`3oool06@3oool00`00Ool0oooo0?ooo`0A0?ooo`000`3oool4001o
oaH0oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?ooo`1:0?ooo`03001oo`3oool0oooo
0240oooo0`00Oom20?ooo`03001oo`3oool0oooo01T0oooo00<007oo0?ooo`3oool04@3oool000<0
oooo00@007oo0?ooo`3oool007oo5P3oool2001oo`@0oooo00<007oo0?ooo`3oool0B`3oool00`00
Ool0oooo0?ooo`0M0?ooo`<007oo00<0oooo001oo`3oool0@`3oool00`00Ool0oooo0?ooo`0H0?oo
o`03001oo`3oool0oooo0140oooo00040?ooo`03001oo`3oool0oooo01H0oooo00<000000?ooo`3o
ool00`3oool00`00Ool0oooo0?ooo`1<0?ooo`03001oo`3oool0oooo01P0oooo1000Ool30?ooo`03
001oo`3oool0oooo04@0oooo00<007oo0?ooo`3oool05`3oool00`00Ool0oooo0?ooo`0A0?ooo`00
1@3oool00`00Ool0oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<007oo0?ooo`3oool0
C@3oool00`00Ool0oooo0?ooo`0D0?ooo`<007oo1P3oool00`00Ool0oooo0?ooo`150?ooo`03001o
o`3oool0oooo01L0oooo00<007oo0?ooo`3oool04@3oool000<0oooo1000OolF0?ooo`030000003o
ool0oooo00<0oooo00<007oo0?ooo`3oool0CP3oool00`00Ool0oooo0?ooo`0@0?ooo`<007oo203o
ool00`00Ool0oooo0?ooo`170?ooo`03001oo`3oool0oooo01H0oooo00<007oo0?ooo`3oool04@3o
ool001d0oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?ooo`1?0?ooo`03001oo`3oool0
oooo00`0oooo0`00Ool;0?ooo`03001oo`3oool0oooo04P0oooo00<007oo0?ooo`3oool05P3oool0
0`00Ool0oooo0?ooo`0@0?ooo`00703oool00`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo
0540oooo00<007oo0?ooo`3oool0203oool3001oo`d0oooo00<007oo0?ooo`3oool0BP3oool00`00
Ool0oooo0?ooo`0E0?ooo`03001oo`3oool0oooo0100oooo000L0?ooo`030000003oool0oooo00<0
oooo00<007oo0?ooo`3oool0DP3oool00`00Ool0oooo0?ooo`040?ooo`<007oo3`3oool00`00Ool0
oooo0?ooo`1;0?ooo`03001oo`3oool0oooo01D0oooo00<007oo0?ooo`3oool0403oool001`0oooo
0P00Ool40?ooo`03001oo`3oool0oooo05<0oooo00<007oo0?ooo`3oool00`00OolA0?ooo`03001o
o`3oool0oooo04d0oooo00<007oo0?ooo`3oool0503oool00`00Ool0oooo0?ooo`0@0?ooo`00703o
ool00`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo05@0oooo0P00OolC0?ooo`03001oo`3o
ool0oooo04l0oooo00<007oo0?ooo`3oool04`3oool00`00Ool0oooo0?ooo`0@0?ooo`00703oool0
0`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo05@0oooo00<007oo0?ooo`3oool04P3oool0
0`00Ool0oooo0?ooo`1@0?ooo`03001oo`3oool0oooo0180oooo00<007oo0?ooo`3oool0403oool0
01`0oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?ooo`1D0?ooo`03001oo`3oool0oooo
0140oooo00<007oo0?ooo`3oool0D@3oool00`00Ool0oooo0?ooo`0B0?ooo`03001oo`3oool0oooo
0100oooo000L0?ooo`030000003oool0oooo00<0oooo00<007oo0?ooo`3oool0E03oool00`00Ool0
oooo0?ooo`0@0?ooo`03001oo`3oool0oooo05<0oooo00<007oo0?ooo`3oool04P3oool00`00Ool0
oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo05D0oooo
00<007oo0?ooo`3oool03`3oool00`00Ool0oooo0?ooo`1E0?ooo`03001oo`3oool0oooo0140oooo
00<007oo0?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?oo
o`1E0?ooo`03001oo`3oool0oooo00h0oooo00<007oo0?ooo`3oool0E`3oool00`00Ool0oooo0?oo
o`0@0?ooo`03001oo`3oool0oooo00l0oooo000K0?ooo`8007oo103oool00`00Ool0oooo0?ooo`1E
0?ooo`03001oo`3oool0oooo00d0oooo00<007oo0?ooo`3oool0F03oool00`00Ool0oooo0?ooo`0@
0?ooo`03001oo`3oool0oooo00l0oooo000K0?ooo`030000003oool0oooo00<0oooo00<007oo0?oo
o`3oool0E@3oool00`00Ool0oooo0?ooo`0=0?ooo`03001oo`3oool0oooo05T0oooo00<007oo0?oo
o`3oool03`3oool00`00Ool0oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`03
001oo`3oool0oooo05D0oooo00<007oo0?ooo`3oool0303oool00`00Ool0oooo0?ooo`1K0?ooo`03
001oo`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool0
0`3oool00`00Ool0oooo0?ooo`1E0?ooo`03001oo`3oool0oooo00/0oooo00<007oo0?ooo`3oool0
1`3oool00`00Ool0oooo0?ooo`0B0?ooo`03001oo`3oool0oooo01<0oooo00<007oo0?ooo`3oool0
303oool00`00Ool0oooo0?ooo`0H0?ooo`03001oo`3oool0oooo00h0oooo00<007oo0?ooo`3oool0
3`3oool001X0oooo00<000000?ooo`3oool0103oool00`00Ool0oooo0?ooo`1E0?ooo`03001oo`3o
ool0oooo00X0oooo00<007oo0?ooo`3oool01`3oool00`00Ool0oooo0?ooo`0D0?ooo`03001oo`3o
ool0oooo01<0oooo00<007oo0?ooo`3oool0303oool00`00Ool0oooo0?ooo`0H0?ooo`03001oo`3o
ool0oooo00d0oooo00<007oo0?ooo`3oool03`3oool001X0oooo00<000000?ooo`3oool00`3oool0
0`00Ool0oooo0?ooo`1F0?ooo`03001oo`3oool0oooo00T0oooo00<007oo0?ooo`3oool0203oool0
0`00Ool0oooo0?ooo`020?ooo`8007oo103oool00`00Ool0oooo0?ooo`030?ooo`8007oo103oool0
0`00Ool0oooo0?ooo`0<0?ooo`@007oo0`3oool00`00Ool0oooo0?ooo`050?ooo`@007oo0`3oool0
0`00Ool0oooo0?ooo`0I0?ooo`03001oo`3oool0oooo00d0oooo00<007oo0?ooo`3oool03P3oool0
01X0oooo00<00000001oo`00Ool00`3oool00`00Ool0oooo0?ooo`1F0?ooo`03001oo`3oool0oooo
00T0oooo00<007oo0?ooo`3oool0203oool01@00Ool0oooo0?ooo`3oool007oo0080oooo00<007oo
0?ooo`3oool01P3oool01000Ool0oooo0?ooo`00OolD0?ooo`03001oo`3oool0oooo00`0oooo00<0
07oo0?ooo`3oool00P3oool00`00Ool0oooo0?ooo`0J0?ooo`03001oo`3oool0oooo00`0oooo00<0
07oo0?ooo`3oool03P3oool001X0oooo00<007oo0?ooo`3oool00`3oool00`00Ool0oooo0?ooo`1F
0?ooo`03001oo`3oool0oooo00P0oooo00<007oo0?ooo`3oool0203oool00`00Ool0oooo0?ooo`02
0?ooo`04001oo`3oool0oooo001oo`/0oooo00<007oo0?ooo`3oool02@3oool4001oo`D0oooo00<0
07oo0?ooo`3oool0303oool00`00Ool0oooo0?ooo`030?ooo`03001oo`3oool0oooo01T0oooo00<0
07oo0?ooo`3oool0303oool00`00Ool0oooo0?ooo`0>0?ooo`001P3oool2001oo`@0oooo00<007oo
0?ooo`3oool00P3oool3001oo`H0oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?ooo`1F
0?ooo`03001oo`3oool0oooo00L0oooo00<007oo0?ooo`3oool02P3oool01@00Ool0oooo0?ooo`3o
ool007oo0080oooo00<007oo0?ooo`3oool01`3oool2001ooaD0oooo00<007oo0?ooo`3oool0303o
ool00`00Ool0oooo0?ooo`020?ooo`03001oo`3oool0oooo01/0oooo00<007oo0?ooo`3oool02`3o
ool00`00Ool0oooo0?ooo`0>0?ooo`001@3oool01000Ool0oooo0?ooo`00Ool;0?ooo`03001oo`3o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?ooo`1F0?ooo`03001oo`3o
ool0oooo00H0oooo00<007oo0?ooo`3oool02`3oool01@00Ool0oooo0?ooo`3oool007oo0080oooo
00<007oo0?ooo`3oool02@3oool00`00Ool0oooo0?ooo`0B0?ooo`03001oo`3oool0oooo00`0oooo
00<007oo0?ooo`3oool00P3oool00`00Ool0oooo0?ooo`0L0?ooo`03001oo`3oool0oooo00X0oooo
00<007oo0?ooo`3oool03P3oool000D0oooo00@007oo0?ooo`3oool007oo2`3oool00`00Ool0oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<007oo0?ooo`3oool0EP3oool00`00Ool0oooo
0?ooo`050?ooo`03001oo`3oool0oooo00d0oooo00@007oo0?ooo`3oool007oo0P3oool00`00Ool0
oooo0?ooo`060?ooo`04001oo`3oool0oooo001ooa80oooo0`00Ool<0?ooo`<007oo0`3oool00`00
Ool0oooo0?ooo`0N0?ooo`03001oo`3oool0oooo00T0oooo00<007oo0?ooo`3oool03P3oool000D0
oooo00@007oo0?ooo`3oool007oo203oool3001oo`D0oooo00<000000?ooo`3oool0103oool00`00
Ool0oooo0?ooo`1F0?ooo`03001oo`3oool0oooo00D0oooo00<007oo0?ooo`3oool04@3oool2001o
o`X0oooo0P00OolE0?ooo`03001oo`3oool0oooo00`0oooo00<007oo0?ooo`3oool08P3oool00`00
Ool0oooo0?ooo`090?ooo`03001oo`3oool0oooo00h0oooo00050?ooo`04001oo`3oool0oooo001o
o`P0oooo00<007oo0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo
05L0oooo00<007oo0?ooo`3oool0103oool00`00Ool0oooo0?ooo`1Z0?ooo`03001oo`3oool0oooo
00T0oooo00<007oo0?ooo`3oool03@3oool000D0oooo00@007oo0?ooo`3oool007oo203oool00`00
Ool0oooo0?ooo`050?ooo`0300000000Ool0oooo00<0oooo00<007oo0?ooo`3oool0E`3oool00`00
Ool0oooo0?ooo`020?ooo`8007ooKP3oool00`00Ool0oooo0?ooo`080?ooo`03001oo`3oool0oooo
00d0oooo00060?ooo`8007oo2@3oool4001oo`@0oooo00<007oo0?ooo`3oool00`3oool00`00Ool0
oooo0?ooo`1F0?ooo`03001oo`3oool0oooo00<007oo0P3oool00`00Ool0oooo0?ooo`1/0?ooo`03
001oo`3oool0oooo00L0oooo00<007oo0?ooo`3oool03@3oool001T0oooo00<000000?ooo`3oool0
0`3oool00`00Ool0oooo0?ooo`1E0?ooo`@007oo1P3oool00`00Ool0oooo0?ooo`1[0?ooo`03001o
o`3oool0oooo00L0oooo00<007oo0?ooo`3oool03@3oool001T0oooo00<000000?ooo`3oool00`3o
ool00`00Ool0oooo0?ooo`1B0?ooo`<007oo00<0oooo001oo`3oool0203oool00`00Ool0oooo0?oo
o`1[0?ooo`03001oo`3oool0oooo00H0oooo00<007oo0?ooo`3oool03@3oool001T0oooo00<00000
0?ooo`3oool00`3oool00`00Ool0oooo0?ooo`1?0?ooo`<007oo103oool00`00Ool0oooo0?ooo`08
0?ooo`03001oo`3oool0oooo06/0oooo00<007oo0?ooo`3oool01@3oool00`00Ool0oooo0?ooo`0=
0?ooo`00603oool00`000000oooo0?ooo`040?ooo`03001oo`3oool0oooo04`0oooo0`00Ool70?oo
o`03001oo`3oool0oooo00T0oooo00<007oo0?ooo`3oool0JP3oool00`00Ool0oooo0?ooo`050?oo
o`03001oo`3oool0oooo00d0oooo000H0?ooo`030000003oool0oooo00<0oooo00<007oo0?ooo`3o
ool0BP3oool3001oo`X0oooo00<007oo0?ooo`3oool02P3oool00`00Ool0oooo0?ooo`1Z0?ooo`03
001oo`3oool0oooo00@0oooo00<007oo0?ooo`3oool03@3oool001P0oooo00<000000?ooo`3oool0
0`3oool00`00Ool0oooo0?ooo`160?ooo`@007oo3@3oool00`00Ool0oooo0?ooo`0;0?ooo`03001o
o`3oool0oooo06X0oooo00<007oo0?ooo`3oool0103oool00`00Ool0oooo0?ooo`0<0?ooo`00603o
ool2001oo`@0oooo00<007oo0?ooo`3oool0@`3oool3001ooa40oooo00<007oo0?ooo`3oool0303o
ool00`00Ool0oooo0?ooo`1Z0?ooo`03001oo`3oool0oooo00<0oooo00<007oo0?ooo`3oool0303o
ool001P0oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?ooo`100?ooo`<007oo503oool0
0`00Ool0oooo0?ooo`0=0?ooo`03001oo`3oool0oooo06T0oooo00<007oo0?ooo`3oool00`3oool0
0`00Ool0oooo0?ooo`0<0?ooo`00603oool00`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo
03d0oooo0`00OolG0?ooo`03001oo`3oool0oooo00h0oooo00<007oo0?ooo`3oool0J@3oool00`00
Ool0oooo0?ooo`020?ooo`03001oo`3oool0oooo00`0oooo000H0?ooo`030000003oool0oooo00<0
oooo00<007oo0?ooo`3oool0>@3oool4001ooaX0oooo00<007oo0?ooo`3oool03`3oool00`00Ool0
oooo0?ooo`1Y0?ooo`05001oo`3oool0oooo0?ooo`00Ool03P3oool001L0oooo00<000000?ooo`3o
ool0103oool00`00Ool0oooo0?ooo`0f0?ooo`<007oo7P3oool00`00Ool0oooo0?ooo`0@0?ooo`03
001oo`3oool0oooo06T0oooo00@007oo0?ooo`3oool007oo3P3oool001L0oooo00<000000?ooo`3o
ool0103oool00`00Ool0oooo0?ooo`0c0?ooo`<007oo8@3oool00`00Ool0oooo0?ooo`0A0?ooo`03
001oo`3oool0oooo06P0oooo00@007oo0?ooo`3oool007oo3P3oool001L0oooo00<000000?ooo`3o
ool00`3oool00`00Ool0oooo0?ooo`0a0?ooo`<007oo903oool00`00Ool0oooo0?ooo`0B0?ooo`03
001oo`3oool0oooo06P0oooo00<007oo0?ooo`00Ool03P3oool001L0oooo0P00Ool40?ooo`03001o
o`3oool0oooo02d0oooo1000OolW0?ooo`03001oo`3oool0oooo01<0oooo00<007oo0?ooo`3oool0
J03oool00`00Ool0oooo001oo`0=0?ooo`005`3oool00`000000oooo0?ooo`030?ooo`03001oo`3o
ool0oooo02X0oooo0`00Ool[0?ooo`03001oo`3oool0oooo01@0oooo00<007oo0?ooo`3oool0J03o
ool2001oo`d0oooo000G0?ooo`030000003oool0oooo00<0oooo00<007oo0?ooo`3oool09`3oool3
001oobh0oooo00<007oo0?ooo`3oool05@3oool00`00Ool0oooo0?ooo`1W0?ooo`8007oo3@3oool0
01L0oooo00<000000?ooo`3oool00`3oool00`00Ool0oooo0?ooo`0T0?ooo`<007oo<@3oool00`00
Ool0oooo0?ooo`0F0?ooo`03001oo`3oool0oooo06L0oooo00<007oo0?ooo`3oool02`3oool001H0
oooo00<000000?ooo`3oool0103oool00`00Ool0oooo0?ooo`0Q0?ooo`<007oo=03oool00`00Ool0
oooo0?ooo`0G0?ooo`03001oo`3oool0oooo06D0oooo00<007oo0?ooo`3oool0303oool001H0oooo
00<000000?ooo`3oool0103oool00`00Ool0oooo0?ooo`0M0?ooo`@007oo=`3oool00`00Ool0oooo
0?ooo`0H0?ooo`03001oo`3oool0oooo06<0oooo00<007oo0?ooo`3oool03@3oool001H0oooo00<0
00000?ooo`3oool00`3oool00`00Ool0oooo0?ooo`0K0?ooo`<007oo>`3oool00`00Ool0oooo0?oo
o`0I0?ooo`03001oo`3oool0oooo0680oooo00<007oo0?ooo`3oool03@3oool001H0oooo0P00Ool4
0?ooo`03001oo`3oool0oooo01P0oooo0`00Ooln0?ooo`03001oo`3oool0oooo01X0oooo00<007oo
0?ooo`3oool0H03oool00`00Ool0oooo0?ooo`0>0?ooo`005@3oool00`00Ool000000?ooo`040?oo
o`03001oo`3oool0oooo01D0oooo0`00Oom10?ooo`03001oo`3oool0oooo01/0oooo00<007oo0?oo
o`3oool0GP3oool00`00Ool0oooo0?ooo`0?0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`03
001oo`3oool0oooo0140oooo1000Oom40?ooo`03001oo`3oool0oooo01`0oooo00<007oo0?ooo`3o
ool0G03oool00`00Ool0oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`03001o
o`3oool0oooo00h0oooo0`00Oom80?ooo`03001oo`3oool0oooo01d0oooo00<007oo0?ooo`3oool0
F`3oool00`00Ool0oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`03001oo`3o
ool0oooo00/0oooo0`00Oom;0?ooo`03001oo`3oool0oooo01h0oooo00<007oo0?ooo`3oool0F@3o
ool00`00Ool0oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`03001oo`3oool0
oooo00P0oooo0`00Oom>0?ooo`03001oo`3oool0oooo01l0oooo00<007oo0?ooo`3oool0E`3oool0
0`00Ool0oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo
00H0oooo0`00OomA0?ooo`03001oo`3oool0oooo0200oooo00<007oo0?ooo`3oool0E@3oool00`00
Ool0oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`03001oo`3oool0oooo0080
oooo1000OomD0?ooo`03001oo`3oool0oooo0240oooo00<007oo0?ooo`3oool0E03oool00`00Ool0
oooo0?ooo`0C0?ooo`00503oool3001oo`@0oooo00<007oo0?ooo`00Ool00P00OomH0?ooo`03001o
o`3oool0oooo0280oooo00<007oo0?ooo`3oool0DP3oool00`00Ool0oooo0?ooo`0D0?ooo`00303o
ool4001oo`D0oooo00<000000?ooo`3oool00`3oool2001ooe/0oooo00<007oo0?ooo`3oool08`3o
ool00`00Ool0oooo0?ooo`1@0?ooo`03001oo`3oool0oooo01D0oooo000>0?ooo`03001oo`3oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool2001ooeX0oooo00<007oo0?ooo`3oool0903oool0
0`00Ool0oooo0?ooo`1>0?ooo`03001oo`3oool0oooo01H0oooo000>0?ooo`03001oo`3oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`00Ool0oooo0?ooo`1G0?ooo`03001oo`3oool0oooo
02D0oooo00<007oo0?ooo`3oool0C@3oool00`00Ool0oooo0?ooo`0F0?ooo`003P3oool00`00Ool0
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<007oo0?ooo`3oool0EP3oool00`00Ool0
oooo0?ooo`0V0?ooo`03001oo`3oool0oooo04/0oooo00<007oo0?ooo`3oool05`3oool000h0oooo
00<007oo0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`8007ooEP3oool00`00Ool0oooo
0?ooo`0W0?ooo`03001oo`3oool0oooo04T0oooo00<007oo0?ooo`3oool0603oool000`0oooo0`00
Ool50?ooo`030000003oool0oooo00/0oooo00<007oo0?ooo`3oool0D`3oool00`00Ool0oooo0?oo
o`0X0?ooo`03001oo`3oool0oooo04L0oooo00<007oo0?ooo`3oool06@3oool000h0oooo00<007oo
0?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`03001oo`3oool0oooo0580oooo00<007oo
0?ooo`3oool0:@3oool00`00Ool0oooo0?ooo`150?ooo`03001oo`3oool0oooo01X0oooo000C0?oo
o`8007oo3`3oool2001ooe80oooo00<007oo0?ooo`3oool0:P3oool00`00Ool0oooo0?ooo`140?oo
o`03001oo`3oool0oooo01X0oooo000C0?ooo`030000003oool0oooo0100oooo00<007oo0?ooo`3o
ool0C`3oool00`00Ool0oooo0?ooo`0[0?ooo`03001oo`3oool0oooo0480oooo00<007oo0?ooo`3o
ool06`3oool001<0oooo00<000000?ooo`3oool04@3oool00`00Ool0oooo0?ooo`1>0?ooo`03001o
o`3oool0oooo02`0oooo00<007oo0?ooo`3oool0@03oool00`00Ool0oooo0?ooo`0L0?ooo`004`3o
ool00`000000oooo0?ooo`0B0?ooo`8007ooC@3oool00`00Ool0oooo0?ooo`0^0?ooo`03001oo`3o
ool0oooo03h0oooo00<007oo0?ooo`3oool07@3oool001<0oooo00@000000?ooo`3oool007oo4`3o
ool00`00Ool0oooo0?ooo`1:0?ooo`03001oo`3oool0oooo02l0oooo00<007oo0?ooo`3oool0?@3o
ool00`00Ool0oooo0?ooo`0M0?ooo`00503oool200000003001oo`3oool0oooo0180oooo00<007oo
0?ooo`3oool0B@3oool00`00Ool0oooo0?ooo`0`0?ooo`03001oo`3oool0oooo03/0oooo00<007oo
0?ooo`3oool07P3oool001D0oooo00<007oo0000003oool0503oool2001oodT0oooo00<007oo0?oo
o`3oool0<@3oool00`00Ool0oooo0?ooo`0i0?ooo`03001oo`3oool0oooo01l0oooo000G0?ooo`03
0000003oool0oooo01@0oooo00<007oo0?ooo`3oool0AP3oool00`00Ool0oooo0?ooo`0b0?ooo`03
001oo`3oool0oooo03L0oooo00<007oo0?ooo`3oool0803oool001P0oooo0P00000E0?ooo`03001o
o`3oool0oooo04D0oooo00<007oo0?ooo`3oool0<`3oool00`00Ool0oooo0?ooo`0f0?ooo`03001o
o`3oool0oooo0200oooo000J0?ooo`0300000000Ool0oooo01<0oooo0P00Oom50?ooo`03001oo`3o
ool0oooo03@0oooo00<007oo0?ooo`3oool0=03oool00`00Ool0oooo0?ooo`0Q0?ooo`006`3oool0
0`00Ool000000?ooo`0D0?ooo`03001oo`3oool0oooo0480oooo00<007oo0?ooo`3oool0=@3oool0
0`00Ool0oooo0?ooo`0b0?ooo`03001oo`3oool0oooo0280oooo000M0?ooo`030000003oool0oooo
01<0oooo00<007oo0?ooo`3oool0@@3oool00`00Ool0oooo0?ooo`0f0?ooo`03001oo`3oool0oooo
0300oooo00<007oo0?ooo`3oool08`3oool001h0oooo00<000000?ooo`3oool04`3oool2001ood40
oooo00<007oo0?ooo`3oool0=`3oool00`00Ool0oooo0?ooo`0^0?ooo`03001oo`3oool0oooo02@0
oooo000E0?ooo`@007oo1P3oool200000003001oo`3oool0oooo0180oooo00<007oo0?ooo`3oool0
?P3oool00`00Ool0oooo0?ooo`0h0?ooo`03001oo`3oool0oooo02d0oooo00<007oo0?ooo`3oool0
903oool001L0oooo00<007oo0?ooo`3oool01P3oool00`00Ool000000?ooo`0D0?ooo`03001oo`3o
ool0oooo03d0oooo00<007oo0?ooo`3oool0>@3oool00`00Ool0oooo0?ooo`0[0?ooo`03001oo`3o
ool0oooo02D0oooo000G0?ooo`03001oo`3oool0oooo00P0oooo0P00000D0?ooo`8007oo?@3oool0
0`00Ool0oooo0?ooo`0j0?ooo`03001oo`3oool0oooo02T0oooo00<007oo0?ooo`3oool09P3oool0
00l0oooo1000Ool40?ooo`03001oo`3oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`00
Ool0oooo0?ooo`0j0?ooo`03001oo`3oool0oooo03/0oooo00<007oo0?ooo`3oool09`3oool00`00
Ool0oooo0?ooo`0W0?ooo`005`3oool00`00Ool0oooo0?ooo`0;0?ooo`0300000000Ool0oooo01<0
oooo00<007oo0?ooo`3oool0>@3oool00`00Ool0oooo0?ooo`0l0?ooo`03001oo`3oool0oooo02H0
oooo00<007oo0?ooo`3oool09`3oool001D0oooo0`00Ool>0?ooo`03001oo`000000oooo01<0oooo
0P00Ooli0?ooo`03001oo`3oool0oooo03d0oooo00<007oo0?ooo`3oool0903oool00`00Ool0oooo
0?ooo`0X0?ooo`005`3oool00`00Ool0oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<0
07oo0?ooo`3oool0=P3oool00`00Ool0oooo0?ooo`0n0?ooo`03001oo`3oool0oooo0280oooo00<0
07oo0?ooo`3oool0:@3oool002T0oooo0P0000000`00Ool0oooo0?ooo`0A0?ooo`03001oo`3oool0
oooo03D0oooo00<007oo0?ooo`3oool0?`3oool00`00Ool0oooo0?ooo`0P0?ooo`03001oo`3oool0
oooo02X0oooo000[0?ooo`03001oo`3oool0oooo0180oooo0P00Oole0?ooo`03001oo`3oool0oooo
0400oooo00<007oo0?ooo`3oool07`3oool00`00Ool0oooo0?ooo`0Z0?ooo`00;03oool2000001@0
oooo00<007oo0?ooo`3oool0<P3oool00`00Ool0oooo0?ooo`110?ooo`03001oo`3oool0oooo01d0
oooo00<007oo0?ooo`3oool0:`3oool002h0oooo00<000000?ooo`00Ool04P3oool00`00Ool0oooo
0?ooo`0a0?ooo`03001oo`3oool0oooo0480oooo00<007oo0?ooo`3oool06`3oool00`00Ool0oooo
0?ooo`0/0?ooo`00;`3oool00`00000007oo0?ooo`0B0?ooo`8007oo<@3oool00`00Ool0oooo0?oo
o`130?ooo`03001oo`3oool0oooo01T0oooo00<007oo0?ooo`3oool0;@3oool00300oooo00<007oo
0000003oool04`3oool00`00Ool0oooo0?ooo`0^0?ooo`03001oo`3oool0oooo04@0oooo00<007oo
0?ooo`3oool0603oool00`00Ool0oooo0?ooo`0]0?ooo`00<P3oool00`000000oooo0?ooo`0B0?oo
o`03001oo`3oool0oooo02d0oooo00<007oo0?ooo`3oool0A@3oool00`00Ool0oooo0?ooo`0F0?oo
o`03001oo`3oool0oooo02h0oooo000c0?ooo`80000000<007oo0?ooo`3oool0403oool2001oobd0
oooo00<007oo0?ooo`3oool0AP3oool00`00Ool0oooo0?ooo`0D0?ooo`03001oo`3oool0oooo02l0
oooo000e0?ooo`03001oo`3oool0oooo0180oooo00<007oo0?ooo`3oool0:P3oool00`00Ool0oooo
0?ooo`170?ooo`03001oo`3oool0oooo0180oooo00<007oo0?ooo`3oool0<03oool003D0oooo00<0
07oo0000003oool04`3oool00`00Ool0oooo0?ooo`0Y0?ooo`03001oo`3oool0oooo04P0oooo00<0
07oo0?ooo`3oool0403oool00`00Ool0oooo0?ooo`0a0?ooo`00=`3oool2000001<0oooo0P00OolY
0?ooo`03001oo`3oool0oooo04T0oooo00<007oo0?ooo`3oool03`3oool00`00Ool0oooo0?ooo`0a
0?ooo`00>@3oool00`00000007oo0?ooo`0B0?ooo`03001oo`3oool0oooo02H0oooo00<007oo0?oo
o`3oool0BP3oool00`00Ool0oooo0?ooo`0=0?ooo`03001oo`3oool0oooo0380oooo000Z0?ooo`80
07oo103oool00`00Ool0oooo0?ooo`020?ooo`<007oo0P3oool00`00Ool000000?ooo`0B0?ooo`03
001oo`3oool0oooo02D0oooo00<007oo0?ooo`3oool0B`3oool00`00Ool0oooo0?ooo`0;0?ooo`03
001oo`3oool0oooo03<0oooo000Y0?ooo`04001oo`3oool0oooo001oo`/0oooo00D007oo0?ooo`3o
ool0oooo0000000C0?ooo`8007oo9@3oool00`00Ool0oooo0?ooo`1<0?ooo`03001oo`3oool0oooo
00T0oooo00<007oo0?ooo`3oool0=03oool002T0oooo00@007oo0?ooo`3oool007oo2`3oool00`00
Ool0oooo0?ooo`020?ooo`030000003oool007oo0180oooo00<007oo0?ooo`3oool08P3oool00`00
Ool0oooo0?ooo`1=0?ooo`03001oo`3oool0oooo00P0oooo00<007oo0?ooo`3oool0=03oool002<0
oooo1000Ool20?ooo`04001oo`3oool0oooo001oo`P0oooo0`00Ool60?ooo`0300000000Ool0oooo
0180oooo00<007oo0?ooo`3oool08@3oool00`00Ool0oooo0?ooo`1>0?ooo`03001oo`3oool0oooo
00H0oooo00<007oo0?ooo`3oool0=@3oool002T0oooo00@007oo0?ooo`3oool007oo203oool00`00
Ool0oooo0?ooo`080?ooo`030000003oool0oooo0140oooo0P00OolQ0?ooo`03001oo`3oool0oooo
04l0oooo00<007oo0?ooo`3oool0103oool00`00Ool0oooo0?ooo`0f0?ooo`00:@3oool01000Ool0
oooo0?ooo`00Ool80?ooo`03001oo`3oool0oooo00T0oooo0P00000C0?ooo`03001oo`3oool0oooo
01h0oooo00<007oo0?ooo`3oool0D03oool00`00Ool0oooo0?ooo`020?ooo`03001oo`3oool0oooo
03L0oooo000Z0?ooo`8007oo2@3oool4001oo`X0oooo00<00000001oo`3oool04@3oool00`00Ool0
oooo0?ooo`0M0?ooo`03001oo`3oool0oooo0540oooo00D007oo0?ooo`3oool0oooo001oo`0i0?oo
o`00A03oool00`00Ool0oooo0?ooo`0A0?ooo`8007oo7@3oool00`00Ool0oooo0?ooo`1B0?ooo`03
001oo`3oool007oo03X0oooo00150?ooo`8000000P3oool00`00Ool0oooo0?ooo`0>0?ooo`03001o
o`3oool0oooo01X0oooo00<007oo0?ooo`3oool0D@3oool3001ooc/0oooo00170?ooo`030000003o
ool007oo0140oooo00<007oo0?ooo`3oool06@3oool00`00Ool0oooo0?ooo`1=0?ooo`@007oo?P3o
ool004P0oooo00<007oo0000003oool04@3oool2001ooaP0oooo00<007oo0?ooo`3oool0BP3oool4
001ood80oooo001:0?ooo`030000003oool0oooo0140oooo00<007oo0?ooo`3oool05@3oool00`00
Ool0oooo0?ooo`160?ooo`@007ooAP3oool004/0oooo00<000000?ooo`00Ool04@3oool00`00Ool0
oooo0?ooo`0D0?ooo`03001oo`3oool0oooo0480oooo1000Oom:0?ooo`00C03oool00`00000007oo
0?ooo`0A0?ooo`8007oo503oool00`00Ool0oooo0?ooo`0n0?ooo`@007ooCP3oool004h0oooo00<0
00000?ooo`3oool04@3oool00`00Ool0oooo0?ooo`0A0?ooo`03001oo`3oool0oooo03X0oooo1000
OomB0?ooo`00C`3oool200000003001oo`3oool0oooo00l0oooo00<007oo0?ooo`3oool0403oool0
0`00Ool0oooo0?ooo`0e0?ooo`D007ooEP3oool00540oooo00<007oo0?ooo`3oool0403oool2001o
oa00oooo00<007oo0?ooo`3oool0<@3oool4001ooe/0oooo00170?ooo`8007oo203oool00`00Ool0
00000?ooo`0B0?ooo`03001oo`3oool0oooo00d0oooo00<007oo0?ooo`3oool0;@3oool4001ooel0
oooo00160?ooo`04001oo`3oool0oooo001oo`T0oooo0P00000B0?ooo`03001oo`3oool0oooo00`0
oooo00<007oo0?ooo`3oool0:@3oool4001oof<0oooo00160?ooo`04001oo`3oool0oooo001oo`/0
oooo00<00000001oo`3oool0403oool2001oo``0oooo00<007oo0?ooo`3oool09@3oool4001oofL0
oooo00160?ooo`04001oo`3oool0oooo001oo``0oooo00<007oo0000003oool04@3oool00`00Ool0
oooo0?ooo`090?ooo`03001oo`3oool0oooo0240oooo1000Oom[0?ooo`00AP3oool01000Ool0oooo
0?ooo`00Ool>0?ooo`030000003oool0oooo0100oooo00<007oo0?ooo`3oool0203oool00`00Ool0
oooo0?ooo`0M0?ooo`@007ooK`3oool004H0oooo00@007oo0?ooo`3oool007oo3`3oool00`000000
07oo0?ooo`0@0?ooo`8007oo203oool00`00Ool0oooo0?ooo`0H0?ooo`D007ooL`3oool004L0oooo
0P00OolA0?ooo`03001oo`000000oooo0140oooo00<007oo0?ooo`3oool01@3oool00`00Ool0oooo
0?ooo`0D0?ooo`@007ooN03oool005`0oooo00<000000?ooo`00Ool0403oool00`00Ool0oooo0?oo
o`040?ooo`03001oo`3oool0oooo0100oooo1000Ooml0?ooo`00G@3oool00`00000007oo0?ooo`0@
0?ooo`8007oo103oool00`00Ool0oooo0?ooo`0<0?ooo`@007ooP03oool005h0oooo00<007oo0000
003oool04@3oool01@00Ool0oooo0?ooo`3oool007oo00X0oooo1000Oon40?ooo`00H03oool20000
0140oooo00@007oo0?ooo`3oool007oo1P3oool4001oohP0oooo001R0?ooo`03001oo`3oool0oooo
00l0oooo0`00Ool20?ooo`@007ooS03oool00680oooo00<007oo0000003oool04@3oool3001ooi00
oooo001T0?ooo`80000000<007oo0?ooo`3oool0X03oool006H0oooo00<007oo0?ooo`3oool0X03o
ool005H0oooo0P00Ool40?ooo`03001oo`3oool0oooo0080oooo0`00Ool20?ooo`03001oo`000000
00000:00oooo00130?ooo`8007oo403oool01000Ool0oooo0?ooo`00Ool;0?ooo`03001oo`3oool0
oooo0080oooo00<00000001oo`3oool0W@3oool004D0oooo00<007oo0?ooo`3oool03@3oool01000
Ool0oooo0?ooo`00Ool;0?ooo`03001oo`3oool0oooo00<0oooo00<007oo0?ooo`3oool0W03oool0
04D0oooo0P00Ool>0?ooo`04001oo`3oool0oooo001oo`P0oooo0`00Ool70?ooo`800000W03oool0
04@0oooo00@007oo0?ooo`3oool007oo3@3oool01000Ool0oooo0?ooo`00Ool80?ooo`03001oo`3o
ool0oooo00T0oooo00<00000001oo`3oool0V@3oool004@0oooo00@007oo0?ooo`3oool007oo3@3o
ool01000Ool0oooo0?ooo`00Ool80?ooo`03001oo`3oool0oooo00X0oooo00<007oo0000003oool0
V03oool004@0oooo00@007oo0?ooo`3oool007oo3P3oool2001oo`T0oooo1000Ool;0?ooo`030000
003oool007oo09H0oooo00130?ooo`8007oo00<0oooo001oo`00Ool0:@3oool00`00000007oo0?oo
o`2E0?ooo`00LP3oool00`00Ool000000?ooo`2D0?ooo`00M03oool00`000000oooo0?ooo`2B0?oo
o`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00L03oool4001o
oiD0oooo001b0?ooo`03001oo`3oool0oooo09@0oooo001b0?ooo`03001oo`3oool0oooo09@0oooo
001b0?ooo`03001oo`3oool0oooo09@0oooo001b0?ooo`03001oo`3oool0oooo09@0oooo001`0?oo
o`<007ooUP3oool00780oooo00<007oo0?ooo`3oool0U03oool00001\
\>"],
    ImageRangeCache->{{{0, 264.312}, {293.938, 0}} -> {0, 0, 0, 0}}],
  "\n"
}], "ItemizedTextNote",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Differentialgleichungen", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "6. Stelle die Differentialgleichung f\[UDoubleDot]r den harmonischen \
Oszillator mit D\[ADoubleDot]mpfung proportional zur Geschwindigkeit auf. \
Setze dazu die Eigenfrequenz des unged\[ADoubleDot]mpften Oszillators gleich \
eins. L\[ODoubleDot]se die homogene Gleichung mit ",
  StyleBox["DSolve[]", "Input"],
  ". Varriiere die Zahlenwerte f\[UDoubleDot]r die D\[ADoubleDot]mpfung und \
die Anfangswerte. Stelle die L\[ODoubleDot]sung jeweils graphisch dar. Man \
sollte die ged\[ADoubleDot]mpfte Schwingung, den aperiodischen Grenzfall und \
den Kriechfall finden."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell["\<\
7. L\[ODoubleDot]se jetzt die DGL aus Aufgabe 6 mit f(t)=cos(t) als \
Erregung (inhomogene DGL). Stelle die L\[ODoubleDot]sung im Phasenraum dar, \
d.h., plotte x'(t) \[UDoubleDot]ber x(t).\
\>", "ItemizedText",
  PageWidth->PaperWidth],

Cell["8. Betrachte die DGL mit Anfangsbedingungen:", "ItemizedText",
  PageWidth->PaperWidth],

Cell[BoxData[{
    FormBox[
      RowBox[{
        RowBox[{\(2\ y\), "-", 
          RowBox[{"2", " ", 
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None]}], "+", 
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None]}], "=", "0"}], TraditionalForm], "\n", 
    FormBox[\(y(0) = 0\), TraditionalForm], "\n", 
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "(", "0", ")"}], "=", "1"}], 
      TraditionalForm]}], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell[TextData[{
  "Bilde das charakteristische Polynom dazu und bestimme aus dessen \
Nullstellen die allgemeine L\[ODoubleDot]sung der DGL. Stelle das lineare \
Gleichungssystem der Anfangsbedingungen auf und l\[ODoubleDot]se es mit ",
  StyleBox["Solve[]", "Input"],
  ". L\[ODoubleDot]se zum Vergleich die DGL mit Anfangsbedingungen durch ",
  StyleBox["DSolve[]", "Input"],
  "."
}], "ItemizedTextNote",
  PageWidth->PaperWidth]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Lineare Algebra: Listen, Vektoren, Matrizen", "Section",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Listen", "Subsection",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Einf\[UDoubleDot]hrung", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Listen sind eine der wichtigsten Datenformen in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", sie bilden die Grundlage f\[UDoubleDot]r praktisch alle Manipulationen. \
Einige wichtige Funktionen liefern ihre Ergebnisse in Form von Listen. Eine \
Liste ist eine Sammlung von Elementen, eingeschlossen in geschweiften \
Klammern. Die Reihenfolge der Elemente wird ber\[UDoubleDot]cksichtigt, und \
Schachtelungen sind m\[ODoubleDot]glich. Eine einfache Liste ist z.B. (die \
Benennung der Liste mit l ist nicht notwendig):"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(\(l = {1, 2, 3, 4, 5, 6};\)\)], "Input",
  CellLabel->"In[61]:=",
  PageWidth->PaperWidth],

Cell["Eine geschachtelte Liste enth\[ADoubleDot]lt Unterlisten:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(\(li = {1, {2, 3}, {4, {5, 6}, 7, 8, {9, 10, 11, 12}}};\)\)], "Input",
  CellLabel->"In[62]:=",
  PageWidth->PaperWidth],

Cell["\<\
Die Struktur der Liste ist beliebig. Anzahl, Position, L\
\[ADoubleDot]nge und Struktur der Unterlisten unterliegen keinen Beschr\
\[ADoubleDot]nkungen. Auch die Art jedes einzelnen Elements ist \
beliebig.\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
Auf die einzelnen Elemente einer Liste kann mittels Indizierung \
zugegriffen werden (\[ADoubleDot]hnlich wie bei Arrays/Feldern in \
Programmiersprachen). Dazu wird der Index des gew\[UDoubleDot]nschten \
Elementes in doppelten eckigen Klammern an den Namen der Liste angeh\
\[ADoubleDot]ngt, z.B. gilt:\
\>", "Text",
  PageWidth->PaperWidth,
  CellTags->"listen_elemente"],

Cell[BoxData[
    \(l[\([4]\)]\)], "Input",
  CellLabel->"In[63]:=",
  PageWidth->PaperWidth],

Cell["\<\
Die Indizierung beginnt immer mit eins! Bei geschachtelten Listen k\
\[ODoubleDot]nnen auch die Indizes geschachtelt werden, entweder durch \
mehrere Klammern oder in einer Klammer getrennt durch Komma.\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
Zugriff auf ein Element der obersten Ebene (je nach Konstruktion \
der Liste Einzelelement oder Unterliste):\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(li[\([1]\)]\)], "Input",
  CellLabel->"In[64]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(li[\([2]\)]\)], "Input",
  CellLabel->"In[65]:=",
  PageWidth->PaperWidth],

Cell["Geschachtelter Zugriff mit mehreren Klammern:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(\(li[\([2]\)]\)[\([1]\)]\)], "Input",
  CellLabel->"In[66]:=",
  PageWidth->PaperWidth],

Cell["Oder das gleiche mit einer Klammer und Komma:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(li[\([2, 1]\)]\)], "Input",
  CellLabel->"In[67]:=",
  PageWidth->PaperWidth],

Cell["Auch f\[UDoubleDot]r tiefere Ebenen:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(li[\([3, 2]\)]\)], "Input",
  CellLabel->"In[68]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(li[\([3, 2, 2]\)]\)], "Input",
  CellLabel->"In[69]:=",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Erzeugung von Listen", "Subsubsection",
  PageWidth->PaperWidth],

Cell["\<\
H\[ADoubleDot]ufig werden Listen durch direkte Konstruktion \
erzeugt. Das kann entweder durch Definieren der Liste von Hand geschehen oder \
durch Verwendung der Funktion Table. Der \[UDoubleDot]bliche Aufruf \
ist:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Table[expr, \ {i, imin, imax}]\)], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell["\<\
Dabei ist i eine Laufvariable, die von imin bis imax in Schritten \
von eins (ver\[ADoubleDot]nderbar) hochgez\[ADoubleDot]hlt wird und expr ist \
ein von i abh\[ADoubleDot]ngiger Ausdruck, der das i-te Element der Liste \
beschreibt. Also z.B.:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Table[i, \ {i, 1, 10}]\)], "Input",
  CellLabel->"In[70]:=",
  PageWidth->PaperWidth],

Cell["\<\
Jedes Element ist hier einfach gleich seiner Position in der Liste.\
\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
F\[UDoubleDot]r Listen mit mehreren, geschachtelten Ebenen wird f\
\[UDoubleDot]r jede Ebene eine Laufvariable verwendet:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Table[\ i + j, \ {i, 1, 5}, \ {j, 1, 3}]\)], "Input",
  CellLabel->"In[71]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Manchmal ist es einfacher, eine Liste mit mehreren Ebenen zu konstruieren, \
selbst wenn man nur eine einfache Liste \[UDoubleDot]berbehalten will. Dann \
kann man die tieferen Ebenen der geschachtelten Liste mit der Funktion ",
  StyleBox["Flatten[]", "Input"],
  " \"auspacken\". Flatten entfernt einfach alle inneren geschweiften \
Klammern einer Liste:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(t = Table[\ i + j, \ {i, 1, 5}, \ {j, 0, 1}]\)], "Input",
  CellLabel->"In[72]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(ft = Flatten[t]\)], "Input",
  CellLabel->"In[73]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Umgekehrt teilt ",
  StyleBox["Partition[]", "Input"],
  " eine flache Liste in Teillisten fester L\[ADoubleDot]nge auf:"
}], "Text"],

Cell[BoxData[
    \(Partition[ft, 3]\)], "Input",
  CellLabel->"In[74]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Operationen auf Listen", "Subsubsection",
  PageWidth->PaperWidth],

Cell["\<\
Viele Operationen kann man direkt auf eine Liste statt auf ihre \
Elemente anwenden, sie werden automatisch auf die einzelnen \
Eintr\[ADoubleDot]ge verteilt. Das gilt z.B. f\[UDoubleDot]r die typischen \
Rechenarten:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(l + 5\)], "Input",
  CellLabel->"In[75]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(l*2\)], "Input",
  CellLabel->"In[76]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(l^4\)], "Input",
  CellLabel->"In[77]:=",
  PageWidth->PaperWidth],

Cell["\<\
Aber auch andere Funktionen und Kombinationen davon \
k\[ODoubleDot]nnen direkt auf Listen angewendet werden:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Sin[l/2*Pi]\)], "Input",
  CellLabel->"In[78]:=",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ausblick", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Da Listen in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " eine gro\[SZ]e Rolle spielen, gibt es eine Vielzahl von Funktionen daf\
\[UDoubleDot]r. Mit ",
  StyleBox["Insert[]", "Input"],
  " kann man einer Liste Elemente hinzuf\[UDoubleDot]gen, mit ",
  StyleBox["Take[]", "Input"],
  " erh\[ADoubleDot]lt man Unterlisten. ",
  StyleBox["ReplacePart[]", "Input"],
  " ersetzt Elemente in einer bestehenden Liste, ",
  StyleBox["Delete[]", "Input"],
  " l\[ODoubleDot]scht Elemente. Eine sortierte Form der Liste erh\
\[ADoubleDot]lt man mit ",
  StyleBox["Sort[]", "Input"],
  "."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Wichtig sind auch die M\[ODoubleDot]glichkeiten zur Anwendung von \
Funktionen auf Listen. Das leisten in unterschiedlicher Form ",
  StyleBox["Apply[]", "Input"],
  " und ",
  StyleBox["Map[]", "Input"],
  ":"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Apply[f, \ {a, b, c}]\)], "Input",
  CellLabel->"In[79]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Map[f, \ {a, b, c}]\)], "Input",
  CellLabel->"In[80]:=",
  PageWidth->PaperWidth],

Cell["\<\
Dies ist nur eine Auswahl der zur Verf\[UDoubleDot]gung stehenden \
Funktionen, weitere Informationen finden sich in der Hilfe oder im \
Handbuch.\
\>", "Text",
  PageWidth->PaperWidth]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Programmieren mit Listen", "Subsection"],

Cell[CellGroupData[{

Cell["Funktionen verteilen", "Subsubsection"],

Cell[TextData[{
  "Die M\[ADoubleDot]chtigkeit von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " beruht zu einem gro\[SZ]en Teil auf den umfangreichen \
M\[ODoubleDot]glichkeiten zur symbolischen Manipulation beliebiger Ausdr\
\[UDoubleDot]cke. Damit lassen sich insbesondere verschiedene \
Programmiertechniken nachahmen. Eine der leistungsf\[ADoubleDot]higsten ist \
die listenbasierte Programmierung, die komplexe Operationen mit kompakter \
Notation erm\[ODoubleDot]glicht."
}], "Text"],

Cell[TextData[{
  "Die Idee besteht in der Anwendung von Funktionen auf Listen und Ausdr\
\[UDoubleDot]cke oder Elemente davon. Die wichtigsten Konstrukte zum diesem \
Zweck sind ",
  StyleBox["Map[]", "Input"],
  " und ",
  StyleBox["Apply[]", "Input"],
  " sowie ihre Varianten. Mittels"
}], "Text"],

Cell[BoxData[
    \(Apply[f, \ epxr]\)], "Input",
  Evaluatable->False],

Cell["\<\
wird die Funktion f auf den Ausdruck expr angewendet, indem die \
Untereinheiten von expr als einzelne Argumente an f \[UDoubleDot]bergeben \
werden:\
\>", "Text"],

Cell[BoxData[
    \(Apply[f, l]\)], "Input",
  CellLabel->"In[81]:="],

Cell["\<\
Das erm\[ODoubleDot]glicht es z.B., auf elegante und schnelle Art \
die Summe aller Elemente einer Liste zu bilden:\
\>", "Text"],

Cell[BoxData[
    \(Apply[Plus, {a, b, c, d}]\)], "Input",
  CellLabel->"In[82]:="],

Cell[BoxData[
    \(Apply[Plus, l]\)], "Input",
  CellLabel->"In[83]:="],

Cell[TextData[{
  "Die Verwendung von ",
  StyleBox["Map[]", "Input"],
  " und ",
  StyleBox["Apply[]", "Input"],
  " ist in der Ausf\[UDoubleDot]hrung deutlich schneller (und eleganter) als \
eine entsprechende Schleifenkonstruktion!"
}], "Note"],

Cell["In \[ADoubleDot]hnlicher Weise wendet", "Text"],

Cell[BoxData[
    \(Map[f, expr]\)], "Input",
  Evaluatable->False],

Cell["\<\
die Funktion f auf jeden Teil (der ersten Ebene) des Ausdrucks expr \
an und setzt die Ergebnisse wieder zusammen:\
\>", "Text"],

Cell[BoxData[
    \(Map[f, l]\)], "Input",
  CellLabel->"In[86]:="],

Cell[TextData[{
  "Viele Funktionen, insbesondere eingebaute, werden automatisch \
\[UDoubleDot]ber Listen verteilt, so da\[SZ] ein ",
  StyleBox["Map[]", "Input"],
  " entfallen kann:"
}], "Text"],

Cell[BoxData[
    \(Log[l]\)], "Input",
  CellLabel->"In[87]:="],

Cell[TextData[{
  "Der Ausdruck expr in ",
  StyleBox["Map[f,expr]", "Input"],
  StyleBox[" ", "Text"],
  "und ",
  StyleBox["Apply[f,expr]", "Input"],
  " mu\[SZ] keine Liste sein!"
}], "Note"],

Cell["Beispiel:", "Text"],

Cell[BoxData[
    \(Map[f, a + b + c]\)], "Input",
  CellLabel->"In[88]:="],

Cell["Hier ist die Funktion f \[UDoubleDot]ber eine Summer verteilt worden.", \
"Text"],

Cell[TextData[{
  "Anstelle der ausgeschriebenen Bezeichnungen ",
  StyleBox["Map[]", "Input"],
  " und ",
  StyleBox["Apply[]", "Input"],
  " werden h\[ADoubleDot]ufig die K\[UDoubleDot]rzel ",
  StyleBox["/@", "Input"],
  " und ",
  StyleBox["@@", "Input"],
  " verwendet, also z.B."
}], "Text"],

Cell[BoxData[
    \(f /@ l\)], "Input",
  CellLabel->"In[89]:="],

Cell["\<\
Dies kann nach einiger Gew\[ODoubleDot]hnung die Lesbarkeit \
umfangreicher Listenoperationen wesentlich verbessern!\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ausblick", "Subsubsection"],

Cell[TextData[{
  "Hilfreich bei dieser Art der Programmierung sind sog. reine Funktionen, \
die direkt in Aufrufen z.B. von ",
  StyleBox["Map[]", "Input"],
  " definiert werden k\[ODoubleDot]nnen und nicht benannt werden m\
\[UDoubleDot]ssen; s. Abschnitt ",
  ButtonBox["Weiteres",
    ButtonData:>"reine_fkt",
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[TextData[{
  "Weitere Funktionen dieser Art sind ",
  StyleBox["Thread[]", "Input"],
  ", das Aufrufe der Form ",
  StyleBox["f[", "Input"],
  StyleBox["{a,b},c,{d,e}", "Input"],
  StyleBox["]", "Input"],
  " aufl\[ODoubleDot]st, ",
  StyleBox["Inner[]", "Input"],
  ", das ein verallgemeinertes Skalaprodukt bereitstellt, sowie ",
  StyleBox["Outer[]", "Input"],
  " als verallgemeinertes Kreuzprodukt. Die beiden letztegenannten Funktionen \
sind n\[UDoubleDot]tzlich, wenn die Elemente zweier Listen paarweise \
verarbeitet werden sollen, z.B. die positionsgleichen Elemente wie beim \
Skalarprodukt zweier Vektoren. Allerdings k\[ODoubleDot]nnen statt \
Multiplikation und Addition beliebige andere Operationen verwendet werden."
}], "Text"],

Cell[TextData[{
  "Das Feld der Programmierung mit Listen ist in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " so vielf\[ADoubleDot]ltig und m\[ADoubleDot]chtig, da\[SZ] man unbedingt \
einen Blick in Handbuch und Online-Hilfe werfen sollte, wenn man \
\[UDoubleDot]ber die hier vorgestellten, einfachsten Beispiele hinaus davon \
Gebrauch machen m\[ODoubleDot]chte!"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Matrizen und Vektoren", "Subsection",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Einf\[UDoubleDot]hrung", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Vektoren sind in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " als Listen implementiert. Beispiel:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(v = {1, 2, 3}\)], "Input",
  CellLabel->"In[90]:=",
  PageWidth->PaperWidth],

Cell["Analog definiert man Matrizen als geschachtelte Listen.", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(M = {{1, 2, 3}, {4, 5, 6}, {7, 8, 9}}\)], "Input",
  CellLabel->"In[91]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Eine geeignete Ausgabe erm\[ODoubleDot]glicht ",
  StyleBox["MatrixForm[]", "Input"],
  ": "
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(MatrixForm[M]\)], "Input",
  CellLabel->"In[92]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Auf einzelne Elemente greift man wie bei jeder Liste zu (vgl. Abschnitt ",
  ButtonBox["Listen",
    ButtonData:>"listen_elemente",
    ButtonStyle->"Hyperlink"],
  "):"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(M[\([1, 2]\)]\)], "Input",
  CellLabel->"In[93]:=",
  PageWidth->PaperWidth],

Cell["Eine bestimmte Zeile l\[ADoubleDot]\[SZ]t sich \[UDoubleDot]ber", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(M[\([2]\)]\)], "Input",
  CellLabel->"In[94]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "ansprechen.\nEine Diagonalmatrix erzeugt man sich mit ",
  StyleBox["DiagonalMatrix[liste]", "Input"],
  ". Die n-dimensionale Einheitsmatrix erh\[ADoubleDot]lt man mit ",
  StyleBox["IdentityMatrix[n]", "Input"],
  "."
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Elementare Operationen", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " beherrscht elmentare Operationen mit Matrizen:"
}], "Text",
  PageWidth->PaperWidth],

Cell["Addition:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[{
    \(\(B = {{1, 2, 3}, {4, 5, 5}, {7, 8, 9}};\)\), "\n", 
    \(MatrixForm[M + B]\)}], "Input",
  CellLabel->"In[95]:=",
  PageWidth->PaperWidth],

Cell["Multiplikation zweier Matrizen:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(MatrixForm[M . B]\)], "Input",
  CellLabel->"In[97]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die Multiplikation mit einem Vektor geschieht mit einem Punkt zwischen den \
Objekten. Je nachdem, ob v von links oder rechts mulipliziert wird, behandelt \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " den Vektor als Zeilen- oder Spaltenvektor:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(M . v\)], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell[BoxData[{
    \(\(v = {1, 1, 1};\)\), "\n", 
    \(MatrixForm[M . v]\), "\n", 
    \(MatrixForm[v . M]\)}], "Input",
  CellLabel->"In[98]:=",
  PageWidth->PaperWidth],

Cell["\<\
Dieses Matrixprodukt ist nicht mit dem normalen Produkt \
(geschrieben mit [*]) zu verwechseln. Multipliziert man zwei Matrizen mit \
[*], wird das Ergebnis elementweise berechnet, nicht nach der \
\[UDoubleDot]blichen Vorschrift!\
\>", "Note",
  PageWidth->PaperWidth],

Cell["Transponieren, Invertieren, Determinante berechnen:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[{
    \(\(F = {{2, 2, 2}, {1, 2, 2}, {2, 2, 3}};\)\), "\n", 
    \(MatrixForm[F]\), "\n", 
    \(MatrixForm[Transpose[F]]\), "\n", 
    \(\(f = Inverse[F];\)\), "\n", 
    \(MatrixForm[f]\), "\n", 
    \(Det[F]\), "\n", 
    \(MatrixForm[F . f]\)}], "Input",
  CellLabel->"In[101]:=",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Eigenwerte und Eigenvektoren", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Eine wichtige und h\[ADoubleDot]ufige Problemstellung ist das Bestimmen \
der Eigenvektoren und Eigenwerte einer Matrix, so sie existieren. Die dazu in \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " implementierten Routinen sind:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Eigensystem[matrix]\)], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell["und:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Eigenvalues[matrix]\)], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell[TextData[{
  StyleBox["Eigensystem[matrix]", "Input"],
  " liefert eine Liste, deren erstes Element eine Liste der Eigenwerte ist. \
Das zweite Element ist eine Liste der Eigenvektoren. Beispiel:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[{
    \(\(A = {{1, 1, 0}, {1, 1, 0}, {0, 0, 3}};\)\), "\n", 
    \(MatrixForm[A]\)}], "Input",
  CellLabel->"In[108]:=",
  PageWidth->PaperWidth],

Cell["\<\
A ist symmetrisch, besitzt also ein vollst\[ADoubleDot]ndiges \
System von Eigenvektoren.\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[{
    \(eigen = Eigensystem[A]\), "\n", 
    \(MatrixForm[eigen[\([2]\)]]\)}], "Input",
  CellLabel->"In[110]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["MatrixForm[eigen[[2]]]", "Input"],
  " liefert eine Matrix, deren Zeilen die Eigenvektoren von A sind."
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ausblick", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kennt weitere Funktionen zur Manipulation von Matrizen, z.B. zur \
Zerlegung in Normalformen (wie die Jordanform). H\[ADoubleDot]ufiger ben\
\[ODoubleDot]tigt werden jedoch die Matrixpotenzierung ",
  StyleBox["MatrixPower[]", "Input"],
  " und die Matrixexponentialfunktion ",
  StyleBox["MatrixExp[]", "Input"],
  ". Die Verwendung der \"skalaren\" Versionen dieser Funktionen liefern \
i.d.R. unerwartete Ergebnisse, weil die Funktionen nicht auf die gesamte \
Matrix, sondern die einzelnen Eintr\[ADoubleDot]ge angewendet werden!"
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aufgaben", "Subsection",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Listen", "Subsubsection",
  PageWidth->PaperWidth],

Cell["\<\
1. Konstruiere eine Liste der Quadrate der Zahlen von 1 bis 20 auf \
mindestens zwei verschiedene Arten.\
\>", "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "2. Erzeuge die Listen ",
  StyleBox["{{1,1,1},{2,2,2},{3,3,3}}", "Input"],
  " und ",
  StyleBox["{{1,2,3},{1,2,3},{1,2,3}}", "Input"],
  " mit der Funktion Table und zwei Laufindizes."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "3. Gib alle Elemente und Unterlisten der Liste ",
  StyleBox["li", "Input"],
  " (siehe oben) durch Angabe der Indizes \"von Hand\" einzeln aus."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell["\<\
4. Bestimme Mittelwerte und Standardabweichungen der folgenden \
Listen jeweils f\[UDoubleDot]r die Zeilen und Spalten:\
\>", "ItemizedText",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(\(l1 = {18.0793, 10.0289, \(-4.44433\), \(-8.77773\), \(-14.9498\), 
          18.7293, \(-16.4446\), 5.82089, \(-10.4276\), 10.2766, 8.96666, 
          1.45171, \(-10.3043\), 5.11986, \(-16.2989\), 18.0668, 
          12.8332, \(-13.2304\), 8.99486, \(-10.8893\)};\)\)], "Input",
  CellLabel->"In[112]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(\(l2 = {19.1915, 
          14.6441, \(-7.48319\), \(-7.91577\), \(-18.8877\), \(-15.3847\), 
          16.9611, \(-19.138\), 16.0621, \(-14.1141\), 13.4058, \(-4.95892\), 
          6.48967, \(-4.3907\), \(-15.5609\), 13.5894, \(-3.20603\), 
          10.4894, \(-19.2619\), 15.5225};\)\)], "Input",
  CellLabel->"In[113]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(\(l3 = {3.96081, 3.71979, \(-8.25679\), 6.41181, 4.76928, 9.07567, 
          19.2264, \(-5.67242\), 3.657, 4.46041, \(-17.7347\), \(-6.53439\), 
          7.59492, \(-1.42553\), \(-11.1405\), 
          18.4245, \(-18.8947\), \(-17.0348\), \(-15.5796\), \(-15.1648\)};\)\
\)], "Input",
  CellLabel->"In[114]:=",
  PageWidth->PaperWidth],

Cell["\<\
(F\[UDoubleDot]r die Berechnung des Mittelwertes kann man entweder \
eine eigene Funktion definieren oder auf das Add-on-Packet \
\"DescriptiveStatistics\" zur\[UDoubleDot]ckgreifen, s. Hilfe. Um den Zugriff \
auf die Spalten zu erleichtern, k\[ODoubleDot]nnte man die Listen zu einer \
Matrix zusammenfassen und dann versuchen, auf deren Spalten \
zuzugreifen.)\
\>", "ItemizedTextNote",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Programmieren mit Listen", "Subsubsection"],

Cell[TextData[{
  "5. Wandle die Summe ",
  StyleBox["a+b+c+d", "Input"],
  " in ein Produkt um."
}], "ItemizedText"],

Cell["6. Erzeuge eine Liste, die die einzelnen Terme des Polynoms ", \
"ItemizedText"],

Cell[BoxData[
    \(4 + 3  x - 5  x^2 + x^3\)], "Input",
  CellLabel->"In[116]:="],

Cell[TextData[{
  "enth\[ADoubleDot]lt. Erzeuge eine Liste, die nur die Koeffizienten enth\
\[ADoubleDot]lt (dabei k\[ODoubleDot]nnen Ersetzungsregeln helfen, s. \
Abschnitt ",
  ButtonBox["Weiteres",
    ButtonData:>"ersetzungen",
    ButtonStyle->"Hyperlink"],
  ")."
}], "ItemizedTextNote"],

Cell[TextData[{
  "7.Bilde die Zeilensummen der folgenden Matrix ",
  StyleBox["m", "Input"],
  ":"
}], "ItemizedText"],

Cell[BoxData[
    \(MatrixForm[
      m = {{1, 2, 3, 4}, {5, 6, 7, 8}, {9, 10, 11, 12}, {13, 14, 15, 
            16}}]\)], "Input",
  CellLabel->"In[117]:="],

Cell["\<\
Hinweis: Hier mu\[SZ] man ggf. etwas \"um die Ecke denken\" sowie \
die Online-Hilfe zu Rate ziehen. Die Funktion der Wahl soll \
m\[ODoubleDot]glicherweise nur auf eine bestimmte Ebene der Liste angewendet \
werden!\
\>", "ItemizedTextNote"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vektoren und Matrizen", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "8. Bestimme die Eigenvektoren und Eigenwerte des \
Tr\[ADoubleDot]gheitstensors \[CapitalTheta] aus dem Abschnitt ",
  ButtonBox["Integration",
    ButtonData:>"traegheitstensor",
    ButtonStyle->"Hyperlink"],
  "."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "9. Welche Funktionen gibt es in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " zur Berechnung der Spur einer Matrix? (Eine spezielle Funktion daf\
\[UDoubleDot]r steht erst ab Version 4.0 zur Verf\[UDoubleDot]gung; definiere \
ggf. eine eigene Funktion!) Wie f\[UDoubleDot]hrt man das Kreuzprodukt zweier \
Vektoren aus? Probiere diese Funktionen an eigenen Beispielen aus."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "10. Bilde die Spaltensummen der Matrix ",
  StyleBox["m", "Input"],
  StyleBox[" aus Aufgabe 7.", "Text"]
}], "ItemizedText"],

Cell[TextData[{
  "11. Erzeuge eine 10x10-Zufallsmatrix sowie einen Zufallsvektor \
(Gleitpunktzahlen zwischen -20 und +20) und stelle damit ein inhomogenes \
lineares Gleichungssystem auf. Pr\[UDoubleDot]fe, ob es eine eindeutige L\
\[ODoubleDot]sung gibt und l\[ODoubleDot]se es ggf. mit ",
  StyleBox["Solve[]", "Input"],
  " (sonst neue Matrix erzeugen)."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "12. Erzeuge eine Zufallsmatrix wie in Aufgabe 11 und bestimme die \
Eigenwerte und -vektoren. Wiederhole das ganze mehrfach f\[UDoubleDot]r \
Matrizen mit (viel) gr\[ODoubleDot]\[SZ]erer Dimension, um zu sehen, welche \
Matrixgr\[ODoubleDot]\[SZ]e ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " in vertretbarer Zeit verarbeiten kann."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "13. Benutze den folgenden Aufruf, um eine Matrix ",
  StyleBox["m", "Input"],
  StyleBox[" mit generischen Eintr\[ADoubleDot]ge zu erzeugen:", "Text"]
}], "ItemizedText"],

Cell[BoxData[
    \(n = 2; 
    MatrixForm[
      m = Table[
          Symbol["\<m\>" <> ToString[i] <> ToString[j]], {i, 1, n}, {j, 1, 
            n}]]\)], "Input",
  CellLabel->"In[118]:="],

Cell[TextData[{
  "Bestimme dann f\[UDoubleDot]r verschiedene (kleine!) Werte von ",
  StyleBox["n", "Input"],
  " die Eigenwerte der Matrix, um zu sehen, welche \
Matrixgr\[ODoubleDot]\[SZ]e sich sinnvoll symbolisch behandeln lassen."
}], "ItemizedTextNote"],

Cell["\<\
Hinweis: F\[UDoubleDot]r Matrizen mit spezieller Struktur kann es \
durchaus sinnvoll sein, auch bei h\[ODoubleDot]heren Dimensionen symbolische \
L\[ODoubleDot]sungen zu ermitteln!\
\>", "ItemizedText"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kombinierte Aufgaben", "Subsubsection",
  PageWidth->PaperWidth],

Cell["\<\
14. F\[UDoubleDot]hre f\[UDoubleDot]r die Eigenwerte und \
Eigenvektoren aus Aufgabe 8 eine Probe durch.\
\>", "ItemizedText",
  PageWidth->PaperWidth],

Cell["\<\
15. Gib zum Tr\[ADoubleDot]gheitstensor \[CapitalTheta] aus Aufgabe \
8 eine Matrix S an, so da\[SZ]:\
\>", "ItemizedText",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Transpose[S] . \[CapitalTheta] . S\)], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell["eine Diagonalmatrix ist.", "ItemizedTextNote",
  PageWidth->PaperWidth]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Grafiken und Datendateien", "Section",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Grafische Darstellung", "Subsection",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Einf\[UDoubleDot]hrung", "Subsubsection",
  PageWidth->PaperWidth,
  CellTags->"plot"],

Cell[TextData[{
  "Das Plotten von Funktionen ist eine h\[ADoubleDot]ufig gebrauchte Funktion \
in ",
  StyleBox["Mathematica,",
    FontSlant->"Italic"],
  " entweder um sich einen ersten \[CapitalUDoubleDot]berblick \
\[UDoubleDot]ber die Lage von Nullstellen o.\[ADoubleDot]. zu verschaffen, um \
seine L\[ODoubleDot]sung zu kontrollieren oder das Ergebnis darzustellen. Der \
Standardbefehl daf\[UDoubleDot]r ist ",
  StyleBox["Plot[]", "Input"],
  ". Ein Aufruf sieht z.B. so aus:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Plot[\ x^2, \ {x, \(-3\), 3}\ ]\)], "Input",
  CellLabel->"In[119]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die Argumente f\[UDoubleDot]r ",
  StyleBox["Plot[]", "Input"],
  " sind die darzustellende Funktion (oder eine Liste von mehreren \
Funktionen, die dann aber von der gleichen Variable abh\[ADoubleDot]ngen m\
\[UDoubleDot]ssen) und eine Liste mit dem Namen der Variablen, dem Start- und \
dem Endwert des zu plottenden Bereiches. ",
  StyleBox["Plot[]", "Input"],
  " kennt eine Vielzahl von Optionen, mit denen man die Darstellung \
beeinflussen kann (s. unten)."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "F\[UDoubleDot]r Funktionen von zwei Variablen steht ",
  StyleBox["Plot3D[]", "Input"],
  " zur Verf\[UDoubleDot]gung:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Plot3D[\ 
      Cos[\ 0.25*x*y], \ {x, 0, 2  Pi}, \ {y, 0, 2  Pi}\ ]\)], "Input",
  CellLabel->"In[120]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Da die M\[ODoubleDot]glichkeiten in drei Dimensionen komplexer sind, hat \
",
  StyleBox["Plot3D[]", "Input"],
  " auch noch mehr Optionen als ",
  StyleBox["Plot[]", "Input"],
  "."
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Optionen", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Es gibt eine gro\[SZ]e Anzahl Optionen, um die Darstellung der Plots zu \
beeinflu\[SZ]en. Deshalb soll hier nur exemplarisch auf eine eingegangen \
werden: mit ",
  StyleBox["PlotRange", "Input"],
  " gibt man die zu verwendenden Achsenbereiche an. Optionen werden als \
weitere Argumente zur Funktion angegeben, getrennt durch Komma. Sie bestehen \
aus dem Namen, einem Pfeil aus Minus- und Gr\[ODoubleDot]\[SZ]erzeichen (kann \
auch durch das einzelne Zeichen \"\[Rule]\" ersetzt werden) und ihrem Wert \
(tats\[ADoubleDot]chlich sind sie Ersetzungsregeln, s. Abschnitt ",
  ButtonBox["Weiteres",
    ButtonData:>"ersetzungen",
    ButtonStyle->"Hyperlink"],
  "). Beispiel:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(Plot[Sin[x], \ {x, \(-Pi\), Pi}, \ 
      PlotRange -> {{\(-4\), 4}, {\(-1.5\), 1.5}}]\)], "Input",
  CellLabel->"In[121]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "PlotRange erh\[ADoubleDot]lt als Wert eine geschachtelte Liste mit den \
Intervallen f\[UDoubleDot]r x- und y-Achse. Wird nur ein Intervall angegeben, \
ist die y-Achse gemeint. Statt eines oder beider Intervalle kann auch ",
  StyleBox["Automatic", "Input"],
  " verwendet werden, dann wird der Bereich von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " selbst bestimmt. Wichtig ist noch der Wert ",
  StyleBox["All", "Input"],
  ", der garantiert alle Werte erfa\[SZ]t; ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " schneidet standardm\[ADoubleDot]\[SZ]ig allzugro\[SZ]e Ausrei\[SZ]er ab. \
Mit ",
  StyleBox["PlotRange", "Input"],
  " kann man den Darstellungsbereich anpassen, um z.B. \"krumme\" Endwerte f\
\[UDoubleDot]r die Achsen zu vermeiden. Man vergleiche den obigen Plot auch \
mit dem Ergebnis ohne ",
  StyleBox["PlotRange", "Input"],
  ", ausprobieren!"
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["Plot[]", "Input"],
  " selbst hat nur wenige Optionen, die sich auf die Auswahl der St\
\[UDoubleDot]tzstellen f\[UDoubleDot]r die Kurve beziehen. Die meisten \
Optionen geh\[ODoubleDot]ren eigentlich zur Funktion ",
  StyleBox["Graphics[]", "Input"],
  " und sind dort aufgef\[UDoubleDot]hrt."
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Listen plotten", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Zur Darstellung von Punktlisten in zwei Dimensionen gibt es die Funktion \
",
  StyleBox["ListPlot[]", "Input"],
  ". Ihr wird als Argument die Liste der Koordinaten \[UDoubleDot]bergeben:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(ListPlot[{{1, 1}, {2, 2.2}, {3, 2.8}, {4, 1}, {2.5, 3}}, 
      PlotRange -> {{0, 4}, {0, 4}}]\)], "Input",
  CellLabel->"In[122]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die Reihenfolge der Koordinatenpaare ist dabei beliebig. Sie kann \
allerdings zu unerw\[UDoubleDot]nschten Ergebnissen f\[UDoubleDot]hren, wenn \
man die Punkte mit der Option ",
  StyleBox["PlotJoin->True", "Input"],
  " durch Liniensegmente verbindet:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(ListPlot[{{1, 1}, {2, 2.2}, {3, 2.8}, {4, 1}, {2.5, 3}}, 
      PlotRange -> {{0, 4}, {0, 4}}, PlotJoined -> True]\)], "Input",
  CellLabel->"In[123]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "M\[ODoubleDot]glichkeiten zur \[CapitalADoubleDot]nderung der Punkt- und \
Linienstile sind beim Befehl ",
  StyleBox["Graphics[]", "Input"],
  " in der Hilfe sowie in den entsprechenden Handbuchkapiteln aufgef\
\[UDoubleDot]hrt."
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Weitere Plotbefehle", "Subsubsection",
  PageWidth->PaperWidth],

Cell["\<\
F\[UDoubleDot]r spezielle Aufgaben steht eine Vielzahl von weiteren \
grafischen Funktionen zur Verf\[UDoubleDot]gung:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Parametrisch: ",
  StyleBox["ParametricPlot[]", "Input"],
  ", ",
  StyleBox["ParametricPlot3D[]", "Input"],
  "\nKontur: ",
  StyleBox["ContourPlot[]", "Input"],
  "\nDichte: ",
  StyleBox["DensityPlot[]", "Input"],
  "\nImplizit: ",
  StyleBox["ImplicitPlot[]", "Input"],
  "\nListen: ",
  StyleBox["MultipleListPlot[]", "Input"],
  " (mehrere Listen in einer Darstellung), ",
  StyleBox["ScatterPlot3D", "Input"],
  " (Punktlisten in 3D)\nLogarithmisch: ",
  StyleBox["LogPlot[]", "Input"],
  " (logarithmische Achsenteilung, div. Varianten)"
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Die Funktionen sind z.T. direkt verf\[UDoubleDot]gbar, z.T. \
\[UDoubleDot]ber Add-On-Pakete im Verzeichnis ",
  StyleBox["Graphics`", "Input"],
  ", zu einigen gibt es List-Varianten. Details finden sich in der Hilfe und \
im Handbuch."
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graphische Elemente und Gestaltung", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Grafiken k\[ODoubleDot]nnen auch unabh\[ADoubleDot]ngig von ",
  StyleBox["Plot[]", "Input"],
  " gestaltet werden, z.B. zur Darstellung von geometrischen Objekten wie W\
\[UDoubleDot]rfeln o.a. Dazu dienen die Funktionen ",
  StyleBox["Graphics[]", "Input"],
  " und ",
  StyleBox["Graphics3D[]", "Input"],
  ", die entsprechende Grafikobjekte erzeugen. Die Anzeige erfolgt mit dem \
Befehl ",
  StyleBox["Show[]", "Input"],
  "."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "F\[UDoubleDot]r die Definition der Objekte sind weitere Funktionen zust\
\[ADoubleDot]ndig, z.B. ",
  StyleBox["Line[]", "Input"],
  ", ",
  StyleBox["Cuboid[]", "Input"],
  " oder ",
  StyleBox["Text[]", "Input"],
  ". Sie k\[ODoubleDot]nnen mit Befehlen zur Festlegung der Farbe oder zum \
Zeichenstil beeinflu\[SZ]t werden."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["Show[]", "Input"],
  " kann auch verwendet werden, um fertige Plots noch einmal mit ge\
\[ADoubleDot]nderten Optionen anzuzeigen. Au\[SZ]erdem gibt es die M\
\[ODoubleDot]glichkeit, mehrere Plots tabellenartig zusammenzufassen."
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Datendateien", "Subsection",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Einf\[UDoubleDot]hrung", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kann auch zur Auswertung von Datenlisten in Dateien (z.B. aus dem \
Praktikum) verwendet werden. Das bietet sich haupts\[ADoubleDot]chlich dann \
an, wenn die Daten umfangreicheren mathematischen Manipulationen unterworfen \
werden sollen (z.B. Fouriertransformation). In einfachen F\[ADoubleDot]llen \
bieten Tabellenkalkulationen eine Alternative."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Datenfiles im Textformat k\[ODoubleDot]nnen mit ",
  StyleBox["ReadList[]", "Input"],
  " direkt in eine Liste gelesen werden. Argumente sind der Dateiname in Anf\
\[UDoubleDot]hrungszeichen sowie eine Liste mit den zu lesenden Datentypen. \
Z. B. erstellt:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(test = ReadList["\<test.dat\>", \ Number]\)], "Input",
  CellLabel->"In[125]:=",
  PageWidth->PaperWidth],

Cell["\<\
aus der Datei \"test.dat\" eine Liste aus einzelnen Zahlen, w\
\[ADoubleDot]hrend:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(test = ReadList["\<test.dat\>", \ {Number, Number}]\)], "Input",
  CellLabel->"In[126]:=",
  PageWidth->PaperWidth],

Cell["\<\
eine Liste von Paaren aus der gleichen Datei liest. Ist der Inhalt \
einer Datei nicht bekannt, kann man ihn sich mit dem Befehl:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(\(!! test.dat\)\)], "Input",
  CellLabel->"In[127]:=",
  PageWidth->PaperWidth],

Cell["anzeigen lassen.", "Text",
  PageWidth->PaperWidth],

Cell["\<\
Solange die Datei nur Zahlen enth\[ADoubleDot]lt, spielt ihre \
Struktur kaum eine Rolle, die gleiche Datei liefert hier beide Typen von \
Listen. Das setzt jedoch Leerzeichen/Tabulatoren/Returns als Trennzeichen \
voraus. Sind die Werte durch Komma getrennt, ist etwas mehr Aufwand n\
\[ODoubleDot]tig. Notfalls mu\[SZ] man die Kommata vorher durch Tabulatoren \
o.\[ADoubleDot]. ersetzen.\
\>", "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fitten", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Oft gibt es f\[UDoubleDot]r die gewonnenen Daten eine Funktion, die daran \
angepa\[SZ]t werden soll. Im einfachsten Fall werden die Werte durch eine \
Linearkombination von wenigen Funktionen beschrieben. Dann kann die Funktion \
",
  StyleBox["Fit[]", "Input"],
  " die entsprechenden Koeffizienten anpassen. Beispiel zur Liste von oben:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(fitfunk = Fit[test, {1, x, x^2}, \ x]\)], "Input",
  CellLabel->"In[128]:=",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Argumente f\[UDoubleDot]r ",
  StyleBox["Fit[]", "Input"],
  " sind die Liste der Daten, eine Liste der Basisfunktionen und die Variable \
dazu."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["Fit[]", "Input"],
  " findet in jedem Fall zu jeder Basisfunktion einen von Null verschiedenen \
Koeffizienten. Extrem kleine Koeffizienten kann man mit der Funktion ",
  StyleBox["Chop[]", "Input"],
  " unterdr\[UDoubleDot]cken, weil es sich wahrscheinlich um numerische \
Artefakte handelt."
}], "Text",
  PageWidth->PaperWidth],

Cell["F\[UDoubleDot]r nichtlineare Fits gibt es ein Add-On-Paket.", "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dateien schreiben", "Subsubsection",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Das Schreiben von Datenfiles aus ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ist etwas umst\[ADoubleDot]ndlicher. Deshalb hier nur ein kurzes \
Beispiel:"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[{
    \(\(file = OpenWrite["\<out.dat\>"];\)\), "\n", 
    \(\(cont = 
        ToString[TableForm[liste, TableSpacing -> {0, 1}]];\)\), "\n", 
    \(WriteString[file, cont]\), "\n", 
    \(Close[file]\)}], "Input",
  PageWidth->PaperWidth,
  Evaluatable->False],

Cell["\<\
Dabei soll liste eine Liste der auszugebenden Daten in der matrix\
\[UDoubleDot]blichen Zeilen- und Spaltenaufteilung enthalten und \"out.dat\" \
das Ausgabefile sein. \
\>", "Text",
  PageWidth->PaperWidth]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aufgaben", "Subsection",
  PageWidth->PaperWidth],

Cell["\<\
1. Erzeuge f\[UDoubleDot]r einen beliebigen Plot einen Titel und \
sinnvolle Achsenbeschriftungen.\
\>", "ItemizedText",
  PageWidth->PaperWidth],

Cell["\<\
2. Lies die Daten aus der Datei \"test.dat\" als einzelne Zahlen in \
eine Liste ein und plotte sie linear und doppelt logarithmisch.\
\>", \
"ItemizedText",
  PageWidth->PaperWidth],

Cell["\<\
3. Finde eine sinnvolle Fitfunktion an die Daten aus Aufgabe 2 als \
Linearkombination von Monomen (mit kleinen,ganzzahligen Exponenten) und \
plotte ihren Graphen. Stelle dann beide Plots zur Kontrolle in einem \
(linearen) Diagramm dar.\
\>", "ItemizedText",
  PageWidth->PaperWidth],

Cell["\<\
4. Lies die Daten aus der Datei \"daten.dat\" als Paare von Zahlen \
ein und plotte sie einfachlogarithmisch. Finde eine geeignete Fitfunktion \
(nichtlinearer Fit).\
\>", "ItemizedText",
  PageWidth->PaperWidth]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Weiteres", "Section",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Dieser Kurs konnte nur einen kleinen Ausschnitt aus dem Funktionsumfang \
von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " vorstellen. Dar\[UDoubleDot]berhinaus gibt es eine Vielzahl von Themen, \
die bei der weiteren Arbeit wichtig werden k\[ODoubleDot]nnen. Informationen \
dazu finden sich in der Hilfe unter entsprechenden Stichworten und im \
Handbuch (auch online \[UDoubleDot]ber die Hilfe zug\[ADoubleDot]nglich)."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Ersetzungsregeln: ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " arbeitet haupts\[ADoubleDot]chlich \[UDoubleDot]ber die symbolische \
Manipulation von Ausdr\[UDoubleDot]cken. Dazu m\[UDoubleDot]ssen bestimmte \
Teile dieser Ausdr\[UDoubleDot]cke durch andere ersetzt werden. Verschiedene \
Funktionen liefern als Ergebnis Ersetzungsregeln f\[UDoubleDot]r solche \
Manipulationen zur\[UDoubleDot]ck (z.B. ",
  StyleBox["DSolve[]", "Input"],
  ", s. Abschnitt ",
  ButtonBox["Differentialgleichungen",
    ButtonData:>"bsp_dsolve",
    ButtonStyle->"Hyperlink"],
  "). Sie bestehen aus einem Muster f\[UDoubleDot]r den zu ersetzenden \
Ausdruck, einem Pfeil aus Minus- und Gr\[ODoubleDot]\[SZ]erzeichen und dem \
Ersatzausdruck (z.B.",
  StyleBox[" ", "Text"],
  StyleBox["x->4", "Input"],
  "). Angewendet werden sie durch /. nach dem zu verarbeitenden Ausdruck. \
Beispiel: ",
  StyleBox["x^2/.x->4", "Input"],
  " (ersetzt in x^2 das x durch die Zahl 4 und liefert damit 16). Mehrere \
Ersetzungsregeln k\[ODoubleDot]nnen in einer Liste zusammengefa\[SZ]t und auf \
einmal angewendet werden. Beispiel: ",
  StyleBox["x^2+y^2/.{x->4,y->1}", "Input"],
  StyleBox[". Gelegentlich soll ein Regelsatz solange auf einen Ausdruck \
angewendet werden, bis dieser sich nicht mehr \[ADoubleDot]ndert; daf\
\[UDoubleDot]r steht die Funktion ", "Text"],
  StyleBox["ReplaceRepeated[]", "Input"],
  StyleBox[" zur Verf\[UDoubleDot]gung. Ersetzungsregeln werden noch m\
\[ADoubleDot]chtiger durch die Kombination mit Mustererkennung, s. unten.", 
    "Text"]
}], "ItemizedText",
  PageWidth->PaperWidth,
  CellTags->"ersetzungen"],

Cell[TextData[{
  "Mustererkennung: Die Definition von Funktionen mit ",
  StyleBox["f[x_]:=...", "Input"],
  StyleBox[" stellt genau betrachtet eine Ersetzungsregel unter Verwendung \
des benannten Musters ", "Text"],
  StyleBox["x_", "Input"],
  StyleBox[" dar. Ein generisches Muster ", "Text"],
  StyleBox["_", "Input"],
  StyleBox[" steht f\[UDoubleDot]r einen beliebigen, konkreten Ausdruck ", 
    "Text"],
  "bei einem sp\[ADoubleDot]teren Aufruf",
  StyleBox[". Durch die Bennenung mit ", "Text"],
  StyleBox["x_", "Input"],
  StyleBox[" kann in der Definition auf das Muster bzw. den passenden \
Ausdruck als ", "Text"],
  StyleBox["x", "Input"],
  StyleBox[" bezug genommen werden (dann ohne Unterstrich, weil kein Muster \
mehr, sondern Platzhalter). Generische Muster passen auf einen einzelnen, \
beliebigen Ausdruck. Stattdessen kann das Muster durch Anf\[UDoubleDot]gen \
eines \"Typbezeichners\" eingeschr\[ADoubleDot]nkt werden, z.B. pa\[SZ]t ", 
    "Text"],
  StyleBox["_List", "Input"],
  StyleBox[" beim Aufruf nur auf Listen. Auch kompliziertere Konstrukte mit \
Teilmustern sind m\[ODoubleDot]glich: ", "Text"],
  StyleBox["{_Integer,l_List}", "Input"],
  StyleBox[" pa\[SZ]t auf eine Liste aus einer Ganzzahl (sp\[ADoubleDot]ter \
nicht referenzierbar, weil das Teilmuster unbennant ist) und einer weiteren \
Liste (referenzierbar als ", "Text"],
  StyleBox["l", "Input"],
  StyleBox["). Auch die M\[ODoubleDot]glichkeiten der Mustererkennung sind \
weitaus m\[ADoubleDot]chtiger als hier dargestellt.", "Text"]
}], "ItemizedText"],

Cell[TextData[{
  "Numerik: Neben den symbolischen Umwandlungen zur L\[ODoubleDot]sung von \
Problemen beherrscht ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " auch numerische Methoden. Im einfachsten Fall verwendet man ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " als \"Taschenrechner\" zur Ausf\[UDoubleDot]hrung der Grundrechenarten u.\
\[ADoubleDot]. Dabei ist man nicht auf Skalare beschr\[ADoubleDot]nkt, \
sondern kann auch Listen/Matrizen und andere Strukturen als Argumente \
verwenden. Weiterhin ist es m\[ODoubleDot]glich, Funktionen mit beliebiger, \
vorgegebener Genauigkeit numerisch auszuwerten (z.B. Wurzeln, Logarithmen, \
...), Integrale numerisch zu berechnen (mit ",
  StyleBox["NIntegrate[]", "Input"],
  ") oder Gleichungen und Differentialgleichungen numerisch zu \
l\[ODoubleDot]sen (mit ",
  StyleBox["NSolve[]", "Input"],
  " bzw. ",
  StyleBox["NDSolve[]", "Input"],
  "). F\[UDoubleDot]r den Umgang mit gr\[ODoubleDot]\[SZ]eren Datenmengen \
gibt es Funktionen zur numerischen Optimierung und Interpolation."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Pakete: Formalisierte Skripte, die z.B. h\[ADoubleDot]ufig \
ben\[ODoubleDot]tige Funktionsdefinitionen bereitstellen und bei Bedarf \
einfach geladen werden k\[ODoubleDot]nnen. Die Add-On Packages sind als \
Pakete realisiert, man kann aber auch eigene Definitionen als Pakete \
verpacken. Beispiele: ",
  StyleBox["Calculus`VectorAnalysis`", "Input"],
  ", ",
  StyleBox["Graphics`MultipleListPlot`", "Input"],
  ", ",
  StyleBox["Miscellaneous`PhysicalConstants`", "Input"],
  "."
}], "ItemizedText",
  PageWidth->PaperWidth,
  CellTags->"stw_pakete"],

Cell[TextData[{
  "Programmierung: F\[UDoubleDot]r die Bew\[ADoubleDot]ltigung komplexer \
Aufgaben werden h\[ADoubleDot]ufig umfangreichere Algorithmen in Form kleiner \
Programme ben\[ODoubleDot]tigt. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " verf\[UDoubleDot]gt dazu \[UDoubleDot]ber verschiedene Funktionen, die \
die \[UDoubleDot]blichen Programmstrukturen nachbilden (Verzweigungen, \
Schleifen, ...). Die flexible Struktur von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " erm\[ODoubleDot]glicht es, unterschiedliche Programmierstiele \
(prozedural, funktional, listenbasiert, stringbasiert, regelbasiert, \
objektorientiert) nebeneinander und gleichzeitg zu verwenden."
}], "ItemizedText",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Reine Funktionen: In verschiedenen Zusammenh\[ADoubleDot]ngen ist es n\
\[UDoubleDot]tzlich, f\[UDoubleDot]r eine Funktion eine allgemeine Definition \
ohne Festlegung der Variablennamen zu verwenden, z.B. wenn sie als Argumente \
f\[UDoubleDot]r andere Funktionen wie ",
  StyleBox["Map[]", "Input"],
  " dient. Solche Funktionsdefinitionen werden in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " als reine Funktionen bezeichnet. F\[UDoubleDot]r ihre Argumente werden \
die Bezeichnungen #1, #2, ... verwendet, ihre Definitionen schlie\[SZ]en mit \
einem & ab. Beispiel: ",
  StyleBox["(2*#1^2*#2^2-#1-#2)&", "Input"],
  "."
}], "ItemizedText",
  PageWidth->PaperWidth,
  CellTags->"reine_fkt"],

Cell[TextData[{
  "Typographie: ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " erhebt den Anspruch, auch f\[UDoubleDot]r die Erstellung \
mathematisch-technischer Dokumente geeignet zu sein. Inwieweit es diesem \
Anspruch z.B. im Vergleich zu TeX gerecht wird, sei dahingestellt. Es ist \
jedoch bei den neueren Versionen (ab 3.0) in vielen F\[ADoubleDot]llen m\
\[ODoubleDot]glich, eine Notation zu verwenden, die den \[UDoubleDot]blichen \
Konventionen weitgehend entspricht. Daf\[UDoubleDot]r stehen Sonderzeichen \
zur Verf\[UDoubleDot]gung, die sowohl im Text als auch in den Eingabeausdr\
\[UDoubleDot]cken benutzt werden k\[ODoubleDot]nnen. Das kann die Lesbarkeit \
der Berechnungen wesentlich erh\[ODoubleDot]hen, weil man z.B. nicht zwischen \
K\[UDoubleDot]rze und Deutlichkeit der Variablennamen abw\[ADoubleDot]gen mu\
\[SZ], sondern auf Standardbezeichnugen zur\[UDoubleDot]ckgreifen kann. \
Beispiele: "
}], "ItemizedText",
  PageWidth->PaperWidth,
  CellTags->"typographie"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[\(\@2\),
          "Input"], ","}], TraditionalForm]]]], "ItemizedTextNote",
  PageWidth->PaperWidth,
  CellDingbat->None],

Cell[TextData[{
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\_x\)], "Input"], "Input"],
  StyleBox["f[x]", "Input"],
  " (f\[UDoubleDot]r die partielle Ableitung von f nach x),"
}], "ItemizedTextNote",
  PageWidth->PaperWidth,
  CellDingbat->None],

Cell[TextData[{
  StyleBox["\[Integral]f[x]\[DifferentialD]x", "Input"],
  " (f\[UDoubleDot]r die Integration von f nach x),"
}], "ItemizedTextNote",
  PageWidth->PaperWidth,
  CellDingbat->None],

Cell[TextData[{
  StyleBox["\[Alpha],\[Mu],\[Lambda],\[Sigma]", "Input"],
  " (griechische Buchstaben, ggf. mit Standardbedeutungen im Kontext)."
}], "ItemizedTextNote",
  PageWidth->PaperWidth,
  CellDingbat->None],

Cell[TextData[{
  "Diese Symbole sind sowohl \[UDoubleDot]ber Tastenk\[UDoubleDot]rzel in \
Verbindung mit der \[EscapeKey]-Taste als auch \[UDoubleDot]ber sog. Paletten \
im File-Men\[UDoubleDot] (z.B. \"BasicInput\", \"BasicTypesetting\", \
\"CompleteCharacters\") verf\[UDoubleDot]gbar. Bei einfachen Zeichen wird die \
zugeh\[ODoubleDot]rige Escape-Sequenz im unteren Rahmen der Palette \
angezeigt, wenn man den Knopf mit der Maus \[UDoubleDot]berfahrt. \
Kompliziertere Notationen wie die Wurzel oben kann man entweder \
\[UDoubleDot]ber das Men\[UDoubleDot] Edit",
  Cell[BoxData[
      \(TraditionalForm\` \[Rule] \)]],
  "Expression Input oder die dort aufgef\[UDoubleDot]hrten Tastenk\
\[UDoubleDot]rzel eingeben."
}], "ItemizedTextNote",
  PageWidth->PaperWidth]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for X",
ScreenRectangle->{{0, 1400}, {0, 1050}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{1199, 789},
WindowMargins->{{9, Automatic}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          OptionValueBox[ "FileName"]}], "Header"], Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PaperSize"->{597.562, 842.375},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home", "ole", \
"MathematicaWS"}, "Mathematica08_4.nb.ps", CharacterEncoding -> "iso8859-1"],
"Magnification"->1},
Magnification->1.5,
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "add-on-pakete"->{
    Cell[19737, 616, 108, 2, 52, "Subsubsection",
      CellTags->"add-on-pakete"]},
  "bsp_dsolve"->{
    Cell[46428, 1525, 554, 14, 99, "Text",
      CellTags->"bsp_dsolve"]},
  "traegheitstensor"->{
    Cell[50535, 1673, 272, 6, 54, "ItemizedText",
      CellTags->"traegheitstensor"]},
  "listen_elemente"->{
    Cell[114749, 3194, 384, 8, 75, "Text",
      CellTags->"listen_elemente"]},
  "plot"->{
    Cell[139233, 4087, 92, 2, 53, "Subsubsection",
      CellTags->"plot"]},
  "ersetzungen"->{
    Cell[153057, 4536, 1649, 35, 279, "ItemizedText",
      CellTags->"ersetzungen"]},
  "stw_pakete"->{
    Cell[157379, 4631, 573, 14, 126, "ItemizedText",
      CellTags->"stw_pakete"]},
  "reine_fkt"->{
    Cell[158710, 4664, 727, 16, 147, "ItemizedText",
      CellTags->"reine_fkt"]},
  "typographie"->{
    Cell[159440, 4682, 1002, 18, 180, "ItemizedText",
      CellTags->"typographie"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"add-on-pakete", 163637, 4790},
  {"bsp_dsolve", 163740, 4793},
  {"traegheitstensor", 163839, 4796},
  {"listen_elemente", 163950, 4799},
  {"plot", 164042, 4802},
  {"ersetzungen", 164138, 4805},
  {"stw_pakete", 164243, 4808},
  {"reine_fkt", 164345, 4811},
  {"typographie", 164448, 4814}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 79, 1, 102, "Title"],
Cell[1858, 56, 96, 1, 98, "Subtitle"],
Cell[1957, 59, 165, 6, 54, "Text"],

Cell[CellGroupData[{
Cell[2147, 69, 54, 1, 126, "Section"],
Cell[2204, 72, 867, 17, 159, "Text"],
Cell[3074, 91, 494, 11, 96, "Text"],
Cell[3571, 104, 1145, 23, 201, "Text"],
Cell[4719, 129, 97, 1, 33, "Text"],
Cell[4819, 132, 341, 8, 75, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[5197, 145, 54, 1, 69, "Section"],

Cell[CellGroupData[{
Cell[5276, 150, 82, 1, 61, "Subsection"],
Cell[5361, 153, 495, 10, 96, "Text"],
Cell[5859, 165, 504, 10, 117, "Text"],
Cell[6366, 177, 389, 7, 75, "Text"],
Cell[6758, 186, 806, 15, 159, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7601, 206, 82, 1, 61, "Subsection"],
Cell[7686, 209, 315, 6, 75, "Text"],
Cell[8004, 217, 325, 8, 54, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8366, 230, 63, 1, 61, "Subsection"],

Cell[CellGroupData[{
Cell[8454, 235, 62, 1, 53, "Subsubsection"],
Cell[8519, 238, 605, 13, 117, "Text"],
Cell[9127, 253, 307, 8, 54, "Text"],
Cell[9437, 263, 118, 4, 36, "ItemizedText"],
Cell[9558, 269, 104, 4, 36, "ItemizedText"],
Cell[9665, 275, 113, 4, 36, "ItemizedText"],
Cell[9781, 281, 139, 4, 36, "ItemizedText"],
Cell[9923, 287, 85, 1, 33, "Text"],
Cell[10011, 290, 194, 6, 108, "Input"],
Cell[10208, 298, 263, 6, 54, "Text"],
Cell[10474, 306, 206, 5, 54, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10717, 316, 59, 1, 53, "Subsubsection"],
Cell[10779, 319, 526, 11, 117, "Text"],
Cell[11308, 332, 50, 1, 33, "Text"],
Cell[11361, 335, 127, 4, 62, "Input"],
Cell[11491, 341, 169, 4, 54, "Text"],
Cell[11663, 347, 555, 11, 102, "Text"],
Cell[12221, 360, 119, 4, 62, "Input"],
Cell[12343, 366, 473, 10, 120, "Note"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12853, 381, 56, 1, 53, "Subsubsection"],
Cell[12912, 384, 326, 7, 75, "Text"],
Cell[13241, 393, 478, 8, 96, "Text"],
Cell[13722, 403, 584, 11, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14355, 420, 57, 1, 60, "Subsection"],

Cell[CellGroupData[{
Cell[14437, 425, 62, 1, 52, "Subsubsection"],
Cell[14502, 428, 539, 14, 105, "Text"],
Cell[15044, 444, 189, 5, 78, "Note"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15270, 454, 71, 1, 52, "Subsubsection"],
Cell[15344, 457, 316, 8, 75, "Text"],
Cell[15663, 467, 81, 1, 33, "Text"],
Cell[15747, 470, 104, 4, 36, "ItemizedText"],
Cell[15854, 476, 134, 4, 36, "ItemizedText"],
Cell[15991, 482, 154, 4, 36, "ItemizedText"],
Cell[16148, 488, 141, 5, 36, "ItemizedText"],
Cell[16292, 495, 144, 4, 36, "ItemizedText"],
Cell[16439, 501, 110, 4, 36, "ItemizedText"],
Cell[16552, 507, 60, 1, 33, "Text"],
Cell[16615, 510, 113, 4, 36, "ItemizedText"],
Cell[16731, 516, 117, 4, 36, "ItemizedText"],
Cell[16851, 522, 184, 5, 54, "Text"],
Cell[17038, 529, 309, 11, 84, "Note"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17384, 545, 79, 1, 52, "Subsubsection"],
Cell[17466, 548, 397, 7, 75, "Text"],
Cell[17866, 557, 98, 3, 39, "Input"],
Cell[17967, 562, 203, 5, 54, "Text"],
Cell[18173, 569, 153, 5, 84, "Input"],
Cell[18329, 576, 131, 4, 33, "Text"],
Cell[18463, 582, 111, 3, 39, "Input"],
Cell[18577, 587, 227, 5, 54, "Text"],
Cell[18807, 594, 893, 17, 159, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19737, 616, 108, 2, 52, "Subsubsection",
  CellTags->"add-on-pakete"],
Cell[19848, 620, 410, 9, 78, "Text"],
Cell[20261, 631, 104, 3, 39, "Input"],
Cell[20368, 636, 251, 8, 54, "Text"],
Cell[20622, 646, 432, 12, 102, "Note"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21091, 663, 74, 1, 52, "Subsubsection"],
Cell[21168, 666, 402, 10, 78, "Text"],
Cell[21573, 678, 85, 3, 39, "Input"],
Cell[21661, 683, 228, 6, 60, "Text"],
Cell[21892, 691, 88, 3, 39, "Input"],
Cell[21983, 696, 158, 5, 33, "Text"],
Cell[22144, 703, 92, 3, 39, "Input"],
Cell[22239, 708, 220, 5, 54, "Text"],
Cell[22462, 715, 112, 4, 61, "Input"],
Cell[22577, 721, 352, 8, 75, "Text"],
Cell[22932, 731, 92, 3, 39, "Input"],
Cell[23027, 736, 138, 4, 33, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[23214, 746, 52, 1, 60, "Subsection"],
Cell[23269, 749, 518, 10, 96, "Text"],
Cell[23790, 761, 654, 12, 138, "Text"],
Cell[24447, 775, 643, 12, 117, "Text"],
Cell[25093, 789, 301, 6, 75, "Text"],
Cell[25397, 797, 606, 10, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26040, 812, 55, 1, 61, "Subsection"],
Cell[26098, 815, 160, 4, 33, "ItemizedText"],
Cell[26261, 821, 174, 5, 36, "ItemizedText"],
Cell[26438, 828, 299, 6, 75, "ItemizedText"],
Cell[26740, 836, 476, 9, 103, "ItemizedText"],
Cell[27219, 847, 102, 1, 33, "Text"],
Cell[27324, 850, 104, 3, 39, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[27477, 859, 100, 1, 102, "Section"],
Cell[27580, 862, 1087, 20, 222, "Text"],
Cell[28670, 884, 397, 8, 96, "Text"],

Cell[CellGroupData[{
Cell[29092, 896, 62, 1, 65, "Subsection"],

Cell[CellGroupData[{
Cell[29179, 901, 72, 1, 53, "Subsubsection"],
Cell[29254, 904, 89, 1, 33, "Text"],
Cell[29346, 907, 94, 3, 39, "Input",
  Evaluatable->False],
Cell[29443, 912, 54, 1, 33, "Text"],
Cell[29500, 915, 94, 3, 39, "Input"],
Cell[29597, 920, 225, 5, 54, "Text"],
Cell[29825, 927, 176, 4, 54, "Text"],
Cell[30004, 933, 112, 3, 39, "Input"],
Cell[30119, 938, 159, 5, 33, "Text"],
Cell[30281, 945, 97, 3, 39, "Input"],
Cell[30381, 950, 102, 3, 39, "Input"],
Cell[30486, 955, 126, 4, 33, "Text"],
Cell[30615, 961, 104, 3, 39, "Input"],
Cell[30722, 966, 172, 5, 39, "Input"],
Cell[30897, 973, 404, 8, 78, "Text"],
Cell[31304, 983, 96, 3, 39, "Input"],
Cell[31403, 988, 687, 12, 144, "Text"],
Cell[32093, 1002, 360, 8, 78, "Text"],
Cell[32456, 1012, 94, 3, 39, "Input"],
Cell[32553, 1017, 178, 4, 54, "Text"],
Cell[32734, 1023, 93, 3, 39, "Input"],
Cell[32830, 1028, 131, 4, 33, "Text"],
Cell[32964, 1034, 98, 3, 39, "Input"],
Cell[33065, 1039, 62, 1, 33, "Text"],
Cell[33130, 1042, 102, 3, 39, "Input"],
Cell[33235, 1047, 215, 5, 54, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33487, 1057, 75, 1, 53, "Subsubsection"],
Cell[33565, 1060, 454, 9, 99, "Text"],
Cell[34022, 1071, 99, 3, 39, "Input"],
Cell[34124, 1076, 99, 3, 39, "Input"],
Cell[34226, 1081, 112, 2, 33, "Text"],
Cell[34341, 1085, 104, 3, 39, "Input"],
Cell[34448, 1090, 1403, 46, 57, "Text"],
Cell[35854, 1138, 102, 3, 39, "Input"],
Cell[35959, 1143, 58, 1, 33, "Text"],
Cell[36020, 1146, 114, 3, 39, "Input"],
Cell[36137, 1151, 175, 4, 54, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36349, 1160, 66, 1, 53, "Subsubsection"],
Cell[36418, 1163, 360, 10, 81, "Text"],
Cell[36781, 1175, 98, 3, 39, "Input"],
Cell[36882, 1180, 193, 5, 54, "Text"],
Cell[37078, 1187, 100, 3, 39, "Input"],
Cell[37181, 1192, 190, 8, 43, "Text"],
Cell[37374, 1202, 149, 4, 33, "Text"],
Cell[37526, 1208, 201, 5, 57, "Text"],
Cell[37730, 1215, 90, 3, 39, "Input"],
Cell[37823, 1220, 151, 4, 33, "Text"],
Cell[37977, 1226, 94, 3, 39, "Input"],
Cell[38074, 1231, 466, 15, 35, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[38589, 1252, 58, 1, 65, "Subsection"],

Cell[CellGroupData[{
Cell[38672, 1257, 72, 1, 53, "Subsubsection"],
Cell[38747, 1260, 115, 2, 33, "Text"],
Cell[38865, 1264, 102, 3, 39, "Input",
  Evaluatable->False],
Cell[38970, 1269, 54, 1, 33, "Text"],
Cell[39027, 1272, 104, 3, 39, "Input"],
Cell[39134, 1277, 313, 8, 60, "Text"],
Cell[39450, 1287, 110, 3, 39, "Input"],
Cell[39563, 1292, 200, 6, 33, "Text"],
Cell[39766, 1300, 103, 3, 39, "Input"],
Cell[39872, 1305, 103, 3, 39, "Input"],
Cell[39978, 1310, 127, 4, 33, "Text"],
Cell[40108, 1316, 117, 3, 39, "Input"],
Cell[40228, 1321, 352, 8, 56, "Text"],
Cell[40583, 1331, 80, 1, 33, "Text"],
Cell[40666, 1334, 137, 3, 39, "Input"],
Cell[40806, 1339, 386, 9, 78, "Text"],
Cell[41195, 1350, 106, 3, 39, "Input"],
Cell[41304, 1355, 80, 1, 33, "Text"],
Cell[41387, 1358, 119, 3, 39, "Input"],
Cell[41509, 1363, 216, 5, 54, "Text"],
Cell[41728, 1370, 108, 3, 39, "Input"],
Cell[41839, 1375, 111, 3, 39, "Input"],
Cell[41953, 1380, 146, 4, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42136, 1389, 71, 1, 53, "Subsubsection"],
Cell[42210, 1392, 306, 8, 57, "Text"],
Cell[42519, 1402, 137, 3, 39, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42693, 1410, 70, 1, 53, "Subsubsection"],
Cell[42766, 1413, 876, 18, 162, "Text"],
Cell[43645, 1433, 110, 3, 39, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[43804, 1442, 70, 1, 65, "Subsection"],

Cell[CellGroupData[{
Cell[43899, 1447, 72, 1, 53, "Subsubsection"],
Cell[43974, 1450, 161, 6, 33, "Text"],
Cell[44138, 1458, 102, 3, 39, "Input",
  Evaluatable->False],
Cell[44243, 1463, 268, 6, 54, "Text"],
Cell[44514, 1471, 150, 4, 39, "Input",
  Evaluatable->False],
Cell[44667, 1477, 992, 17, 231, "Text"],
Cell[45662, 1496, 127, 3, 39, "Input",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[45826, 1504, 59, 1, 53, "Subsubsection"],
Cell[45888, 1507, 245, 5, 75, "Text"],
Cell[46136, 1514, 130, 3, 39, "Input"],
Cell[46269, 1519, 156, 4, 39, "Input"],
Cell[46428, 1525, 554, 14, 99, "Text",
  CellTags->"bsp_dsolve"],
Cell[46985, 1541, 168, 5, 39, "Input"],
Cell[47156, 1548, 255, 6, 54, "Text"],
Cell[47414, 1556, 112, 3, 39, "Input"],
Cell[47529, 1561, 206, 6, 57, "Text"],
Cell[47738, 1569, 87, 3, 39, "Input"],
Cell[47828, 1574, 204, 7, 33, "Text"],
Cell[48035, 1583, 134, 3, 39, "Input"],
Cell[48172, 1588, 161, 4, 54, "Text"],
Cell[48336, 1594, 180, 4, 62, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[48565, 1604, 55, 1, 65, "Subsection"],

Cell[CellGroupData[{
Cell[48645, 1609, 81, 1, 53, "Subsubsection"],
Cell[48729, 1612, 92, 1, 33, "ItemizedText"],
Cell[48824, 1615, 191, 4, 73, "Input",
  Evaluatable->False],
Cell[49018, 1621, 190, 4, 70, "Input",
  Evaluatable->False],
Cell[49211, 1627, 163, 4, 27, "ItemizedTextNote"],
Cell[49377, 1633, 293, 7, 65, "ItemizedText"],
Cell[49673, 1642, 258, 7, 56, "ItemizedText"],
Cell[49934, 1651, 146, 4, 33, "ItemizedText"],
Cell[50083, 1657, 284, 8, 94, "Input",
  Evaluatable->False],
Cell[50370, 1667, 162, 4, 27, "ItemizedTextNote"],
Cell[50535, 1673, 272, 6, 54, "ItemizedText",
  CellTags->"traegheitstensor"],
Cell[50810, 1681, 589, 17, 186, "Input",
  Evaluatable->False],
Cell[51402, 1700, 98, 3, 27, "ItemizedTextNote"],
Cell[51503, 1705, 59572, 1376, 454, "ItemizedTextNote"]
}, Open  ]],

Cell[CellGroupData[{
Cell[111112, 3086, 73, 1, 53, "Subsubsection"],
Cell[111188, 3089, 633, 11, 141, "ItemizedText"],
Cell[111824, 3102, 246, 5, 54, "ItemizedText"],
Cell[112073, 3109, 93, 1, 33, "ItemizedText"],
Cell[112169, 3112, 610, 17, 89, "Input",
  Evaluatable->False],
Cell[112782, 3131, 432, 9, 96, "ItemizedTextNote"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[113275, 3147, 87, 1, 69, "Section"],

Cell[CellGroupData[{
Cell[113387, 3152, 53, 1, 61, "Subsection"],

Cell[CellGroupData[{
Cell[113465, 3157, 72, 1, 53, "Subsubsection"],
Cell[113540, 3160, 591, 11, 117, "Text"],
Cell[114134, 3173, 110, 3, 39, "Input"],
Cell[114247, 3178, 98, 1, 33, "Text"],
Cell[114348, 3181, 140, 3, 39, "Input"],
Cell[114491, 3186, 255, 6, 54, "Text"],
Cell[114749, 3194, 384, 8, 75, "Text",
  CellTags->"listen_elemente"],
Cell[115136, 3204, 93, 3, 39, "Input"],
Cell[115232, 3209, 251, 5, 75, "Text"],
Cell[115486, 3216, 157, 4, 54, "Text"],
Cell[115646, 3222, 94, 3, 39, "Input"],
Cell[115743, 3227, 94, 3, 39, "Input"],
Cell[115840, 3232, 86, 1, 33, "Text"],
Cell[115929, 3235, 107, 3, 39, "Input"],
Cell[116039, 3240, 86, 1, 33, "Text"],
Cell[116128, 3243, 97, 3, 39, "Input"],
Cell[116228, 3248, 77, 1, 33, "Text"],
Cell[116308, 3251, 97, 3, 39, "Input"],
Cell[116408, 3256, 100, 3, 39, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[116545, 3264, 70, 1, 53, "Subsubsection"],
Cell[116618, 3267, 265, 6, 75, "Text"],
Cell[116886, 3275, 110, 3, 39, "Input",
  Evaluatable->False],
Cell[116999, 3280, 294, 6, 75, "Text"],
Cell[117296, 3288, 105, 3, 39, "Input"],
Cell[117404, 3293, 118, 4, 33, "Text"],
Cell[117525, 3299, 170, 4, 54, "Text"],
Cell[117698, 3305, 123, 3, 39, "Input"],
Cell[117824, 3310, 413, 8, 99, "Text"],
Cell[118240, 3320, 127, 3, 39, "Input"],
Cell[118370, 3325, 98, 3, 39, "Input"],
Cell[118471, 3330, 152, 4, 30, "Text"],
Cell[118626, 3336, 74, 2, 34, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[118737, 3343, 72, 1, 48, "Subsubsection"],
Cell[118812, 3346, 266, 6, 41, "Text"],
Cell[119081, 3354, 88, 3, 34, "Input"],
Cell[119172, 3359, 86, 3, 34, "Input"],
Cell[119261, 3364, 86, 3, 34, "Input"],
Cell[119350, 3369, 158, 4, 30, "Text"],
Cell[119511, 3375, 94, 3, 34, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[119642, 3383, 58, 1, 48, "Subsubsection"],
Cell[119703, 3386, 649, 18, 56, "Text"],
Cell[120355, 3406, 266, 8, 41, "Text"],
Cell[120624, 3416, 104, 3, 34, "Input"],
Cell[120731, 3421, 102, 3, 34, "Input"],
Cell[120836, 3426, 195, 5, 41, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[121080, 3437, 46, 0, 48, "Subsection"],

Cell[CellGroupData[{
Cell[121151, 3441, 45, 0, 53, "Subsubsection"],
Cell[121199, 3443, 503, 10, 96, "Text"],
Cell[121705, 3455, 301, 8, 78, "Text"],
Cell[122009, 3465, 71, 2, 39, "Input",
  Evaluatable->False],
Cell[122083, 3469, 173, 4, 54, "Text"],
Cell[122259, 3475, 69, 2, 39, "Input"],
Cell[122331, 3479, 139, 3, 33, "Text"],
Cell[122473, 3484, 83, 2, 39, "Input"],
Cell[122559, 3488, 72, 2, 39, "Input"],
Cell[122634, 3492, 247, 7, 82, "Note"],
Cell[122884, 3501, 53, 0, 33, "Text"],
Cell[122940, 3503, 67, 2, 39, "Input",
  Evaluatable->False],
Cell[123010, 3507, 138, 3, 54, "Text"],
Cell[123151, 3512, 67, 2, 34, "Input"],
Cell[123221, 3516, 197, 5, 30, "Text"],
Cell[123421, 3523, 64, 2, 34, "Input"],
Cell[123488, 3527, 194, 7, 54, "Note"],
Cell[123685, 3536, 25, 0, 30, "Text"],
Cell[123713, 3538, 75, 2, 34, "Input"],
Cell[123791, 3542, 87, 1, 30, "Text"],
Cell[123881, 3545, 297, 10, 41, "Text"],
Cell[124181, 3557, 64, 2, 34, "Input"],
Cell[124248, 3561, 140, 3, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[124425, 3569, 33, 0, 53, "Subsubsection"],
Cell[124461, 3571, 362, 10, 57, "Text"],
Cell[124826, 3583, 750, 16, 144, "Text"],
Cell[125579, 3601, 392, 8, 75, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[126020, 3615, 68, 1, 61, "Subsection"],

Cell[CellGroupData[{
Cell[126113, 3620, 72, 1, 53, "Subsubsection"],
Cell[126188, 3623, 168, 6, 33, "Text"],
Cell[126359, 3631, 96, 3, 39, "Input"],
Cell[126458, 3636, 96, 1, 33, "Text"],
Cell[126557, 3639, 120, 3, 39, "Input"],
Cell[126680, 3644, 148, 5, 36, "Text"],
Cell[126831, 3651, 96, 3, 34, "Input"],
Cell[126930, 3656, 225, 7, 30, "Text"],
Cell[127158, 3665, 96, 3, 34, "Input"],
Cell[127257, 3670, 104, 1, 30, "Text"],
Cell[127364, 3673, 93, 3, 34, "Input"],
Cell[127460, 3678, 275, 7, 68, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[127772, 3690, 72, 1, 48, "Subsubsection"],
Cell[127847, 3693, 156, 5, 30, "Text"],
Cell[128006, 3700, 50, 1, 30, "Text"],
Cell[128059, 3703, 161, 4, 47, "Input"],
Cell[128223, 3709, 72, 1, 33, "Text"],
Cell[128298, 3712, 100, 3, 39, "Input"],
Cell[128401, 3717, 315, 8, 75, "Text"],
Cell[128719, 3727, 85, 3, 39, "Input",
  Evaluatable->False],
Cell[128807, 3732, 171, 5, 85, "Input"],
Cell[128981, 3739, 279, 6, 99, "Note"],
Cell[129263, 3747, 92, 1, 33, "Text"],
Cell[129358, 3750, 322, 9, 177, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129717, 3764, 78, 1, 53, "Subsubsection"],
Cell[129798, 3767, 300, 8, 41, "Text"],
Cell[130101, 3777, 99, 3, 34, "Input",
  Evaluatable->False],
Cell[130203, 3782, 45, 1, 30, "Text"],
Cell[130251, 3785, 99, 3, 34, "Input",
  Evaluatable->False],
Cell[130353, 3790, 238, 5, 41, "Text"],
Cell[130594, 3797, 158, 4, 47, "Input"],
Cell[130755, 3803, 138, 4, 30, "Text"],
Cell[130896, 3809, 151, 4, 47, "Input"],
Cell[131050, 3815, 168, 4, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131255, 3824, 58, 1, 48, "Subsubsection"],
Cell[131316, 3827, 643, 13, 71, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[132008, 3846, 55, 1, 48, "Subsection"],

Cell[CellGroupData[{
Cell[132088, 3851, 56, 1, 53, "Subsubsection"],
Cell[132147, 3854, 161, 4, 54, "ItemizedText"],
Cell[132311, 3860, 249, 7, 60, "ItemizedText"],
Cell[132563, 3869, 209, 5, 57, "ItemizedText"],
Cell[132775, 3876, 176, 4, 54, "ItemizedText"],
Cell[132954, 3882, 352, 6, 108, "Input"],
Cell[133309, 3890, 371, 7, 108, "Input"],
Cell[133683, 3899, 357, 7, 108, "Input"],
Cell[134043, 3908, 423, 8, 90, "ItemizedTextNote"]
}, Open  ]],

Cell[CellGroupData[{
Cell[134503, 3921, 49, 0, 53, "Subsubsection"],
Cell[134555, 3923, 117, 4, 36, "ItemizedText"],
Cell[134675, 3929, 86, 1, 33, "ItemizedText"],
Cell[134764, 3932, 82, 2, 39, "Input"],
Cell[134849, 3936, 293, 8, 54, "ItemizedTextNote"],
Cell[135145, 3946, 119, 4, 36, "ItemizedText"],
Cell[135267, 3952, 158, 4, 85, "Input"],
Cell[135428, 3958, 252, 5, 69, "ItemizedTextNote"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135717, 3968, 71, 1, 53, "Subsubsection"],
Cell[135791, 3971, 280, 8, 54, "ItemizedText"],
Cell[136074, 3981, 450, 9, 96, "ItemizedText"],
Cell[136527, 3992, 144, 4, 36, "ItemizedText"],
Cell[136674, 3998, 404, 8, 78, "ItemizedText"],
Cell[137081, 4008, 410, 9, 75, "ItemizedText"],
Cell[137494, 4019, 189, 4, 36, "ItemizedText"],
Cell[137686, 4025, 192, 6, 108, "Input"],
Cell[137881, 4033, 259, 5, 51, "ItemizedTextNote"],
Cell[138143, 4040, 213, 4, 54, "ItemizedText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138393, 4049, 70, 1, 53, "Subsubsection"],
Cell[138466, 4052, 161, 4, 33, "ItemizedText"],
Cell[138630, 4058, 158, 4, 33, "ItemizedText"],
Cell[138791, 4064, 114, 3, 39, "Input",
  Evaluatable->False],
Cell[138908, 4069, 77, 1, 27, "ItemizedTextNote"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[139046, 4077, 69, 1, 69, "Section"],

Cell[CellGroupData[{
Cell[139140, 4082, 68, 1, 61, "Subsection"],

Cell[CellGroupData[{
Cell[139233, 4087, 92, 2, 53, "Subsubsection",
  CellTags->"plot"],
Cell[139328, 4091, 523, 12, 99, "Text"],
Cell[139854, 4105, 115, 3, 39, "Input"],
Cell[139972, 4110, 520, 11, 102, "Text"],
Cell[140495, 4123, 175, 5, 36, "Text"],
Cell[140673, 4130, 152, 4, 39, "Input"],
Cell[140828, 4136, 238, 8, 60, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141103, 4149, 58, 1, 52, "Subsubsection"],
Cell[141164, 4152, 734, 15, 141, "Text"],
Cell[141901, 4169, 170, 4, 62, "Input"],
Cell[142074, 4175, 949, 22, 171, "Text"],
Cell[143026, 4199, 359, 8, 81, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[143422, 4212, 64, 1, 53, "Subsubsection"],
Cell[143489, 4215, 245, 6, 57, "Text"],
Cell[143737, 4223, 178, 4, 62, "Input"],
Cell[143918, 4229, 311, 7, 78, "Text"],
Cell[144232, 4238, 198, 4, 62, "Input"],
Cell[144433, 4244, 286, 7, 57, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144756, 4256, 69, 1, 52, "Subsubsection"],
Cell[144828, 4259, 167, 4, 33, "Text"],
Cell[144998, 4265, 609, 19, 211, "ItemizedText"],
Cell[145610, 4286, 293, 7, 60, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145940, 4298, 84, 1, 52, "Subsubsection"],
Cell[146027, 4301, 487, 13, 108, "Text"],
Cell[146517, 4316, 383, 11, 81, "Text"],
Cell[146903, 4329, 293, 6, 57, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[147245, 4341, 59, 1, 61, "Subsection"],

Cell[CellGroupData[{
Cell[147329, 4346, 72, 1, 53, "Subsubsection"],
Cell[147404, 4349, 459, 9, 96, "Text"],
Cell[147866, 4360, 314, 7, 78, "Text"],
Cell[148183, 4369, 125, 3, 39, "Input"],
Cell[148311, 4374, 131, 4, 33, "Text"],
Cell[148445, 4380, 135, 3, 39, "Input"],
Cell[148583, 4385, 178, 4, 54, "Text"],
Cell[148764, 4391, 99, 3, 39, "Input"],
Cell[148866, 4396, 57, 1, 33, "Text"],
Cell[148926, 4399, 439, 8, 96, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149402, 4412, 56, 1, 53, "Subsubsection"],
Cell[149461, 4415, 396, 8, 99, "Text"],
Cell[149860, 4425, 121, 3, 39, "Input"],
Cell[149984, 4430, 201, 6, 57, "Text"],
Cell[150188, 4438, 358, 8, 81, "Text"],
Cell[150549, 4448, 100, 1, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[150686, 4454, 67, 1, 53, "Subsubsection"],
Cell[150756, 4457, 225, 7, 54, "Text"],
Cell[150984, 4466, 274, 7, 108, "Input",
  Evaluatable->False],
Cell[151261, 4475, 217, 5, 54, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[151527, 4486, 55, 1, 61, "Subsection"],
Cell[151585, 4489, 155, 4, 33, "ItemizedText"],
Cell[151743, 4495, 192, 5, 54, "ItemizedText"],
Cell[151938, 4502, 295, 6, 75, "ItemizedText"],
Cell[152236, 4510, 222, 5, 54, "ItemizedText"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[152507, 4521, 52, 1, 69, "Section"],
Cell[152562, 4524, 492, 10, 96, "Text"],
Cell[153057, 4536, 1649, 35, 279, "ItemizedText",
  CellTags->"ersetzungen"],
Cell[154709, 4573, 1556, 31, 264, "ItemizedText"],
Cell[156268, 4606, 1108, 23, 207, "ItemizedText"],
Cell[157379, 4631, 573, 14, 126, "ItemizedText",
  CellTags->"stw_pakete"],
Cell[157955, 4647, 752, 15, 138, "ItemizedText"],
Cell[158710, 4664, 727, 16, 147, "ItemizedText",
  CellTags->"reine_fkt"],
Cell[159440, 4682, 1002, 18, 180, "ItemizedText",
  CellTags->"typographie"],
Cell[160445, 4702, 195, 6, 39, "ItemizedTextNote"],
Cell[160643, 4710, 264, 7, 30, "ItemizedTextNote"],
Cell[160910, 4719, 195, 5, 30, "ItemizedTextNote"],
Cell[161108, 4726, 215, 5, 30, "ItemizedTextNote"],
Cell[161326, 4733, 773, 14, 132, "ItemizedTextNote"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

